*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02391
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1996
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02391-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02391-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2873.
DATA LIST FILE=DATA /
              CASEID 1-5             RESPID 6-11             VESTR 12-15
                VEREP 16            ENCPSU 17-19            ENCSEG 20-23
           ENCCASE 24-28             SKPMARTL 29           MARITAL 30-31
            NOMARR 32-33              SKPMILT 34           SERVICE 35-36
           MILSTAT 37-38              EDUC 39-40           DIPLOMA 41-42
           ENROLLD 43-44          WORKSTAT 45-46          HTININCH 47-49
            POUNDS 50-52            HEALTH 53-54           CIGEVER 55-56
            CIGTRY 57-59            CIGTOT 60-61            CIGREC 62-63
          CIG30USE 64-65             AVCIG 66-67          CIG30WOK 68-69
          CIGEVYDA 70-71            CIGAGE 72-74            CIGYRS 75-77
          SNUFEVER 78-79           SNUFREC 80-81          SKPALCRD 82-83
           ALCREAD 84-85              ALCEVER 86            ALCTRY 87-89
            ALCREC 90-91            ALCPAT 92-93           DRUNKYR 94-95
           ALCDAYS 96-97           NODR30A 98-99          DR5DAY 100-101
              MJEVER 102           MJAGE 103-105           MJTOT 106-107
           MJREC 108-109        MJYRFREQ 110-111        MJDAY30A 112-113
        SKPCOCRD 114-115         COCREAD 116-117             COCEVER 118
          COCAGE 119-121          COCTOT 122-123          COCREC 124-125
        COCYRFRQ 126-127        COCUS30A 128-129        SKPCRKRD 130-131
         CRKREAD 132-133         CRKEVER 134-135          CRKAGE 136-138
          CRKTOT 139-140         CRAKREC 141-142        CRKYRFRQ 143-144
        CRKUS30A 145-146        SKPHERRD 147-148         HERREAD 149-150
         HEREVER 151-152          HERAGE 153-155          HERTOT 156-157
          HERREC 158-159        HERYRFRQ 160-161        HER30USE 162-163
        SKPHALRD 164-165         HALREAD 166-167             LSD 168-169
             PCP 170-171          PEYOTE 172-173            MESC 174-175
          PSILCY 176-177         ECSTASY 178-179        HALDKNAM 180-181
        HALNOLST 182-183         HALNEWA 184-187         HALNEWB 188-191
         HALNEWC 192-195         HALNEWD 196-199         HALNEWE 200-203
         HALLAGE 204-206         HALLTOT 207-208         HALLREC 209-210
        HALYRFRQ 211-212        HAL30USE 213-214          LSDREC 215-216
          PCPREC 217-218        SKPINHRD 219-220         INHREAD 221-222
         AMYLNIT 223-224          CLEFLU 225-226             GAS 227-228
            GLUE 229-230           ETHER 231-232         SOLVENT 233-234
            LGAS 235-236         NITOXID 237-238         SPPAINT 239-240
           AEROS 241-242        INHDKNAM 243-244        INHNOLST 245-246
         INHNEWA 247-250         INHNEWB 251-254         INHNEWC 255-258
         INHNEWD 259-262         INHNEWE 263-266          INHAGE 267-269
          INHTOT 270-271          INHREC 272-273        INHYRFRQ 274-275
        INHDY30A 276-277        SKPANLRD 278-279         ANLREAD 280-281
         CODEINE 282-283          DARVON 284-285         DEMEROL 286-287
          DILAUD 288-289         METHDON 290-291        MORPHINE 292-293
        PERCODAN 294-295          TALWIN 296-297          TYLCOD 298-299
        ANLDKNAM 300-301        ANLNOLST 302-303        ANALNEWA 304-307
        ANALNEWB 308-311        ANALNEWC 312-315        ANALNEWD 316-319
        ANALNEWE 320-323        ANALNONE 324-325         ANALAGE 326-328
         ANALTOT 329-330         ANALREC 331-332        ANLYRFRQ 333-334
        SKPTRNRD 335-336         TRNREAD 337-338          ATARAX 339-340
          ATIVAN 341-342        DIAZEPAM 343-344         LIBRIUM 345-346
        TRANXENE 347-348          VALIUM 349-350           XANAX 351-352
         TRDKNAM 353-354         TRNOLST 355-356          TRNEWA 357-360
          TRNEWB 361-364          TRNEWC 365-368          TRNEWD 369-372
          TRNEWE 373-376         NOTRANQ 377-378         TRANAGE 379-381
         TRANTOT 382-383         TRANREC 384-385        TRNYRFRQ 386-387
        SKPSTMRD 388-389         STMREAD 390-391            BENZ 392-393
          BIPHET 394-395         DEXAMYL 396-397           DEXED 398-399
          FASTIN 400-401         IONAMIN 402-403         METHAMP 404-405
           METHI 406-407        PRELUDIN 408-409        STMDKNAM 410-411
        STMNOLST 412-413        STIMNEWA 414-417        STIMNEWB 418-421
        STIMNEWC 422-425        STIMNEWD 426-429        STIMNEWE 430-433
         NOSTIMS 434-435         STIMAGE 436-438         STIMTOT 439-440
         STIMREC 441-442        STMYRFRQ 443-444        SKPSEDRD 445-446
         SEDREAD 447-448         DALMANE 449-450         HALCION 451-452
          METHAQ 453-454        NEMBUTAL 455-456        PHENOBAR 457-458
        PLACIDYL 459-460         SECONAL 461-462          TUINAL 463-464
        SEDDKNAM 465-466        SEDNOLST 467-468         SEDNEWA 469-472
         SEDNEWB 473-476         SEDNEWC 477-480         SEDNEWD 481-484
         SEDNEWE 485-488         NOSEDAT 489-490          SEDAGE 491-493
          SEDTOT 494-495          SEDREC 496-497        SEDYRFRQ 498-499
        BIRMONTH 500-501         BIRYEAR 502-505           IRAGE 506-507
               IIAGE 508               IRSEX 509               IISEX 510
              IRRACE 511              IIRACE 512             IRHOIND 513
             IIHOIND 514         IRHOGRP 515-516             IIHOGRP 517
        IRHOGRP2 518-519            IIHOGRP2 520         IRMARIT 521-522
             IIMARIT 523          IREDUC 524-525              IIEDUC 526
            IRHSGRAD 527            IIHSGRAD 528        IRWORKST 529-530
            IIWORKST 531             IRCIGRC 532             IICIGRC 533
             IROTBRC 534             IIOTBRC 535             IRALCRC 536
             IIALCRC 537              IRMJRC 538              IIMJRC 539
             IRCOCRC 540             IICOCRC 541             IRCRKRC 542
             IICRKRC 543             IRHERRC 544             IIHERRC 545
             IRHALRC 546             IIHALRC 547             IRLSDRC 548
             IILSDRC 549             IRPCPRC 550             IIPCPRC 551
             IRINHRC 552             IIINHRC 553             IRANLRC 554
             IIANLRC 555             IRTRNRC 556             IITRNRC 557
             IRSTMRC 558             IISTMRC 559             IRSEDRC 560
             IISEDRC 561         IRALCFQ 562-563             IIALCFQ 564
          IRMJFQ 565-566              IIMJFQ 567         IRCOCFQ 568-569
             IICOCFQ 570         IRCRKFQ 571-572             IICRKFQ 573
         IRHERFQ 574-575             IIHERFQ 576         IRHALFQ 577-578
             IIHALFQ 579         IRINHFQ 580-581             IIINHFQ 582
         IRANLFQ 583-584             IIANLFQ 585         IRTRNFQ 586-587
             IITRNFQ 588         IRSTMFQ 589-590             IISTMFQ 591
         IRSEDFQ 592-593             IISEDFQ 594              CATAGE 595
              CATAG2 596              CATAG3 597                RACE 598
            HISPRACE 599            EDUCCAT2 600            EMPSTAT2 601
            MARISTAT 602              NOTMAR 603             CIGFLAG 604
               CIGYR 605              CIGMON 606             SMKFLAG 607
               SMKYR 608              SMKMON 609             ALCFLAG 610
               ALCYR 611              ALCMON 612             MRJFLAG 613
               MRJYR 614              MRJMON 615             COCFLAG 616
               COCYR 617              COCMON 618             CRKFLAG 619
               CRKYR 620              CRKMON 621             HERFLAG 622
               HERYR 623              HERMON 624             HALFLAG 625
               HALYR 626              HALMON 627             LSDFLAG 628
               LSDYR 629              LSDMON 630             PCPFLAG 631
               PCPYR 632              PCPMON 633             INHFLAG 634
               INHYR 635              INHMON 636             ANLFLAG 637
               ANLYR 638              ANLMON 639             TRQFLAG 640
               TRQYR 641              TRQMON 642             STMFLAG 643
               STMYR 644              STMMON 645             SEDFLAG 646
               SEDYR 647              SEDMON 648              ALCYRF 649
             ALCMONF 650              ALCWKF 651             ALCOCCF 652
             ALCDLYF 653              MRJYRF 654             MRJMONF 655
              MRJWKF 656             MRJOCCF 657             MRJDLYF 658
              COCYRF 659             COCMONF 660              COCWKF 661
             COCOCCF 662             COCDLYF 663              CRKYRF 664
             CRKMONF 665              CRKWKF 666             CRKOCCF 667
             CRKDLYF 668              HERYRF 669             HERMONF 670
              HERWKF 671             HEROCCF 672             HERDLYF 673
              HALYRF 674             HALMONF 675              HALWKF 676
             HALOCCF 677             HALDLYF 678              INHYRF 679
             INHMONF 680              INHWKF 681             INHOCCF 682
             INHDLYF 683              ANLYRF 684             ANLMONF 685
              ANLWKF 686             ANLOCCF 687             ANLDLYF 688
              TRQYRF 689             TRQMONF 690              TRQWKF 691
             TRQOCCF 692             TRQDLYF 693              STMYRF 694
             STMMONF 695              STMWKF 696             STMOCCF 697
             STMDLYF 698              SEDYRF 699             SEDMONF 700
              SEDWKF 701             SEDOCCF 702             SEDDLYF 703
            PSYFLAG2 704              PSYYR2 705             PSYMON2 706
             SUMFLAG 707               SUMYR 708              SUMMON 709
             MJOFLAG 710              MJOYR2 711             MJOMON2 712
             IEMFLAG 713               IEMYR 714              IEMMON 715
        BINGEDRK 716-717         HVYDRK2 718-719        BINGEHVY 720-721
             PEYOTE2 722               MESC2 723             PSILCY2 724
            ECSTASY2 725            METHAMP2 726            HERSMOK2 727
            HERSNIF2 728            AMYLNIT2 729             CLEFLU2 730
                GAS2 731               GLUE2 732              ETHER2 733
            SOLVENT2 734               LGAS2 735            NITOXID2 736
            SPPAINT2 737              AEROS2 738            CG04 739-740
            CG12 741-742            AL03 743-744            AL04 745-746
            MJ04 747-748            MJ05 749-750            CC04 751-752
            CC05 753-754            CK04 755-756            CK05 757-758
            HE04 759-760            HE05 761-762            LS04 763-764
            LS05 765-766            LS07 767-768            LS08 769-770
            IN04 771-772            IN05 773-774            PK04 775-776
            PK05 777-778            TR04 779-780            TR05 781-782
            ST04 783-784            ST05 785-786            SE04 787-788
            SE05 789-790         SKPSDRD 791-792          SDREAD 793-794
        HRANYFRM 795-796        HERSMOKE 797-798        HRSMKREC 799-800
        HERSNIFF 801-802        HRSNFREC 803-804        GNNDLLIF 805-806
        COCNEEDL 807-808        CONDLREC 809-810        HERNEEDL 811-812
        HRNDLREC 813-814        STNEEDLE 815-816        STNDLREC 817-818
        GNNDREUS 819-820        GNNDLSH1 821-822        GNNDCLEN 823-824
        GNNDLSH2 825-826         GNNDGET 827-828        GNNDGTSP 829-830
        SKPRSKRD 831-832         RSKREAD 833-834        RSKPKCIG 835-836
        RSKMJOCC 837-838        RSKMJREG 839-840        RKCOCOCC 841-842
        RKCOCREG 843-844        RK5DRINK 845-846        RSKBINGE 847-848
        RSKDIFMJ 849-850        RKDIFCOC 851-852        RKDIFCRK 853-854
        RKDIFHER 855-856         RSKSELL 857-858        SKPDRGRD 859-860
         DRGREAD 861-862         USEDCIG 863-864         USEDALC 865-866
         USEDMRJ 867-868         USEDCOC 869-870         USEDHER 871-872
         USEDHAL 873-874         USEDINH 875-876         USEDANL 877-878
         USEDTRN 879-880         USEDSTM 881-882         USEDSED 883-884
        NODRUGYR 885-886         GRTMCIG 887-888         GRTMALC 889-890
         GRTMMRJ 891-892         GRTMCOC 893-894         GRTMHER 895-896
         GRTMHAL 897-898         GRTMINH 899-900         GRTMANL 901-902
         GRTMTRN 903-904         GRTMSTM 905-906         GRTMSED 907-908
         LAMTCIG 909-910         LAMTALC 911-912         LAMTMRJ 913-914
         LAMTCOC 915-916         LAMTHER 917-918         LAMTHAL 919-920
         LAMTINH 921-922         LAMTANL 923-924         LAMTTRN 925-926
         LAMTSTM 927-928         LAMTSED 929-930         BTOLCIG 931-932
         BTOLALC 933-934         BTOLMRJ 935-936         BTOLCOC 937-938
         BTOLHER 939-940         BTOLHAL 941-942         BTOLINH 943-944
         BTOLANL 945-946         BTOLTRN 947-948         BTOLSTM 949-950
         BTOLSED 951-952         ACRDCIG 953-954         ACRDALC 955-956
         ACRDMRJ 957-958         ACRDCOC 959-960         ACRDHER 961-962
         ACRDHAL 963-964         ACRDINH 965-966         ACRDANL 967-968
         ACRDTRN 969-970         ACRDSTM 971-972         ACRDSED 973-974
         EMPBCIG 975-976         EMPBALC 977-978         EMPBMRJ 979-980
         EMPBCOC 981-982         EMPBHER 983-984         EMPBHAL 985-986
         EMPBINH 987-988         EMPBANL 989-990         EMPBTRN 991-992
         EMPBSTM 993-994         EMPBSED 995-996         HLPBCIG 997-998
        HLPBALC 999-1000       HLPBMRJ 1001-1002       HLPBCOC 1003-1004
       HLPBHER 1005-1006       HLPBHAL 1007-1008       HLPBINH 1009-1010
       HLPBANL 1011-1012       HLPBTRN 1013-1014       HLPBSTM 1015-1016
       HLPBSED 1017-1018        UCDCIG 1019-1020        UCDALC 1021-1022
        UCDMRJ 1023-1024        UCDCOC 1025-1026        UCDHER 1027-1028
        UCDHAL 1029-1030        UCDINH 1031-1032        UCDANL 1033-1034
        UCDTRN 1035-1036        UCDSTM 1037-1038        UCDSED 1039-1040
      SKPSPTRD 1041-1042       SPTREAD 1043-1044      NDTXRCVD 1045-1046
      NDTXNEED 1047-1048       NDTXALC 1049-1050        NDTXMJ 1051-1052
       NDTXCOC 1053-1054       NDTXHER 1055-1056       NDTXHAL 1057-1058
       NDTXINH 1059-1060       NDTXANL 1061-1062      NDTXTRAN 1063-1064
      NDTXSTIM 1065-1066       NDTXSED 1067-1068       NDTXSOD 1069-1070
      NDTXDRG1 1071-1074      NDTXDRG2 1075-1078      NDTXDRG3 1079-1082
      NDTXDRG4 1083-1086      NDTXDRG5 1087-1090      NDTXSTEP 1091-1092
      NDTXTRSP 1093-1094      NDTXTFAR 1095-1096      NDTXBDHR 1097-1098
      NDTXOPEN 1099-1100      NDTXTYPE 1101-1102      NDTXMONY 1103-1104
      NDTXHCAP 1105-1106      NDTXTCMP 1107-1108      NDTXLANG 1109-1110
      NDTXSPSV 1111-1112       NDTXSOR 1113-1114      NDTXRSC1 1115-1116
        BOOKED 1117-1118      NOBOOKYR 1119-1120      BKLARCNY 1121-1122
       BKBURGL 1123-1124      BKAGASLT 1125-1126      BKSMASLT 1127-1128
      BKMVTHFT 1129-1130         BKROB 1131-1132        BKRAPE 1133-1134
      BKMURDER 1135-1136       BKARSON 1137-1138      BKDRVINF 1139-1140
       BKDRUNK 1141-1142        BKDRUG 1143-1144        BKPROS 1145-1146
      BKVANDAL 1147-1148         BKOTH 1149-1150      BKOTHOFF 1151-1152
      PROBATON 1153-1154        PAROLE 1155-1156       DRVALDR 1157-1158
       DRIVEAL 1159-1160       DRIVEDR 1161-1162      SKPTMTRD 1163-1164
       TMTREAD 1165-1166        TXEVER 1167-1168      TXTIMELF 1169-1171
      TXYRFREQ 1172-1174      TXALHOSP 1175-1176      TXALRFIN 1177-1178
      TXALRFOP 1179-1180       TXALMHC 1181-1182      TXALEMRG 1183-1184
       TXALDOC 1185-1186      TXALJAIL 1187-1188       TXALSHG 1189-1190
       TXALSOP 1191-1192        TXALSP 1193-1194      TXDRHOSP 1195-1196
       TXDRFIN 1197-1198       TXDRFOP 1199-1200       TXDRMHC 1201-1202
      TXDREMRG 1203-1204       TXDRDOC 1205-1206      TXDRJAIL 1207-1208
       TXDRSHG 1209-1210       TXDRSOP 1211-1212        TXDRSP 1213-1214
      TXYREMRG 1215-1217      TXADGREC 1218-1219      TXLTHOSP 1220-1221
      TXLTRFIN 1222-1223      TXLTRFOP 1224-1225       TXLTMHC 1226-1227
      TXLTEMRG 1228-1229       TXLTDOC 1230-1231      TXLTJAIL 1232-1233
       TXLTSHG 1234-1235       TXLTSOP 1236-1237        TXLTSP 1238-1239
       TXLTALC 1240-1241        TXLTMJ 1242-1243       TXLTCOC 1244-1245
       TXLTHER 1246-1247       TXLTHAL 1248-1249       TXLTINH 1250-1251
       TXLTANL 1252-1253       TXLTRAN 1254-1255      TXLTSTIM 1256-1257
       TXLTSED 1258-1259       TXLTSOD 1260-1261         TXLTA 1262-1265
         TXLTB 1266-1269         TXLTC 1270-1273         TXLTD 1274-1277
         TXLTE 1278-1281        TXDRGA 1282-1285        TXDRGB 1286-1289
        TXDRGC 1290-1293        TXDRGD 1294-1297        TXDRGE 1298-1301
        TXOUTC 1302-1303        TXTIME 1304-1307       TXPDINS 1308-1309
      TXPDCARE 1310-1311      TXPDCAID 1312-1313      TXPDSAVE 1314-1315
      TXPDFMLY 1316-1317      TXPDEMPL 1318-1319      TXPDFREE 1320-1321
       TXPDSOS 1322-1323        TXPDSP 1324-1325      TXENROLL 1326-1327
           SKYCPBAN 1328       SKPYCRD 1329-1330        YCREAD 1331-1332
       YACTYNG 1333-1334      YALLERGY 1335-1336        YARGUE 1337-1338
       YASTHMA 1339-1340      YACOPPSX 1341-1342      YLKANIML 1343-1344
         YBRAG 1345-1346      YTRBCONC 1347-1348      YCNTHGTS 1349-1350
       YTRBSIT 1351-1352      YDPTADLT 1353-1354      YFLONELY 1355-1356
      YFLCONFU 1357-1358       YCRYLOT 1359-1360       YHONEST 1361-1362
      YMEANOTH 1363-1364      YDAYDREM 1365-1366      YTRYKLSF 1367-1368
      YTRYATTN 1369-1370      YDSTYTHG 1371-1372      YDSTYOTH 1373-1374
      YDSBYPAR 1375-1376      YDSBYSCH 1377-1378      YDNTEATW 1379-1380
      YDNTKIDS 1381-1382      YDNTGLTY 1383-1384      YJEALOTH 1385-1386
      YHELPOTH 1387-1388      YAFRPLAC 1389-1390      YAFRSCHL 1391-1392
       YAFRBAD 1393-1394      YFLPRFCT 1395-1396      YFLNOLOV 1397-1398
      YFLGETME 1399-1400      YFLWTHLS 1401-1402      YACCHURT 1403-1404
       YFIGHTS 1405-1406      YGTEASED 1407-1408      YKIDSTRB 1409-1410
      YHRVOICS 1411-1412       YACTTNK 1413-1414        YALONE 1415-1416
          YLIE 1417-1418      YBITNAIL 1419-1420      YNERVOUS 1421-1422
      YBTWITCH 1423-1424      YNGHTMAR 1425-1426      YNOTKIDS 1427-1428
      YDOBETTR 1429-1430      YANXIOUS 1431-1432      YFLDIZZY 1433-1434
      YFLGUILT 1435-1436      YEATMUCH 1437-1438      YFLTIRED 1439-1440
      YOVRWGHT 1441-1442        YACHES 1443-1444      YHEADACH 1445-1446
       YNAUSEA 1447-1448      YEYEPROB 1449-1450       YRASHES 1451-1452
       YCRAMPS 1453-1454        YVOMIT 1455-1456       YATTACK 1457-1458
      YPKBPART 1459-1460      YPFRNDLY 1461-1462      YTRYTHNG 1463-1464
       YSCPOOR 1465-1466       YCLUMSY 1467-1468      YOLDKIDS 1469-1470
      YYNGKIDS 1471-1472      YRFSTALK 1473-1474      YREPACTN 1475-1476
      YRUNHOME 1477-1478       YSCREAM 1479-1480       YSECRET 1481-1482
      YSEETHNG 1483-1484      YSLFCONS 1485-1486      YSETFIRE 1487-1488
      YWELHNDS 1489-1490      YSHOWOFF 1491-1492          YSHY 1493-1494
      YSLPLESS 1495-1496      YSLPMORE 1497-1498       YGDIMAG 1499-1500
      YSPCHPRB 1501-1502      YSTDRGHT 1503-1504      YSTEALHO 1505-1506
      YSTEALPL 1507-1508      YDNTNEED 1509-1510      YDOSTRNG 1511-1512
      YTHSTRNG 1513-1514      YSTUBORN 1515-1516        YMOODS 1517-1518
        YENJOY 1519-1520      YSUSPICS 1521-1522      YDRTLANG 1523-1524
      YTHKKLSF 1525-1526      YLKLAUGH 1527-1528      YTALKMCH 1529-1530
        YTEASE 1531-1532       YTEMPER 1533-1534      YTHNKSEX 1535-1536
      YTHRTPEO 1537-1538       YLKHELP 1539-1540      YCONNEAT 1541-1542
      YTRBSLEP 1543-1544      YSKIPSCH 1545-1546      YNOENRGY 1547-1548
      YUNHAPPY 1549-1550       YLOUDER 1551-1552      YUSEDRUG 1553-1554
      YFAIROTH 1555-1556      YENJYJOK 1557-1558      YLIFEASY 1559-1560
      YTRYHELP 1561-1562      YWSOPPSX 1563-1564       YINVOTH 1565-1566
        YWORRY 1567-1568      SKPBDBAN 1569-1570       SKPPBRD 1571-1572
        PBREAD 1573-1574        XSEXYR 1575-1576       XRELNOW 1577-1578
        XRELYR 1579-1580       XRELCDV 1581-1582       XRELCDA 1583-1584
       XNRELYR 1585-1586      XNRELCDV 1587-1588      XNRELCDA 1589-1590
      XYRDIFPP 1591-1592      XYRWTHMF 1593-1594        XYRHIV 1595-1596
      XYRMONEY 1597-1598      XYRDRUGS 1599-1600       XCDEVER 1601-1602
       XCDLAST 1603-1604       XCDPREG 1605-1606        XCDSTD 1607-1608
      XCDNMESS 1609-1610      XCDOTRSN 1611-1612       XCDRSN1 1613-1614
      XNCDPREG 1615-1616      XNCDMONO 1617-1618       XNCDSTD 1619-1620
       XNCDOBC 1621-1622      XNCDRELG 1623-1624      XNCDPTNR 1625-1626
        XNCDNA 1627-1628       XNCDHOW 1629-1630      XNCDSAFE 1631-1632
      XNCDORSN 1633-1634      XNCDRSN1 1635-1636       XCDMOOD 1637-1638
       XCDRESP 1639-1640       XCDFEEL 1641-1642       XCDTRST 1643-1644
       XCDEMBR 1645-1646       XCDCOST 1647-1648      XRELLAST 1649-1650
      XLFBLOOD 1651-1652       XBLD385 1653-1654      XLTBLDMO 1655-1656
      XLTBLDYR 1657-1659      XHIVTEST 1660-1661      XLTHIVMO 1662-1663
      XLTHIVYR 1664-1666      XHIVRSLT 1667-1668       SKPDBRD 1669-1670
        DBREAD 1671-1672        VDRVYR 1673-1674       VYRFREQ 1675-1676
      VALDRVYR 1677-1678      VALYRFRQ 1679-1680      VAL30USE 1681-1682
      VALCNODR 1683-1684      VALCTIME 1685-1686      VALDTIME 1687-1688
      VMJUSEYR 1689-1690      VMJDRVYR 1691-1692      VMJALCYR 1693-1694
      VMJCOCYR 1695-1696      VMJHERYR 1697-1698      VMJHALYR 1699-1700
      VMJINHYR 1701-1702      VMJANLYR 1703-1704      VMJTRNYR 1705-1706
      VMJSTMYR 1707-1708      VMJSEDYR 1709-1710      VMJOTHYR 1711-1712
       VMJYRS1 1713-1716       VMJYRS2 1717-1720       VMJYRS3 1721-1724
       VMJYRS4 1725-1728       VMJYRS5 1729-1732      VMJ30USE 1733-1734
      VLTMJALC 1735-1736      VLTMJAL1 1737-1740      VLTMJAL2 1741-1744
      VLTMJAL3 1745-1748      VLTMJAL4 1749-1752      VLTMJAL5 1753-1756
      VLTMJFRM 1757-1758      VLTMJFRS 1759-1760       VLTMJTO 1761-1762
      VLTMJTOS 1763-1764      VLTMJHWY 1765-1766      VLTMJURB 1767-1768
      VLTMJWKD 1769-1770      VLTMJTIM 1771-1772      VLTMJABL 1773-1774
      VMJNOWAY 1775-1776      VMJNHIGH 1777-1778      VMJNPOLC 1779-1780
      VMJNODVR 1781-1782       VMJAPPT 1783-1784      VMJOTHER 1785-1786
      VMJOTHSP 1787-1788       VMJSTOP 1789-1790       VMJABIL 1791-1792
      VCCUSEYR 1793-1794      VCCDRVYR 1795-1796      VCCALCYR 1797-1798
      VCCMRJYR 1799-1800      VCCHERYR 1801-1802      VCCHALYR 1803-1804
      VCCINHYR 1805-1806      VCCANLYR 1807-1808      VCCTRNYR 1809-1810
      VCCSTMYR 1811-1812      VCCSEDYR 1813-1814      VCCOTHYR 1815-1816
       VCCYRS1 1817-1820       VCCYRS2 1821-1824       VCCYRS3 1825-1828
       VCCYRS4 1829-1832       VCCYRS5 1833-1836      VCC30USE 1837-1838
      VLTCCALC 1839-1840      VLTCCAL1 1841-1844      VLTCCAL2 1845-1848
      VLTCCAL3 1849-1852      VLTCCAL4 1853-1856      VLTCCAL5 1857-1860
      VLTCCFRM 1861-1862      VLTCCFRS 1863-1864       VLTCCTO 1865-1866
      VLTCCTOS 1867-1868      VLTCCHWY 1869-1870      VLTCCURB 1871-1872
      VLTCCWKD 1873-1874      VLTCCTIM 1875-1876      VLTCCABL 1877-1878
      VCCNOWAY 1879-1880      VCCNHIGH 1881-1882      VCCNPOLC 1883-1884
      VCCNODVR 1885-1886       VCCAPPT 1887-1888      VCCOTHER 1889-1890
      VCCOTHSP 1891-1892       VCCSTOP 1893-1894       VCCABIL 1895-1896
      VTRUSEYR 1897-1898      VTRDRVYR 1899-1900      VTR30USE 1901-1902
      VLTTRMED 1903-1904      VLTTRALC 1905-1906      VLTTRAL1 1907-1910
      VLTTRAL2 1911-1914      VLTTRAL3 1915-1918      VLTTRAL4 1919-1922
      VLTTRAL5 1923-1926      VLTTRABL 1927-1928      VSTUSEYR 1929-1930
      VSTDRVYR 1931-1932      VST30USE 1933-1934      VLTSTMED 1935-1936
      VLTSTALC 1937-1938      VLTSTAL1 1939-1942      VLTSTAL2 1943-1946
      VLTSTAL3 1947-1950      VLTSTAL4 1951-1954      VLTSTAL5 1955-1958
      VLTSTABL 1959-1960      VSEUSEYR 1961-1962      VSEDRVYR 1963-1964
      VSE30USE 1965-1966      VLTSEMED 1967-1968      VLTSEALC 1969-1970
      VLTSEAL1 1971-1974      VLTSEAL2 1975-1978      VLTSEAL3 1979-1982
      VLTSEAL4 1983-1986      VLTSEAL5 1987-1990      VLTSEABL 1991-1992
      SKPWKST3 1993-1994      WORKDAYS 1995-1996      WORKBLAH 1997-1998
            SKPPREG 1999      PREGNANT 2000-2001       PREGMOS 2002-2003
       TOTPEOP 2004-2005             SKPMHC 2006       DEPRESS 2007-2008
       DEPDAYS 2009-2010       DEPFREQ 2011-2012      LOSTINT1 2013-2014
        TIRED1 2015-2016       WTCHNG1 2017-2018      LBSCHNG1 2019-2021
      SLPLOSS1 2022-2023      SLPFREQ1 2024-2025       CONCEN1 2026-2027
         DOWN1 2028-2029        IDEAT1 2030-2031       SKPDEP1 2032-2033
       DEPWKS1 2034-2035        DEPMO1 2036-2037        DEPYR1 2038-2040
      LOSTINT2 2041-2042      LOSINDAY 2043-2044      LOSINFRQ 2045-2046
        TIRED2 2047-2048       WTCHNG2 2049-2050      LBSCHNG2 2051-2053
      SLPLOSS2 2054-2055      SLPFREQ2 2056-2057       CONCEN2 2058-2059
         DOWN2 2060-2061        IDEAT2 2062-2063       SKPDEP2 2064-2065
       DEPWKS2 2066-2067        DEPMO2 2068-2069        DEPYR2 2070-2072
       WORRIED 2073-2074        WOREND 2075-2076      WORNOMO1 2077-2080
      WORHAPN1 2081-2082      WORSERI1 2083-2084      WORDIFF1 2085-2086
      WORNOMO2 2087-2090      WORHAPN2 2091-2092      WORSERI2 2093-2094
      WORDIFF2 2095-2096        SKPWOR 2097-2098       WORREST 2099-2100
       WOREDGE 2101-2102      WORIRRIT 2103-2104      WORHEART 2105-2106
      WORTIRED 2107-2108      WORSLEEP 2109-2110      WORFAINT 2111-2112
       FEARPUB 2113-2114       FEAROUT 2115-2116      FEARBRDG 2117-2118
      SKPFEAR1 2119-2120       FEAROFT 2121-2122       FEARYRS 2123-2124
       FEARMOS 2125-2126      FEARFANT 2127-2128      FEARTRAP 2129-2130
      FEARHELP 2131-2132        PANIC1 2133-2134        PANIC2 2135-2136
      PANICNUM 2137-2139       PANICMO 2140-2141       PANICYR 2142-2144
      PANIDANG 2145-2146      SKPFEAR2 2147-2148      PANIFEAR 2149-2150
      PANINOFR 2151-2152      PANIHART 2153-2154      PANIPAIN 2155-2156
      PANISWET 2157-2158      PANISHAK 2159-2160       PANIHOT 2161-2162
      PANIUNRL 2163-2164       NUERTMT 2165-2166       NUHSPOV 2167-2168
       NUHSPPE 2169-2170       OUTPTPE 2171-2172      PROXABLE 2173-2174
      PROXYREL 2175-2177      PROXHOME 2178-2179      PROXJOIN 2180-2181
       CAREUSU 2182-2183      NCARERSN 2184-2185      NCRRSNSP 2186-2187
      NCRRSNSC 2188-2189       CAREOFT 2190-2191       PYRCARE 2192-2193
      PYRCRTYP 2194-2195      PYRCRTSP 2196-2197      PYRCRTSC 2198-2199
       CARENOW 2200-2201      MNRSNNCR 2202-2203      MNRSNNSP 2204-2205
      MNRSNNSC 2206-2207      UCARETYP 2208-2209      UCRTYPSP 2210-2211
      UCRTYPSC 2212-2213      MEDICARE 2214-2215      MEDICAID 2216-2217
       CHAMPUS 2218-2219      PRVHLTIN 2220-2221      GRPHLTIN 2222-2223
      PDHINPRM 2224-2225      HLTINALC 2226-2227      HLTINDRG 2228-2229
      HLTINMNT 2230-2231          SOC1 2232-2233          SOC2 2234-2235
          SSI1 2236-2237          SSI2 2238-2239          PUB1 2240-2241
          PUB2 2242-2243          AFDC 2244-2245          INT1 2246-2247
          INT2 2248-2249          CHD1 2250-2251          CHD2 2252-2253
          OTH1 2254-2255          OTH2 2256-2257        FSTAMP 2258-2259
         PINC1 2260-2261      SKPTFMIN 2262-2263         FINC1 2264-2265
         TELNO 2266-2267           IRPINSUR 2268           IIPINSUR 2269
            IRINSUR 2270            IIINSUR 2271             IRSOC1 2272
             IISOC1 2273             IRSSI1 2274             IISSI1 2275
             IRPUB1 2276             IIPUB1 2277        IRAFDC 2278-2279
             IIAFDC 2280             IRINT1 2281             IIINT1 2282
             IRCHD1 2283             IICHD1 2284             IROTH1 2285
             IIOTH1 2286           IRFSTAMP 2287           IIFSTAMP 2288
            IRPINC1 2289            IIPINC1 2290       IRFINC1 2291-2292
            IIFINC1 2293             IRSOC2 2294             IISOC2 2295
             IRSSI2 2296             IISSI2 2297             IRPUB2 2298
             IIPUB2 2299             IRINT2 2300             IIINT2 2301
             IRCHD2 2302             IICHD2 2303             IROTH2 2304
             IIOTH2 2305        IRPEOP 2306-2307             IRKIDS 2308
            PARSTAT 2309            FEMBABY 2310            FEMKIDS 2311
           MALEBABY 2312           MALEKIDS 2313             F15_44 2314
             M15_44 2315               PREG 2316         PREG2 2317-2318
       TRIMEST 2319-2320        INDCAT 2321-2322             PERINC 2323
            PERINC2 2324            PERINC3 2325        TOTCAT 2326-2327
             FAMINC 2328            FAMINC2 2329            FAMINC3 2330
            WELFARE 2331      NEEDLREC 2332-2333           NEDFLAG4 2334
             NEDYR4 2335       WITHDRW 2336-2337        SOMCOM 2338-2339
        ANXDEP 2340-2341       SOCPROB 2342-2343        THPROB 2344-2345
       ATTPROB 2346-2347        DELBEH 2348-2349        AGGBEH 2350-2351
      WITHDRWT 2352-2354       SOMCOMT 2355-2357       ANXDEPT 2358-2360
      SOCPROBT 2361-2363       THPROBT 2364-2366      ATTPROBT 2367-2369
       DELBEHT 2370-2372       AGGBEHT 2373-2375       SXHIVLF 2376-2377
       SXHIVYR 2378-2379         SXREL 2380-2381      SXRELMAR 2382-2383
      SXCONDYR 2384-2385      SXRSKANY 2386-2387      SXRSKCNT 2388-2389
       SXDRANY 2390-2391       SXDRCNT 2392-2393       MDESFS1 2394-2395
       MDESFS3 2396-2397  PROBMDE1 2398-2404 (4)  PROBMDE3 2405-2411 (4)
          MDE1 2412-2413          MDE3 2414-2415       GADSFS1 2416-2417
       GADSFS3 2418-2419  PROBGAD1 2420-2426 (4)  PROBGAD3 2427-2433 (4)
          GAD1 2434-2435          GAD3 2436-2437       AGPSFS1 2438-2439
       AGPSFS3 2440-2441      PROBAGP1 2442-2443      PROBAGP3 2444-2445
          AGP1 2446-2447          AGP3 2448-2449        PASFS1 2450-2451
        PASFS3 2452-2453   PROBPA1 2454-2460 (4)   PROBPA3 2461-2467 (4)
           PA1 2468-2469           PA3 2470-2471         BHOUR 2472-2473
          BMIN 2474-2475           BAP 2476-2477           EAP 2478-2479
            LANGVER 2480        UNDINT 2481-2482       COOPINT 2483-2484
       PRIVACY 2485-2486         PPRES 2487-2488         SPRES 2489-2490
       PARPRES 2491-2492       OARPRES 2493-2494        OAPRES 2495-2496
         CPRES 2497-2498      OPRESNSP 2499-2500      OPRESSPA 2501-2503
      OPRESSPB 2504-2506      WHOMARKD 2507-2508            QUARTER 2509
            FAMSKIP 2510             GQTYPE 2511               PDEN 2512
              PDEN2 2513             REGION 2514           DIVISION 2515
    ANALWT 2516-2526 (4)   ANALWT1 2527-2537 (4)   ANALWT2 2538-2548 (4)
   ANALWT3 2549-2560 (4)   ANALWT4 2561-2572 (4)       WT1 2573-2580 (4)
       WT2 2581-2589 (4)                WT3 2590       WT4 2591-2597 (4)
       WT5 2598-2604 (4)       WT6 2605-2610 (4)       WT7 2611-2616 (4)
       WT8 2617-2623 (4)                WT9 2624      WT10 2625-2630 (4)
      WT11 2631-2636 (4)      WT12 2637-2642 (4)           RURORURB 2643
      INTMONTH 2644-2645      RELINTHH 2646-2647        MJTOT3 2648-2649
       COCTOT3 2650-2651           ALCDAYS2 2652            AGECAT4 2653
           MJDY30A3 2654           ALCDAYS3 2655           DRINKER2 2656
            HVYDRK3 2657             AVCIG2 2658       RACESEX 2659-2660
            NOTMARJ 2661           BINGDRK2 2662           RACESEX2 2663
           IRBTCIG2 2664           IRBTALC2 2665           IRBTMRJ2 2666
           IRBTCOC2 2667           IRGRCIG2 2668           IRGRALC2 2669
           IRGRMRJ2 2670           IRGRCOC2 2671           IRLACIG2 2672
           IRLAALC2 2673           IRLAMRJ2 2674           IRLACOC2 2675
           IRACCIG2 2676           IRACALC2 2677           IRACMRJ2 2678
           IRACCOC2 2679           IREMCIG2 2680           IREMALC2 2681
           IREMMRJ2 2682           IREMCOC2 2683           IRHLCIG2 2684
           IRHLALC2 2685           IRHLMRJ2 2686           IRHLCOC2 2687
           IRUCCIG2 2688           IRUCALC2 2689           IRUCMRJ2 2690
           IRUCCOC2 2691             AVCIG3 2692           ALCPROBS 2693
            MJPROBS 2694           COCPROBS 2695           CIGPROBS 2696
           MRJ2PROB 2697           MRJ3PROB 2698           COC2PROB 2699
           COC3PROB 2700           CIG2PROB 2701           CIG3PROB 2702
           ALC2PROB 2703           ALC3PROB 2704       CIGTRY2 2705-2706
       ALCTRY2 2707-2708        MJAGE2 2709-2710       INHAGE2 2711-2712
       COCAGE2 2713-2714      HALLAGE2 2715-2716       HERAGE2 2717-2718
      STIMAGE2 2719-2720       SEDAGE2 2721-2722      TRANAGE2 2723-2724
      ANALAGE2 2725-2726           ALCONLYL 2727           ALCONLYY 2728
           ALCONLYM 2729           ILLONLYL 2730           ILLONLYY 2731
           ILLONLYM 2732           MRJONLYL 2733           MRJONLYY 2734
           MRJONLYM 2735           PSYONLYL 2736           PSYONLYY 2737
           PSYONLYM 2738           OTHONLYL 2739           OTHONLYY 2740
           OTHONLYM 2741            ALCILLL 2742            ALCILLY 2743
            ALCILLM 2744            ALCMRJL 2745            ALCMRJY 2746
            ALCMRJM 2747            ALCPSYL 2748            ALCPSYY 2749
            ALCPSYM 2750            ALCOTHL 2751            ALCOTHY 2752
            ALCOTHM 2753            SUB1LIF 2754            SUB2LIF 2755
            SUB3LIF 2756             SUB1YR 2757             SUB2YR 2758
             SUB3YR 2759            SUB1MON 2760            SUB2MON 2761
            SUB3MON 2762        PSYAGE 2763-2764           TRMTHLP2 2765
           DRNKHLP2 2766           DRALHELP 2767           BKLARCN2 2768
           BKBURGL2 2769           BKAGASL2 2770           BKSMASL2 2771
           BKMVTHF2 2772             BKROB2 2773            BKRAPE2 2774
           BKMURDE2 2775           BKARSON2 2776           BKDRVIN2 2777
           BKDRUNK2 2778            BKDRUG2 2779            BKPROS2 2780
           DRUNKYR2 2781       FERTAGE 2782-2783         PREG3 2784-2785
      TRIMEST2 2786-2787        RSKCIG 2788-2789        RSKMJ1 2790-2791
        RSKMJ2 2792-2793       RSKCOC1 2794-2795       RSKCOC2 2796-2797
       RSKALC1 2798-2799       RSKALC2 2800-2801             MARUSE 2802
             COCUSE 2803             ALCUSE 2804   TOTPROB 2805-2812 (4)
       INT 2813-2819 (4)           EXT 2820-2821       PR_EMOT 2822-2823
      PR_BEHAV 2824-2825      PR_TOTAL 2826-2827         PR_WD 2828-2829
         PR_SC 2830-2831         PR_AD 2832-2833         PR_SP 2834-2835
         PR_TP 2836-2837         PR_AP 2838-2839         PR_DB 2840-2841
         PR_AB 2842-2843      ANY4MENT 2844-2845            ALCDRIV 2846
            MRJDRIV 2847       AGECAT3 2848-2849      DRUNKYR3 2850-2851
           HERNEED2 2852           RSKSELL2 2853         SEXYR 2854-2855
        RELNOW 2856-2857       HIVTEST 2858-2859      CDALWAYS 2860-2861
        CDSOME 2862-2863       CDNEVER 2864-2865      YRDIFPP1 2866-2867
      YRDIFPP2 2868-2869         EHOUR 2870-2871          EMIN 2872-2873

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   VESTR     'VARIANCE STRATUM' /
   VEREP     'VARIANCE REPLICATE WITHIN VARIANCE STRAT' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTIFICATION NUMBER (E' /
   SKPMARTL  'SKIP OVER MARITAL Q''S TO SKPMILT, BASED' /
   MARITAL   'MARITAL STATUS' /
   NOMARR    '# TIMES MARRIED' /
   SKPMILT   'SKIP OVER MILITARY Q''S TO EDUC, BASED O' /
   SERVICE   'EVER BEEN IN UNITED STATES'' ARMED FORCE' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   DIPLOMA   'EVIDENCE OF HIGH SCHOOL COMPLETION' /
   ENROLLD   'NOW ENROLLED IN ANY SCHOOL' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   HTININCH  'HEIGHT IN INCHES (WITHOUT SHOES)' /
   POUNDS    'WEIGHT IN POUNDS WITHOUT SHOES' /
   HEALTH    'HEALTH IN GENERAL' /
   CIGEVER   'EVER SMOKED A CIGARETTE' /
   CIGTRY    'AGE WHEN FIRST SMOKED A CIGARETTE' /
   CIGTOT    '# DAYS SMOKED CIGARETTES IN LIFE' /
   CIGREC    'TIME SINCE LAST SMOKED A CIGARETTE' /
   CIG30USE  '# DAYS SMOKED PAST 30 DAYS' /
   AVCIG     '# CIGARETTES SMOKED PER DAY PAST 30 DAYS' /
   CIG30WOK  'TIME BEFORE SMOKING FIRST CIGARETTE AFTE' /
   CIGEVYDA  'EVER SMOKED DAILY' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING CIGARETTE' /
   CIGYRS    '# YEARS SMOKED CIGARETTES EVERYDAY' /
   SNUFEVER  'EVER USED SMOKELESS TOBACCO' /
   SNUFREC   'TIME SINCE LAST USED SMOKELESS TOBACCO' /
   SKPALCRD  'CAN RESPONDENT COMPLETE ALCOHOL ANSWER S' /
   ALCREAD   'ALCOHOL - READING PREFERENCE' /
   ALCEVER   'EVER HAD DRINK OF ALCOHOLIC BEVERAGE' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOLIC BE' /
   ALCREC    'TIME SINCE LAST DRANK AN ALCOHOLIC BEVER' /
   ALCPAT    '# DAYS DRANK ALCOHOLIC BEVERAGE PAST 12' /
   DRUNKYR   '# DAYS GOT DRUNK PAST 12 MONTHS' /
   ALCDAYS   '# DAYS HAD ONE OR MORE DRINKS PAST 30 DA' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   DR5DAY    '# DAYS HAD FIVE OR MORE DRINKS PAST 30 D' /
   MJEVER    'EVER USED MARIJUANA/HASHISH' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASHISH' /
   MJTOT     '# DAYS USED MARIJUANA/HASHISH IN LIFE' /
   MJREC     'TIME SINCE LAST USED MARIJUANA/HASHISH' /
   MJYRFREQ  '# DAYS USED MARIJUANA/HASHISH PAST 12 MO' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASHISH PAST 30 DA' /
   SKPCOCRD  'CAN RESPONDENT COMPLETE COCAINE ANSWER S' /
   COCREAD   'COCAINE - READING PREFERENCE' /
   COCEVER   'EVER USED COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# DAYS USED COCAINE IN LIFE' /
   COCREC    'TIME SINCE LAST USED COCAINE (IN ANY FOR' /
   COCYRFRQ  '# DAYS USED COCAINE PAST 12 MONTHS' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   SKPCRKRD  'CAN RESPONDENT COMPLETE ''CRACK'' ANSWER S' /
   CRKREAD   '''CRACK'' - READING PREFERENCE' /
   CRKEVER   'EVER USED ''CRACK''' /
   CRKAGE    'AGE WHEN FIRST USED ''CRACK''' /
   CRKTOT    '# DAYS USED ''CRACK'' IN LIFE' /
   CRAKREC   'TIME SINCE LAST USED ''CRACK''' /
   CRKYRFRQ  '# DAYS USED ''CRACK'' PAST 12 MONTHS' /
   CRKUS30A  '# DAYS USED ''CRACK'' PAST 30 DAYS' /
   SKPHERRD  'CAN RESPONDENT COMPLETE HEROIN ANS SHEET' /
   HERREAD   'HEROIN - READING PREFERENCE' /
   HEREVER   'EVER USED HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# DAYS USED HEROIN IN LIFE' /
   HERREC    'TIME SINCE LAST USED HEROIN' /
   HERYRFRQ  '# DAYS USED HEROIN PAST 12 MONTHS' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   SKPHALRD  'CAN RESP COMPLETE HALLUCINOGEN ANS SHEET' /
   HALREAD   'HALLUCINOGEN - READING PREFERENCE' /
   LSD       'EVER USED LSD (''ACID'')' /
   PCP       'EVER USED PCP (''ANGEL DUST,'' PHENCYCLIDI' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY   'EVER USED ''ECSTASY'' (MDMA)' /
   HALDKNAM  'USED HALLUCINOGEN, DON''T KNOW NAME' /
   HALNOLST  'USED HALLUCINOGEN NOT LISTED ABOVE' /
   HALNEWA   'OTHER HALLUCINOGEN (FIRST MENTION)' /
   HALNEWB   'OTHER HALLUCINOGEN (SECOND MENTION)' /
   HALNEWC   'OTHER HALLUCINOGEN (THIRD MENTION)' /
   HALNEWD   'OTHER HALLUCINOGEN (FOURTH MENTION)' /
   HALNEWE   'OTHER HALLUCINOGEN (FIFTH MENTION)' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# DAYS USED LSD/PCP/OTHER HALLUCINOGENS' /
   HALLREC   'TIME SINCE LAST USED LSD/PCP/OTHR HALLUC' /
   HALYRFRQ  '# DAYS USED HALLUCINOGENS PAST 12 MONTHS' /
   HAL30USE  '# DAYS USED HALLUCINOGENS PAST 30 DAYS' /
   LSDREC    'TIME SINCE LAST USED LSD' /
   PCPREC    'TIME SINCE LAST USED PCP' /
   SKPINHRD  'CAN RESPONDENT COMPLETE INHALANTS ANS SH' /
   INHREAD   'INHALANTS - READING PREFERENCE' /
   AMYLNIT   'EVER INHALED AMYL NITRITE, ''POPPERS,'' RU' /
   CLEFLU    'EVER INHALED CORRECTION FLUID, DEGREASER' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   GLUE      'EVER INHALED GLUE, SHOE POLISH, OR TOLUE' /
   ETHER     'EVER INHALED HALOTHANE, ETHER, OR OTHER' /
   SOLVENT   'EVER INHALED LACQUER THINNER, OTHER PAIN' /
   LGAS      'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   NITOXID   'EVER INHALED NITROUS OXIDE OR ''WHIPPETS''' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   INHDKNAM  'USED INHALANT, DON''T KNOW NAME' /
   INHNOLST  'USED INHALANT NOT LISTED ABOVE' /
   INHNEWA   'USED OTHER INHALANT (FIRST MENTION)' /
   INHNEWB   'USED OTHER INHALANT (SECOND MENTION)' /
   INHNEWC   'USED OTHER INHALANT (THIRD MENTION)' /
   INHNEWD   'USED OTHER INHALANT (FOURTH MENTION)' /
   INHNEWE   'USED OTHER INHALANT (FIFTH MENTION)' /
   INHAGE    'AGE WHEN FIRST USED INHALANTS' /
   INHTOT    '# DAYS USED INHALANTS IN LIFE' /
   INHREC    'TIME SINCE LAST USED INHALANTS' /
   INHYRFRQ  '# DAYS USED INHALANTS PAST 12 MONTHS' /
   INHDY30A  '# DAYS USED INHALANTS PAST 30 DAYS' /
   SKPANLRD  'CAN RESP. COMPLETE PAIN KILLERS ANS. SHE' /
   ANLREAD   'PAIN KILLERS - READING PREFERENCE' /
   CODEINE   'EVER USED CODEINE ''NONMEDICALLY''' /
   DARVON    'EVER USED DARVON ''NONMEDICALLY''' /
   DEMEROL   'EVER USED DEMEROL ''NONMEDICALLY''' /
   DILAUD    'EVER USED DILAUDID ''NONMEDICALLY''' /
   METHDON   'EVER USED METHADONE ''NONMEDICALLY''' /
   MORPHINE  'EVER USED MORPHINE ''NONMEDICALLY''' /
   PERCODAN  'EVER USED PERCODAN ''NONMEDICALLY''' /
   TALWIN    'EVER USED TALWIN ''NONMEDICALLY''' /
   TYLCOD    'EVER USED TYLENOL WITH CODEINE ''NONMEDIC' /
   ANLDKNAM  'USED PAIN KILLER ''NONMEDICALLY'', DON''T' /
   ANLNOLST  'USED PAIN KILLER ''NONMEDICALLY'' NOT LIST' /
   ANALNEWA  'USED OTHER PAIN KILLER (FIRST MENTION)' /
   ANALNEWB  'USED OTHER PAIN KILLER (SECOND MENTION)' /
   ANALNEWC  'USED OTHER PAIN KILLER (THIRD MENTION)' /
   ANALNEWD  'USED OTHER PAIN KILLER (FOURTH MENTION)' /
   ANALNEWE  'USED OTHER PAIN KILLER (FIFTH MENTION)' /
   ANALNONE  'NEVER USED PAIN KILLERS ''NONMEDICALLY''' /
   ANALAGE   'AGE WHEN FIRST USED PAIN KILLERS ''NONMED' /
   ANALTOT   '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   ANALREC   'TIME SINCE LAST USED PAIN KILLERS ''NONME' /
   ANLYRFRQ  '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   SKPTRNRD  'CAN RESP COMPLETE TRANQUILIZERS ANS SHEE' /
   TRNREAD   'TRANQUILIZERS - READING PREFERENCE' /
   ATARAX    'EVER USED ATARAX ''NONMEDICALLY''' /
   ATIVAN    'EVER USED ATIVAN ''NONMEDICALLY''' /
   DIAZEPAM  'EVER USED DIAZEPAM ''NONMEDICALLY''' /
   LIBRIUM   'EVER USED LIBRIUM ''NONMEDICALLY''' /
   TRANXENE  'EVER USED TRANXENE ''NONMEDICALLY''' /
   VALIUM    'EVER USED VALIUM ''NONMEDICALLY''' /
   XANAX     'EVER USED XANAX ''NONMEDICALLY''' /
   TRDKNAM   'USED TRANQUILIZER ''NONMEDICALLY'', DON''T' /
   TRNOLST   'USED TRANQUILIZER ''NONMEDICALLY'' NOT LIS' /
   TRNEWA    'USED OTHER TRANQUILIZER (FIRST MENTION)' /
   TRNEWB    'USED OTHER TRANQUILIZER (SECOND MENTION)' /
   TRNEWC    'USED OTHER TRANQUILIZER (THIRD MENTION)' /
   TRNEWD    'USED OTHER TRANQUILIZER (FOURTH MENTION)' /
   TRNEWE    'USED OTHER TRANQUILIZER (FIFTH MENTION)' /
   NOTRANQ   'NEVER USED TRANQUILIZERS ''NONMEDICALLY''' /
   TRANAGE   'AGE WHEN FIRST USED TRANQUILIZERS ''NONME' /
   TRANTOT   '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   TRANREC   'TIME SINCE LAST USED TRANQUILIZERS ''NONM' /
   TRNYRFRQ  '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   SKPSTMRD  'CAN RESP COMPLETE STIMULANTS ANS SHEET A' /
   STMREAD   'STIMULANTS - READING PREFERENCE' /
   BENZ      'EVER USED BENZEDRINE ''NONMEDICALLY''' /
   BIPHET    'EVER USED BIPHETAMINE ''NONMEDICALLY''' /
   DEXAMYL   'EVER USED DEXAMYL ''NONMEDICALLY''' /
   DEXED     'EVER USED DEXEDRINE ''NONMEDICALLY''' /
   FASTIN    'EVER USED FASTIN ''NONMEDICALLY''' /
   IONAMIN   'EVER USED IONAMIN ''NONMEDICALLY''' /
   METHAMP   'EVER USED METHAMPHETAMINE ''NONMEDICALLY''' /
   METHI     'EVER USED METHEDRINE ''NONMEDICALLY''' /
   PRELUDIN  'EVER USED PRELUDIN ''NONMEDICALLY''' /
   STMDKNAM  'USED STIMULANT ''NONMEDICALLY'', DON''T KN' /
   STMNOLST  'USED STIMULANT ''NONMEDICALLY'' NOT LISTED' /
   STIMNEWA  'USED OTHER STIMULANT (FIRST MENTION)' /
   STIMNEWB  'USED OTHER STIMULANT (SECOND MENTION)' /
   STIMNEWC  'USED OTHER STIMULANT (THIRD MENTION)' /
   STIMNEWD  'USED OTHER STIMULANT (FOURTH MENTION)' /
   STIMNEWE  'USED OTHER STIMULANT (FIFTH MENTION)' /
   NOSTIMS   'NEVER USED STIMULANTS ''NONMEDICALLY''' /
   STIMAGE   'AGE WHEN FIRST USED STIMULANTS ''NONMEDIC' /
   STIMTOT   '# DAYS USED STIMULANTS ''NONMEDICALLY'' IN' /
   STIMREC   'TIME SINCE LAST USED STIMULANTS ''NONMEDI' /
   STMYRFRQ  '# DAYS USED STIMULANTS ''NONMEDICALLY'' PS' /
   SKPSEDRD  'CAN RESP COMPLETE SEDATIVES ANS SHEET AL' /
   SEDREAD   'SEDATIVES - READING PREFERENCE' /
   DALMANE   'EVER USED DALMANE ''NONMEDICALLY''' /
   HALCION   'EVER USED HALCION ''NONMEDICALLY''' /
   METHAQ    'EVER USED METHAQUALONE ''NONMEDICALLY''' /
   NEMBUTAL  'EVER USED NEMBUTAL ''NONMEDICALLY''' /
   PHENOBAR  'EVER USED PHENOBARBITAL ''NONMEDICALLY''' /
   PLACIDYL  'EVER USED PLACIDYL ''NONMEDICALLY''' /
   SECONAL   'EVER USED SECONAL ''NONMEDICALLY''' /
   TUINAL    'EVER USED TUINAL ''NONMEDICALLY''' /
   SEDDKNAM  'OTHER SEDATIVE ''NONMEDICALLY'', DON''T KN' /
   SEDNOLST  'OTHER SEDATIVE ''NONMEDICALLY'' NOT LISTED' /
   SEDNEWA   'USED OTHER SEDATIVE (FIRST MENTION)' /
   SEDNEWB   'USED OTHER SEDATIVE (SECOND MENTION)' /
   SEDNEWC   'USED OTHER SEDATIVE (THIRD MENTION)' /
   SEDNEWD   'USED OTHER SEDATIVE (FOURTH MENTION)' /
   SEDNEWE   'USED OTHER SEDATIVE (FIFTH MENTION)' /
   NOSEDAT   'NEVER USED SEDATIVES ''NONMEDICALLY''' /
   SEDAGE    'AGE WHEN FIRST USED SEDATIVES ''NONMEDICA' /
   SEDTOT    '# DAYS USED SEDATIVES ''NONMEDICALLY'' IN' /
   SEDREC    'TIME SINCE LAST USED SEDATIVES ''NONMEDIC' /
   SEDYRFRQ  '# DAYS USED SEDATIVES ''NONMEDICALLY'' PST' /
   BIRMONTH  'BIRTH MONTH' /
   BIRYEAR   'BIRTH YEAR' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IRAGE INDICATOR' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'IRSEX INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IRRACE INDICATOR' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IRHOIND INDICATOR' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRHOGRP2  'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP2  'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRMARIT   'MARITAL STATUS - IMPUTATION REVISED' /
   IIMARIT   'IRMARIT INDICATOR' /
   IREDUC    'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION REVISE' /
   IIHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION INDICA' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   IRCIGRC   'CIGARETTE RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTE RECENCY - IMPUTATION INDICATOR' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION R' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION I' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   '''CRACK'' RECENCY - IMPUTATION REVISED' /
   IICRKRC   '''CRACK'' RECENCY - IMPUTATION INDICATOR' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGEN RECENCY - IMPUTATION REVISE' /
   IIHALRC   'HALLUCINOGEN RECENCY - IMPUTATION INDICA' /
   IRLSDRC   'LSD RECENCY - IMPUTATION REVISED' /
   IILSDRC   'LSD RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRINHRC   'INHALANT RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANT RECENCY - IMPUTATION INDICATOR' /
   IRANLRC   'ANALGESIC RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESIC RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZER RECENCY - IMPUTATION REVISE' /
   IITRNRC   'TRANQUILIZER RECENCY - IMPUTATION INDICA' /
   IRSTMRC   'STIMULANT RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANT RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVE RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVE RECENCY - IMPUTATION INDICATOR' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST  YEAR - IMPUTATIO' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR - IMPUTATI' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICAT' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUTATION' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRCRKFQ   '''CRACK'' FREQUENCY PAST YEAR - IMPUTATION' /
   IICRKFQ   '''CRACK'' FREQUENCY - IMPUTATION INDICATOR' /
   IRHERFQ   'HEROIN FREQUENCY PAST YEAR - IMPUTATION' /
   IIHERFQ   'HEROIN FREQUENCY - IMPUTATION INDICATOR' /
   IRHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION REV' /
   IIHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION IND' /
   IRINHFQ   'INHALANTS FREQUENCY - IMPUTATION REVISED' /
   IIINHFQ   'INHALANTS FREQUENCY - IMPUTATION INDICAT' /
   IRANLFQ   'ANALGESICS FREQUENCY - IMPUTATION REVISE' /
   IIANLFQ   'ANALGESICS FREQUENCY - IMPUTATION INDICT' /
   IRTRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION REV' /
   IITRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION IND' /
   IRSTMFQ   'STIMULANTS FREQUENCY - IMPUTATION REVISE' /
   IISTMFQ   'STIMULANTS FREQUENCY - IMPUTATION INDICA' /
   IRSEDFQ   'SEDATIVES FREQUENCY - IMPUTATION REVISED' /
   IISEDFQ   'SEDATIVES FREQUENCY - IMPUTATION INDICAT' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE (3 LEVELS)' /
   CATAG3    'AGE CATEGORY RECODE (5 LEVELS)' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   HISPRACE  'RACE ETHNICITY' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   MARISTAT  'MARITAL STATUS RECODE' /
   NOTMAR    'NOT MARRIED STATUS' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   '''CRACK'' - EVER USED' /
   CRKYR     '''CRACK'' - PAST YEAR USE' /
   CRKMON    '''CRACK'' - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   LSDFLAG   'LSD - EVER USED' /
   LSDYR     'LSD - PAST YEAR USE' /
   LSDMON    'LSD - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL - MONTHLY OR MORE FREQUENT USE P' /
   ALCWKF    'ALCOHOL - WEEKLY OR MORE FREQUENT USE PA' /
   ALCOCCF   'ALCOHOL OCCASIONAL FLAG' /
   ALCDLYF   'ALCOHOL DAILY/ALMOST FLAG' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   MRJOCCF   'MARIJUANA OCCASIONAL FLAG' /
   MRJDLYF   'MARIJUANA DAILY/ALMOST FLAG' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE - MONTHLY OR MORE FREQUENT USE P' /
   COCWKF    'COCAINE - WEEKLY OR MORE FREQUENT USE PA' /
   COCOCCF   'COCAINE OCCASIONAL FLAG' /
   COCDLYF   'COCAINE DAILY/ALMOST DAILY FLAG' /
   CRKYRF    '''CRACK'' YEAR FLAG' /
   CRKMONF   '''CRACK'' MONTH FLAG' /
   CRKWKF    '''CRACK'' WEEK FLAG' /
   CRKOCCF   '''CRACK'' OCCASIONAL FLAG' /
   CRKDLYF   '''CRACK'' DAILY/ALMOST DAILY FLAG' /
   HERYRF    'HEROIN YEAR FLAG' /
   HERMONF   'HEROIN MONTH FLAG' /
   HERWKF    'HEROIN WEEK FLAG' /
   HEROCCF   'HEROIN OCCASIONAL FLAG' /
   HERDLYF   'HEROIN DAILY/ALMOST DAILY FLAG' /
   HALYRF    'HALLUCINOGENS YEAR FLAG' /
   HALMONF   'HALLUCINOGENS MONTH FLAG' /
   HALWKF    'HALLUCINOGENS WEEK FLAG' /
   HALOCCF   'HALLUCINOGENS OCCASIONAL FLAG' /
   HALDLYF   'HALLUCINOGENS DAILY/ALMOST DAILY FLAG' /
   INHYRF    'INHALANTS YEAR FLAG' /
   INHMONF   'INHALANTS MONTH FLAG' /
   INHWKF    'INHALANTS WEEK FLAG' /
   INHOCCF   'INHALANTS OCCASIONAL FLAG' /
   INHDLYF   'INHALANTS DAILY/ALMOST FLAG' /
   ANLYRF    'ANALGESICS YEAR FLAG' /
   ANLMONF   'ANALGESICS MONTH FLAG' /
   ANLWKF    'ANALGESICS WEEK FLAG' /
   ANLOCCF   'ANALGESICS OCCASIONAL FLAG' /
   ANLDLYF   'ANALGESICS DAILY/ALMOST DAILY FLAG' /
   TRQYRF    'TRANQUILIZERS YEAR FLAG' /
   TRQMONF   'TRANQUILIZERS MONTH FLAG' /
   TRQWKF    'TRANQUILIZERS WEEK FLAG' /
   TRQOCCF   'TRANQUILIZERS OCCASIONAL FLAG' /
   TRQDLYF   'TRANQUILIZERS DAILY/ALMOST DAILY FLAG' /
   STMYRF    'STIMULANTS YEAR FLAG' /
   STMMONF   'STIMULANTS MONTH FLAG' /
   STMWKF    'STIMULANTS WEEK FLAG' /
   STMOCCF   'STIMULANTS OCCASIONAL FLAG' /
   STMDLYF   'STIMULANTS DAILY/ALMOST DAILY FLAG' /
   SEDYRF    'SEDATIVES YEAR FLAG' /
   SEDMONF   'SEDATIVES MONTH FLAG' /
   SEDWKF    'SEDATIVES WEEK FLAG' /
   SEDOCCF   'SEDATIVES OCCASIONAL FLAG' /
   SEDDLYF   'SEDATIVES DAILY/ALMOST DAILY FLAG' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   IEMFLAG   'ILLICIT DRUG EXCEPT FOR MARIJUANA - EVER' /
   IEMYR     'ILLICIT DRUG EXCEPT FOR MARIJUANA - PAST' /
   IEMMON    'ILLICIT DRUG EXCEPT FOR MARIJUANA-PAST M' /
   BINGEDRK  'BINGE ALCOHOL USE PAST 30 DAYS' /
   HVYDRK2   'HEAVY ALCOHOL USE PAST 30 DAYS' /
   BINGEHVY  'LEVEL OF ALCOHOL USE PAST 30 DAYS' /
   PEYOTE2   'EVER USED PEYOTE' /
   MESC2     'EVER USED MESC' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY2  'EVER USED ''ECSTASY'' (MDMA)' /
   METHAMP2  'EVER USED METHAMPHETAMINE ''NONMEDICALLY''' /
   HERSMOK2  'EVER SMOKED HEROIN' /
   HERSNIF2  'EVER SNIFFED HEROIN' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE, ''POPPERS,'' RU' /
   CLEFLU2   'EVER INHALED CORRECTION FLUID, DEGREASER' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   GLUE2     'EVER INHALED GLUE, SHOE POLISH, OR TOLUE' /
   ETHER2    'EVER INHALED HALOTHANE, ETHER, OR OTHER' /
   SOLVENT2  'EVER INHALED LACQUER THINNER, OTHER PAIN' /
   LGAS2     'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   NITOXID2  'EVER INHALED NITROUS OXIDE OR ''WHIPPETS''' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   CG04      'TIME SINCE LAST SMOKED A CIGARETTE' /
   CG12      'TIME SINCE LAST USED SMOKELESS TOBACCO' /
   AL03      'TIME SINCE LAST DRANK AN ALCOHOLIC BEVER' /
   AL04      '# DAYS HAD ALCOHOLIC BEVERAGE PAST 12 MO' /
   MJ04      'TIME SINCE LAST USED MARIJUANA/HASHISH' /
   MJ05      '# DAYS USED MARIJUANA/HASHISH IN PAST 12' /
   CC04      'TIME SINCE LAST USED COCAINE (IN ANY FOR' /
   CC05      '# DAYS USED COCAINE PAST 12 MONTHS' /
   CK04      'TIME SINCE LAST USED ''CRACK''' /
   CK05      '# DAY USED ''CRACK'' IN PAST 12 MONTHS' /
   HE04      'TIME SINCE LAST USED HEROIN' /
   HE05      '# DAYS USED HEROIN PAST 12 MONTHS' /
   LS04      'TIME SINCE LAST USED LSD/PCP/OTHR HALLUC' /
   LS05      '# DAYS USED HALLUCINOGENS PAST 12 MONTHS' /
   LS07      'TIME SINCE LAST USED LSD' /
   LS08      'TIME SINCE LAST USED PCP' /
   IN04      'TIME SINCE LAST USED INHALANTS' /
   IN05      '# DAYS USED INHALANTS IN PAST 12 MONTHS' /
   PK04      'TIME SINCE LAST USED PAIN KILLERS ''NONME' /
   PK05      '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   TR04      'TIME SINCE LAST USED TRANQUILIZERS ''NONM' /
   TR05      '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   ST04      'TIME SINCE LAST USED STIMULANTS ''NONMEDI' /
   ST05      '# DAYS USED STIMULANTS ''NONMEDICALLY'' PS' /
   SE04      'TIME SINCE LAST USED SEDATIVES ''NONMEDIC' /
   SE05      '# DAYS USED SEDATIVE ''NONMEDICALLY'' PAST' /
   SKPSDRD   'CAN RESP COMPLETE SPECIAL DRUGS ANS SHEE' /
   SDREAD    'SPECIAL DRUGS - READING PREFERENCE' /
   HRANYFRM  'EVER USED HEROIN' /
   HERSMOKE  'EVER SMOKED HEROIN' /
   HRSMKREC  'TIME SINCE LAST SMOKED HEROIN' /
   HERSNIFF  'EVER SNIFFED HEROIN' /
   HRSNFREC  'TIME SINCE LAST SNIFFED HEROIN' /
   GNNDLLIF  'EVER USED A NEEDLE TO INJECT DRUGS' /
   COCNEEDL  'EVER USED A NEEDLE TO INJECT COCAINE' /
   CONDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT C' /
   HERNEEDL  'EVER USED A NEEDLE TO INJECT HEROIN' /
   HRNDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT H' /
   STNEEDLE  'EVER USED A NEEDLE TO INJECT A STIMULAN' /
   STNDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT S' /
   GNNDREUS  'LAST TIME REUSED NEEDLE USED BEFORE' /
   GNNDLSH1  'LAST NEEDLE HAD BEEN USED BY SOMEONE EL' /
   GNNDCLEN  'USED BLEACH TO CLEAN LAST NEEDLE BEFORE' /
   GNNDLSH2  'SOMEONE ELSE USED LAST NEEDLE AFTER YOU' /
   GNNDGET   'PLACE YOU GOT THE NEEDLE LAST TIME' /
   GNNDGTSP  'GOT LAST NEEDLE SOME OTHER WAY' /
   SKPRSKRD  'CAN RESP. COMPLETE RISK/AVAIL. ANS. SHEE' /
   RSKREAD   'RISK/AVAILABILITY - READING PREFERENCE' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTE' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA ONCE A MONTH' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA ONCE OR TWICE A' /
   RKCOCOCC  'RISK IF USE COCAINE ONCE A MONTH' /
   RKCOCREG  'RISK IF USE COCAINE ONCE OR TWICE A WEE' /
   RK5DRINK  'RISK OF HAVING 4 TO 5 DRINKS NEARLY EVE' /
   RSKBINGE  'RISK OF HAVING FIVE+ DRINKS ONCE OR TWI' /
   RSKDIFMJ  'DIFFICULTY OF GETTING MARIJUANA' /
   RKDIFCOC  'DIFFICULTY OF GETTING COCAINE' /
   RKDIFCRK  'DIFFICULTY OF GETTING ''CRACK''' /
   RKDIFHER  'DIFFICULTY OF GETTING HEROIN' /
   RSKSELL   'SOMEONE APPROACH YOU TO SELL ILLEGAL DR' /
   SKPDRGRD  'CAN RESPONDENT COMPLETE DRUGS ANS. SHEET' /
   DRGREAD   'DRUGS - READING PREFERENCE' /
   USEDCIG   'USED CIGARETTES PAST 12 MONTHS' /
   USEDALC   'USED ALCOHOL PAST 12 MONTHS' /
   USEDMRJ   'USED MARIJUANA/HASHISH PAST 12 MONTHS' /
   USEDCOC   'USED COCAINE (INCLUDING ''CRACK'') PAST 1' /
   USEDHER   'USED HEROIN PAST 12 MONTHS' /
   USEDHAL   'USED HALLUCINOGENS (LSD,PCP,ETC.) PAST' /
   USEDINH   'USED INHALANTS (GLUE,SPRAY PAINT,ETC) P' /
   USEDANL   'USED PAIN KILLERS (CODEINE,ETC.) PAST 1' /
   USEDTRN   'USED TRANQUILIZERS (VALIUM,ETC) PAST 12' /
   USEDSTM   'USED STIMULANTS (''SPEED,''ETC.) PAST 12' /
   USEDSED   'USED SEDATIVES (METHAQUALONE,ETC.) PAST' /
   NODRUGYR  'DID NOT USE DRUGS IN PAST 12 MONTHS' /
   GRTMCIG   'SPENT MONTH OR MORE ON CIGARETTES PAST' /
   GRTMALC   'SPENT MONTH OR MORE ON ALCOHOL PAST 12' /
   GRTMMRJ   'SPENT MONTH OR MORE ON MARIJUANA/HASH P' /
   GRTMCOC   'SPENT MONTH OR MORE ON COCAINE, ''CRACK''' /
   GRTMHER   'SPENT MONTH OR MORE ON HEROIN PAST 12 M' /
   GRTMHAL   'SPENT MONTH OR MORE ON HALLUCINOGENS PA' /
   GRTMINH   'SPENT MONTH OR MORE ON INHALANTS PAST 1' /
   GRTMANL   'SPENT MONTH OR MORE ON PAIN KILLERS PAS' /
   GRTMTRN   'SPENT MONTH OR MORE ON TRANQUILIZERS PA' /
   GRTMSTM   'SPENT MONTH OR MORE ON STIMULANTS PAST' /
   GRTMSED   'SPENT MONTH OR MORE ON SEDATIVES PAST 1' /
   LAMTCIG   'USED CIG MORE OFTEN THAN INTENDED PAST' /
   LAMTALC   'USED ALCOHOL MORE OFTEN THAN INTENDED P' /
   LAMTMRJ   'USED MJ/HASH MORE OFTEN THAN INTENDED P' /
   LAMTCOC   'USED COCAINE MORE OFTEN THAN INTENDED P' /
   LAMTHER   'USED HEROIN MORE OFTEN THAN INTENDED PA' /
   LAMTHAL   'USED HALL MORE OFTEN THAN INTENDED PAST' /
   LAMTINH   'USED INH MORE OFTEN THAN INTENDED PAST' /
   LAMTANL   'USED PAIN KILLERS MORE OFT THAN INT PAS' /
   LAMTTRN   'USED TRANQ MORE OFTEN THAN INTENDED PST' /
   LAMTSTM   'USED STIM MORE OFTEN THAN INTENDED PAST' /
   LAMTSED   'USED SED MORE OFTEN THAN INTENDED PAST' /
   BTOLCIG   'BUILT UP TOLERANCE FOR CIGARETTES PAST' /
   BTOLALC   'BUILT UP TOLERANCE FOR ALCOHOL PAST 12' /
   BTOLMRJ   'BUILT UP TOLERANCE FOR MARIJUANA/HASH P' /
   BTOLCOC   'BUILT UP TOLERANCE FOR COCAINE PAST 12' /
   BTOLHER   'BUILT UP TOLERANCE FOR HEROIN PAST 12 M' /
   BTOLHAL   'BUILT UP TOLERANCE FOR HALLUCINOGENS PA' /
   BTOLINH   'BUILT UP TOLERANCE FOR INHALANTS PAST 1' /
   BTOLANL   'BUILT UP TOLERANCE FOR PAIN KILLERS PAS' /
   BTOLTRN   'BUILT UP TOLERANCE FOR TRANQUILIZERS PA' /
   BTOLSTM   'BUILT UP TOLERANCE FOR STIMULANTS PAST' /
   BTOLSED   'BUILT UP TOLERANCE FOR SEDATIVES PAST 1' /
   ACRDCIG   'CIG REDUCED IMPORTANT ACTIVITIES PST 12' /
   ACRDALC   'ALCOHOL REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDMRJ   'MJ/HASH REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDCOC   'COCAINE REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDHER   'HEROIN REDUCED IMPORTANT ACTIVITIES PST' /
   ACRDHAL   'HALL REDUCED IMPORTANT ACTIVITIES PST 1' /
   ACRDINH   'INHALANTS REDUCED IMPORTANT ACTIVITIES' /
   ACRDANL   'PAIN KILLER REDUCED IMPORTANT ACTVITIES' /
   ACRDTRN   'TRANQ REDUCED IMPORTANT ACTIVITIES PST' /
   ACRDSTM   'STIM REDUCED IMPORTANT ACTIVITIES PST 1' /
   ACRDSED   'SEDATIVES REDUCED IMPORTANT ACTIVITIES' /
   EMPBCIG   'CIGARETTES CAUSED EMOTIONAL PROBLEMS PA' /
   EMPBALC   'ALCOHOL CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBMRJ   'MJ/HASH CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBCOC   'COCAINE CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBHER   'HEROIN CAUSED EMOTIONAL PROBLEMS PAST 1' /
   EMPBHAL   'HALLUCINOGENS CAUSED EMOTIONAL PROBLEMS' /
   EMPBINH   'INHALANTS CAUSED EMOTIONAL PROBLEMS PAS' /
   EMPBANL   'PAIN KILLERS CAUSED EMOTIONAL PROBLEMS' /
   EMPBTRN   'TRANQUILIZERS CAUSED EMOTIONAL PROBLEMS' /
   EMPBSTM   'STIMULANTS CAUSED EMOTIONAL PROBLEMS PA' /
   EMPBSED   'SEDATIVES CAUSED EMOTIONAL PROBLEMS PAS' /
   HLPBCIG   'CIGARETTES CAUSED HEALTH PROBLEMS PAST' /
   HLPBALC   'ALCOHOL CAUSED HEALTH PROBLEMS PAST 12' /
   HLPBMRJ   'MARIJUANA/HASH CAUSED HEALTH PROBLEMS P' /
   HLPBCOC   'COCAINE CAUSED HEALTH PROBLEMS PAST 12' /
   HLPBHER   'HEROIN CAUSED HEALTH PROBLEMS PAST 12 M' /
   HLPBHAL   'HALLUCINOGENS CAUSED HEALTH PROBLEMS PA' /
   HLPBINH   'INHALANTS CAUSED HEALTH PROBLEMS PAST 1' /
   HLPBANL   'PAIN KILLERS CAUSED HEALTH PROBLEMS PAS' /
   HLPBTRN   'TRANQUILIZERS CAUSED HEALTH PROBLEMS PA' /
   HLPBSTM   'STIMULANTS CAUSED HEALTH PROBLEMS PAST' /
   HLPBSED   'SEDATIVES CAUSED HEALTH PROBLEMS PAST 1' /
   UCDCIG    'WANTED TO CUT DOWN ON CIGARETTES PAST 1' /
   UCDALC    'WANTED TO CUT DOWN ON ALCOHOL PAST 12 M' /
   UCDMRJ    'WANTED TO CUT DOWN ON MARIJUANA/HASH PA' /
   UCDCOC    'WANTED TO CUT DOWN ON COCAINE PAST 12 M' /
   UCDHER    'WANTED TO CUT DOWN ON HEROIN PAST 12 MO' /
   UCDHAL    'WANTED TO CUT DOWN ON HALLUCINOGENS PAS' /
   UCDINH    'WANTED TO CUT DOWN ON INHALANTS PAST 12' /
   UCDANL    'WANTED TO CUT DOWN ON PAIN KILLERS PAST' /
   UCDTRN    'WANTED TO CUT DOWN ON TRANQUILIZERS PAS' /
   UCDSTM    'WANTED TO CUT DOWN ON STIMULANTS PAST 1' /
   UCDSED    'WANTED TO CUT DOWN ON SEDATIVES PAST 12' /
   SKPSPTRD  'CAN RESP COMPLETE SPECIAL TOPICS ANS SHE' /
   SPTREAD   'SPECIAL TOPICS - READING PREFERENCE' /
   NDTXRCVD  'RECEIVE COUNSELING/TRMT FOR DRG/ALC USE' /
   NDTXNEED  'NEED COUNSELING/TRMT FOR DRUG/ALC USE P' /
   NDTXALC   'NEEDED TRMT/COUNS FOR ALCOHOL PAST 12 M' /
   NDTXMJ    'NEEDED TRMT/COUNS FOR MARIJUANA PAST 12' /
   NDTXCOC   'NEEDED TRMT/COUNS FOR COCAINE/''CRACK'' P' /
   NDTXHER   'NEEDED TRMT/COUNS FOR HEROIN PAST 12 MO' /
   NDTXHAL   'NEEDED TRMT/COUNS FOR HALLUCINOGENS PAS' /
   NDTXINH   'NEEDED TRMT/COUNS FOR INHALANTS PAST 12' /
   NDTXANL   'NEEDED TRMT FOR PRESC PAIN KILLERS PAST' /
   NDTXTRAN  'NEEDED TRMT FOR PRESC TRANQUILIZERS PAS' /
   NDTXSTIM  'NEEDED TRMT FOR PRESC STIMULANTS PAST 1' /
   NDTXSED   'NEEDED TRMT FOR PRESC SEDATIVES PAST 12' /
   NDTXSOD   'NEEDED TRMT FOR SOME OTHER DRUG PAST 12' /
   NDTXDRG1  'OTHER DRUG (FIRST MENTION)' /
   NDTXDRG2  'OTHER DRUG (SECOND MENTION)' /
   NDTXDRG3  'OTHER DRUG (THIRD MENTION)' /
   NDTXDRG4  'OTHER DRUG (FOURTH MENTION)' /
   NDTXDRG5  'OTHER DRUG (FIFTH MENTION)' /
   NDTXSTEP  'TAKE STEPS TO OBTAIN TRMT PAST 12 MONTH' /
   NDTXTRSP  'NO TRANSPORTATION TO TRMT/COUNSELING PR' /
   NDTXTFAR  'NEAREST TRMT/COUNSELING PROGRAMS TOO FA' /
   NDTXBDHR  'TRMT/COUNSELING PROGRAMS'' HOURS NOT CO' /
   NDTXOPEN  'NO OPENINGS IN THE TRMT/COUNSELING PROG' /
   NDTXTYPE  'PROGRAMS DID NOT OFFER TYPE OF TRMT I W' /
   NDTXMONY  'DID NOT HAVE INSURANCE OR MONEY TO PAY' /
   NDTXHCAP  'PROGRMS'' FACILITIES NOT ACCESSIBLE TO' /
   NDTXTCMP  'PARTICIPATION IN PROGRAM WAS TOO COMPLI' /
   NDTXLANG  'PGM''S COUNSELORS DIDN''T MEET ETHNIC/L' /
   NDTXSPSV  'PROGRAMS DID NOT OFFER SPECIAL SERVICES' /
   NDTXSOR   'DID NOT OBTAIN TRMT/COUNSELING FOR SOME' /
   NDTXRSC1  'OTH REASON DID NOT OBTAIN TRMT PAST 12' /
   BOOKED    'EVER ARRESTED & BOOKED FOR BREAKING THE' /
   NOBOOKYR  '# TIMES ARRESTED AND BOOKED IN PAST 12' /
   BKLARCNY  'ARRSTD & BOOKED FOR LARCENY/THEFT IN PA' /
   BKBURGL   'ARRSTD & BOOKED FOR BURGLARY OR B&E IN' /
   BKAGASLT  'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT' /
   BKSMASLT  'ARRSTD & BOOKED FOR OTHER ASSAULT IN PS' /
   BKMVTHFT  'ARRSTD & BOOKED FOR MOTOR VEHICLE THEFT' /
   BKROB     'ARRSTD & BOOKED FOR ROBBERY IN PAST 12' /
   BKRAPE    'ARRSTD & BOOKD FOR FORCIBLE RAPE IN PST' /
   BKMURDER  'ARRST & BKD FOR MURDER/HOMICDE/MNSLGHTR' /
   BKARSON   'ARRSTD & BOOKED FOR ARSON IN PAST 12 MO' /
   BKDRVINF  'ARRSTD & BOOKED FOR DUI IN PAST 12 MONT' /
   BKDRUNK   'ARRST & BKD FOR DRNKNSS/OTH LIQ LAW VIO' /
   BKDRUG    'ARRSTD & BKED FOR POSSESS/SALE OF DRUGS' /
   BKPROS    'ARRSTD & BOOKED FOR PROSTITUTION IN PAS' /
   BKVANDAL  'ARRSTD & BOOKED FOR OTHR PROP OFFENSE P' /
   BKOTH     'ARRSTD & BOOKED FOR OTHER OFFENSES PST' /
   BKOTHOFF  'ARRSTD & BOOKED FOR OTHER OFFENSES PST' /
   PROBATON  'ON PROBATION AT ANY TIME IN PAST 12 MON' /
   PAROLE    'ON PAROLE AT ANY TIME IN PAST 12 MONTHS' /
   DRVALDR   'DROVE UNDER INFLU OF ALC & ILL DRGS PAS' /
   DRIVEAL   'DROVE WHILE UNDER INFLU OF ALCOHOL PAST' /
   DRIVEDR   'DROVE UNDER INFLUENCE OF ILLEGAL DRUGS' /
   SKPTMTRD  'CAN RESPONDENT COMPLETE TREATMENT ANS SH' /
   TMTREAD   'TREATMENT - READING PREFERENCE' /
   TXEVER    'EVER RECEIVED ALCOHOL OR DRUG TREATMENT' /
   TXTIMELF  '# TIMES RECEIVD ALCOHOL OR DRUG TREATME' /
   TXYRFREQ  '# TIMES RECEIVD ALCOHOL/DRUG TRMT PAST' /
   TXALHOSP  'RCVD ALC TRMT IN HOSPITAL/OVERNIGHT PAS' /
   TXALRFIN  'RCVD ALC TRMT REHAB CENTER/OVERNIGHT PS' /
   TXALRFOP  'RCVD ALC TRMT REHAB CENTER/OUTPATIENT P' /
   TXALMHC   'RCVD ALC TRMT MENT HEALTH CENTER/OUTPT' /
   TXALEMRG  'RCVD ALC TRMT IN AN EMERGENCY ROOM PAST' /
   TXALDOC   'RCVD ALC TRMT IN PRIV DOCTOR''S OFFICE' /
   TXALJAIL  'RCVD ALC TRMT IN PRISON OR JAIL PAST 12' /
   TXALSHG   'RCVD ALCOHOL TRMT IN SELF-HELP GROUP PA' /
   TXALSOP   'RCVD ALC TRMT IN SOME OTHER PLACE PAST' /
   TXALSP    'OTHER FACILITY RECEIVED ALC TRMT PAST 1' /
   TXDRHOSP  'RECEIVED DRUG TRMT HOSPITAL/OVERNIGHT P' /
   TXDRFIN   'RCVD DRUG TRMT REHAB CENTER/OVERNIGHT P' /
   TXDRFOP   'RCVD DRUG TRMT REHAB CENTER/OP PAST 12' /
   TXDRMHC   'RCVD DRUG TRMT M.HEALTH CENTER PAST 12' /
   TXDREMRG  'RCVD DRUG TRMT IN EMERGENCY ROOM PAST 1' /
   TXDRDOC   'RCVD DRUG TRMT IN PRIV DOCTOR''S OFF PS' /
   TXDRJAIL  'RCVD DRUG TRMT IN PRISON PAST 12 MONTHS' /
   TXDRSHG   'RCVD DRUG TREAT IN SELF-HELP GROUP PAST' /
   TXDRSOP   'RECEIVED DRUG TRMT IN SOME OTH PLACE PS' /
   TXDRSP    'OTHER FACILITY RECEIVED DRUG TRMT PAST' /
   TXYREMRG  '# TIMES EMER RM FOR TRMT OF ILL DRUGS P' /
   TXADGREC  'TIME SINCE LAST ALCOHOL OR DRUG TREATME' /
   TXLTHOSP  'LAST ALCOHOL OR DRUG TRMT OVERNIGHT AT' /
   TXLTRFIN  'LAST ALC/DRG TRMT OVERNITE AT RES DRUG' /
   TXLTRFOP  'LAST ALC/DRUG TRMT OUTPATIENT DRUG REHA' /
   TXLTMHC   'LAST ALC/DRG TRMT OUTPATIENT AT MENT HE' /
   TXLTEMRG  'LAST ALCOHOL OR DRUG TRMT AT EMERGENCY' /
   TXLTDOC   'LAST ALCOHOL OR DRUG TRMT AT PRIVATE DO' /
   TXLTJAIL  'LAST ALCOHOL OR DRUG TREATMENT IN PRISO' /
   TXLTSHG   'LAST ALCOHOL OR DRUG TREATMENT IN SELF-' /
   TXLTSOP   'LAST ALCOHOL OR DRUG TREATMENT IN SOME' /
   TXLTSP    'OTHER FACILITY RECEIVED LAST TREATMENT' /
   TXLTALC   'LAST TREATMENT FOR ALCOHOL' /
   TXLTMJ    'LAST TREATMENT FOR MARIJUANA/HASHISH' /
   TXLTCOC   'LAST TREATMENT FOR COCAINE/''CRACK''' /
   TXLTHER   'LAST TREATMENT FOR HEROIN' /
   TXLTHAL   'LAST TREATMENT FOR HALLUCINOGENS' /
   TXLTINH   'LAST TREATMENT FOR INHALANTS' /
   TXLTANL   'LAST TREATMENT FOR PRESCRIPTION PAIN KI' /
   TXLTRAN   'LAST TREATMENT FOR PRESCRIPTION TRANQUI' /
   TXLTSTIM  'LAST TREATMENT FOR PRESCRIPTION STIMULA' /
   TXLTSED   'LAST TREATMENT FOR PRESCRIPTION SEDATIV' /
   TXLTSOD   'LAST TREATMENT FOR SOME OTHER DRUG(S)' /
   TXLTA     'OTHER DRUG LAST TREATED (FIRST MENTION)' /
   TXLTB     'OTHER DRUG LAST TREATED (SECOND MENTION' /
   TXLTC     'OTHER DRUG LAST TREATED (THIRD MENTION)' /
   TXLTD     'OTHER DRUG LAST TREATED (FOURTH MENTION' /
   TXLTE     'OTHER DRUG LAST TREATED (FIFTH MENTION)' /
   TXDRGA    'PRIMARY DRUG OF TREATMENT (FIRST MENTIO' /
   TXDRGB    'PRIMARY DRUG OF TREATMENT (SECOND MENTI' /
   TXDRGC    'PRIMARY DRUG OF TREATMENT (THIRD MENTIO' /
   TXDRGD    'PRIMARY DRUG OF TREATMENT (FOURTH MENTI' /
   TXDRGE    'PRIMARY DRUG OF TREATMENT (FIFTH MENTIO' /
   TXOUTC    'OUTCOME OF TREATMENT LAST RECEIVED' /
   TXTIME    'LENGTH OF LAST DRUG/ALCOHOL TREATMENT I' /
   TXPDINS   'HEALTH INSURANCE PAID FOR LAST TREATMEN' /
   TXPDCARE  'MEDICARE PAID FOR LAST TREATMENT' /
   TXPDCAID  'MEDICAID PAID FOR LAST TREATMENT' /
   TXPDSAVE  'OWN SAVINGS OR EARNINGS PAID FOR LAST T' /
   TXPDFMLY  'FAMILY MEMBERS PAID FOR LAST TREATMENT' /
   TXPDEMPL  'EMPLOYER PAID FOR LAST TREATMENT' /
   TXPDFREE  'LAST TREATMENT WAS FREE' /
   TXPDSOS   'LAST TREATMENT PAID FOR BY SOME OTHER S' /
   TXPDSP    'OTHER PAYER FOR LAST TREATMENT' /
   TXENROLL  'ENROLLED IN TREATMENT ON OCTOBER 1, 199' /
   SKYCPBAN  'SKIP OVER YTH CHCKLST TO PERS BEH OR DRI' /
   SKPYCRD   'CAN RESP COMPLETE YOUTH CHECKLIST ANS SH' /
   YCREAD    'YOUTH CHECKLIST - READING PREFERENCE' /
   YACTYNG   'I ACT TOO YOUNG FOR MY AGE' /
   YALLERGY  'I HAVE AN ALLERGY' /
   YARGUE    'I ARGUE A LOT' /
   YASTHMA   'I HAVE ASTHMA' /
   YACOPPSX  'I ACT LIKE THE OPPOSITE SEX' /
   YLKANIML  'I LIKE ANIMALS' /
   YBRAG     'I BRAG' /
   YTRBCONC  'I HAVE TROUBLE CONCENTRATING OR PAYING A' /
   YCNTHGTS  'I CAN''T GET MY MIND OFF CERTAIN THOUGHT' /
   YTRBSIT   'I HAVE TROUBLE SITTING STILL' /
   YDPTADLT  'I''M TOO DEPENDENT ON ADULTS' /
   YFLONELY  'I FEEL LONELY' /
   YFLCONFU  'I FEEL CONFUSED OR IN A FOG' /
   YCRYLOT   'I CRY A LOT' /
   YHONEST   'I AM PRETTY HONEST' /
   YMEANOTH  'I AM MEAN TO OTHERS' /
   YDAYDREM  'I DAYDREAM A LOT' /
   YTRYKLSF  'I DELIBERATELY TRY TO HURT OR KILL MYSEL' /
   YTRYATTN  'I TRY TO GET A LOT OF ATTENTION' /
   YDSTYTHG  'I DESTROY MY OWN THINGS' /
   YDSTYOTH  'I DESTROY THINGS BELONGING TO OTHERS' /
   YDSBYPAR  'I DISOBEY MY PARENTS' /
   YDSBYSCH  'I DISOBEY AT SCHOOL' /
   YDNTEATW  'I DON''T EAT AS WELL AS I SHOULD' /
   YDNTKIDS  'I DON''T GET ALONG WITH OTHER KIDS' /
   YDNTGLTY  'I DON''T FEEL GUILTY AFTER DOING SOMETHI' /
   YJEALOTH  'I AM JEALOUS OF OTHERS' /
   YHELPOTH  'I AM WILLING TO HELP OTHERS WHEN THEY NE' /
   YAFRPLAC  'I AM AFRAID OF CERTAIN ANIMALS/SIT/PLACE' /
   YAFRSCHL  'I AM AFRAID OF GOING TO SCHOOL' /
   YAFRBAD   'I AM AFRAID I MIGHT THINK OR DO SOMETHIN' /
   YFLPRFCT  'I FEEL THAT I HAVE TO BE PERFECT' /
   YFLNOLOV  'I FEEL THAT NO ONE LOVES ME' /
   YFLGETME  'I FEEL THAT OTHERS ARE OUT TO GET ME' /
   YFLWTHLS  'I FEEL WORTHLESS OR INFERIOR' /
   YACCHURT  'I ACCIDENTALLY GET HURT A LOT' /
   YFIGHTS   'I GET IN MANY FIGHTS' /
   YGTEASED  'I GET TEASED A LOT' /
   YKIDSTRB  'I HANG AROUND WITH KIDS WHO GET IN TROUB' /
   YHRVOICS  'I HEAR SOUNDS OR VOICES THAT OTHER PEOPL' /
   YACTTNK   'I ACT WITHOUT STOPPING TO THINK' /
   YALONE    'I WOULD RATHER BE ALONE THAN WITH OTHERS' /
   YLIE      'I LIE OR CHEAT' /
   YBITNAIL  'I BITE MY FINGERNAILS' /
   YNERVOUS  'I AM NERVOUS OR TENSE' /
   YBTWITCH  'PARTS OF MY BODY TWITCH OR MAKE NERVOUS' /
   YNGHTMAR  'I HAVE NIGHTMARES' /
   YNOTKIDS  'I AM NOT LIKED BY OTHER KIDS' /
   YDOBETTR  'I CAN DO CERTAIN THINGS BETTER THAN MOST' /
   YANXIOUS  'I AM TOO FEARFUL OR ANXIOUS' /
   YFLDIZZY  'I FEEL DIZZY' /
   YFLGUILT  'I FEEL TOO GUILTY' /
   YEATMUCH  'I EAT TOO MUCH' /
   YFLTIRED  'I FEEL OVERTIRED' /
   YOVRWGHT  'I AM OVERWEIGHT' /
   YACHES    'ACHES OR PAINS (NOT HEADACHES)' /
   YHEADACH  'HEADACHES' /
   YNAUSEA   'NAUSEA, FEEL SICK' /
   YEYEPROB  'PROBLEMS WITH EYES' /
   YRASHES   'RASHES OR OTHER SKIN PROBLEMS' /
   YCRAMPS   'STOMACH ACHES OR CRAMPS' /
   YVOMIT    'VOMITING, THROWING UP' /
   YATTACK   'I PHYSICALLY ATTACK PEOPLE' /
   YPKBPART  'I PICK MY SKIN OR OTHER PARTS OF MY BODY' /
   YPFRNDLY  'I CAN BE PRETTY FRIENDLY' /
   YTRYTHNG  'I LIKE TO TRY NEW THINGS' /
   YSCPOOR   'MY SCHOOL WORK IS POOR' /
   YCLUMSY   'I AM POORLY COORDINATED OR CLUMSY' /
   YOLDKIDS  'I WOULD RATHER BE W/OLDER KIDS THAN KIDS' /
   YYNGKIDS  'I WOULD RATHER BE W/YOUNGER KIDS THAN KI' /
   YRFSTALK  'I REFUSE TO TALK' /
   YREPACTN  'I REPEAT CERTAIN ACTIONS OVER AND OVER' /
   YRUNHOME  'I RUN AWAY FROM HOME' /
   YSCREAM   'I SCREAM A LOT' /
   YSECRET   'I AM SECRETIVE OR KEEP THINGS TO MYSELF' /
   YSEETHNG  'I SEE THINGS THAT OTHER PEOPLE THINK ARE' /
   YSLFCONS  'I AM SELF-CONSCIOUS OR EASILY EMBARRASSE' /
   YSETFIRE  'I SET FIRES' /
   YWELHNDS  'I CAN WORK WELL WITH MY HANDS' /
   YSHOWOFF  'I SHOW OFF OR CLOWN' /
   YSHY      'I AM SHY' /
   YSLPLESS  'I SLEEP LESS THAN MOST KIDS' /
   YSLPMORE  'I SLEEP MORE THAN MOST KIDS DURING DAY/N' /
   YGDIMAG   'I HAVE A GOOD IMAGINATION' /
   YSPCHPRB  'I HAVE A SPEECH PROBLEM' /
   YSTDRGHT  'I STAND UP FOR MY RIGHTS' /
   YSTEALHO  'I STEAL AT HOME' /
   YSTEALPL  'I STEAL FROM PLACES OTHER THAN HOME' /
   YDNTNEED  'I STORE UP THINGS I DON''T NEED' /
   YDOSTRNG  'I DO THINGS OTHER PEOPLE THINK ARE STRAN' /
   YTHSTRNG  'I HAVE THOUGHTS PEOPLE WOULD THINK ARE S' /
   YSTUBORN  'I AM STUBBORN' /
   YMOODS    'MY MOODS OR FEELINGS CHANGE SUDDENLY' /
   YENJOY    'I ENJOY BEING WITH OTHER PEOPLE' /
   YSUSPICS  'I AM SUSPICIOUS' /
   YDRTLANG  'I SWEAR OR USE DIRTY LANGUAGE' /
   YTHKKLSF  'I THINK ABOUT KILLING MYSELF' /
   YLKLAUGH  'I LIKE TO MAKE OTHERS LAUGH' /
   YTALKMCH  'I TALK TOO MUCH' /
   YTEASE    'I TEASE OTHERS A LOT' /
   YTEMPER   'I HAVE A HOT TEMPER' /
   YTHNKSEX  'I THINK ABOUT SEX TOO MUCH' /
   YTHRTPEO  'I THREATEN TO HURT PEOPLE' /
   YLKHELP   'I LIKE TO HELP OTHERS' /
   YCONNEAT  'I AM TOO CONCERNED ABOUT BEING NEAT OR C' /
   YTRBSLEP  'I HAVE TROUBLE SLEEPING' /
   YSKIPSCH  'I CUT CLASSES OR SKIP SCHOOL' /
   YNOENRGY  'I DON''T HAVE MUCH ENERGY' /
   YUNHAPPY  'I AM UNHAPPY, SAD, OR DEPRESSED' /
   YLOUDER   'I AM LOUDER THAN OTHER KIDS' /
   YUSEDRUG  'I USE ALCOHOL OR DRUGS FOR NONMEDICAL PU' /
   YFAIROTH  'I TRY TO BE FAIR TO OTHERS' /
   YENJYJOK  'I ENJOY A GOOD JOKE' /
   YLIFEASY  'I LIKE TO TAKE LIFE EASY' /
   YTRYHELP  'I TRY TO HELP OTHER PEOPLE WHEN I CAN' /
   YWSOPPSX  'I WISH I WAS OF THE OPPOSITE SEX' /
   YINVOTH   'I KEEP FROM GETTING INVOLVED WITH OTHERS' /
   YWORRY    'I WORRY A LOT' /
   SKPBDBAN  'SKIP OVER PB/DB TO DEMOGRAPHICS, ON AGE' /
   SKPPBRD   'CAN RESPONDENT COMPLETE PERS. BEH. ANS S' /
   PBREAD    'PERSONAL BEHAVIORS - READING PREFERENCE' /
   XSEXYR    'HAD SEX IN PAST 12 MONTHS' /
   XRELNOW   'CURRENTLY INVOLVED IN ON-GOING SEXUAL RE' /
   XRELYR    'HAD ON-GOING SEXUAL RELATIONSHIP IN PAST' /
   XRELCDV   'HOW OFTN CONDOM USED W/VAG SEX IN ON-GOI' /
   XRELCDA   'HOW OFTN CONDOM USED W/ANAL SEX IN ON-GO' /
   XNRELYR   'HAD SEX NOT IN ON-GOING RELATIONSHIP PST' /
   XNRELCDV  'HOW OFTN CONDOM USED W/VAG SEX NOT IN ON' /
   XNRELCDA  'HOW OFTN CONDOM USED W/ANAL SEX NOT IN O' /
   XYRDIFPP  '# PEOPLE HAD SEX WITH IN PAST 12 MONTHS' /
   XYRWTHMF  'HAD SEX WITH MALES, FEMALES, OR BOTH IN' /
   XYRHIV    'IN PAST 12 MOS HAD SEX WITH ANYONE WHO H' /
   XYRMONEY  'IN PAST 12 MOS PAID OR REC''D MONEY FOR' /
   XYRDRUGS  'IN PAST 12 MOS GIVEN OR REC''D DRUGS FOR' /
   XCDEVER   'EVER USED A CONDOM WHEN YOU HAD SEX' /
   XCDLAST   'CONDOM USED THE LAST TIME YOU HAD SEX' /
   XCDPREG   'CONDOM USED LAST TIME TO PREVENT PREGNAN' /
   XCDSTD    'CONDOM USED LAST TIME TO PREVENT DISEASE' /
   XCDNMESS  'CONDOM USED LAST TIME BECAUSE LESS MESSY' /
   XCDOTRSN  'CONDOM USED LAST TIME FOR OTHER REASON' /
   XCDRSN1   'OTHER REASON MENTIONED FOR CONDOM USE' /
   XNCDPREG  'NO CONDOM USE LAST TIME--TRYING TO HAVE' /
   XNCDMONO  'NO CONDOM USE LAST TIME--SEX WITH 1 PART' /
   XNCDSTD   'NO CONDOM USE LAST TIME--DIDN''T HAVE DI' /
   XNCDOBC   'NO CONDOM USE LAST TIME--USED OTHER BIRT' /
   XNCDRELG  'NO CONDOM USE LAST TIME--FOR RELIGIOUS R' /
   XNCDPTNR  'NO CONDOM USE LAST TIME--PARTNER DIDN''T' /
   XNCDNA    'NO CONDOM USE LAST TIME--CONDOM NOT AVAI' /
   XNCDHOW   'NO CONDOM USE LAST TIME--DK HOW TO USE C' /
   XNCDSAFE  'NO CONDOM USE LAST TIME--TYPE OF SEX WAS' /
   XNCDORSN  'NO CONDOM USE LAST TIME--OTHER REASON' /
   XNCDRSN1  'OTHER REASON MENTIONED FOR NOT USING CON' /
   XCDMOOD   'AGREE/DISAGREE CONDOMS RUIN THE MOOD' /
   XCDRESP   'AGREE/DISAGREE FEEL RESPONSIBLE WITH CON' /
   XCDFEEL   'AGREE/DISAGREE SEX DOESN''T FEEL GOOD WI' /
   XCDTRST   'AGREE/DISAGREE CONDOMS BUILD TRUST WITH' /
   XCDEMBR   'AGREE/DISAGREE EMBARRASSING TO BUY CONDO' /
   XCDCOST   'AGREE/DISAGREE CONDOMS COST TOO MUCH' /
   XRELLAST  'TYPE OF RELATIONSHIP, LAST TIME YOU HAD' /
   XLFBLOOD  'EVER GIVEN A BLOOD DONATION' /
   XBLD385   'GIVEN BLOOD SINCE MARCH 1985' /
   XLTBLDMO  'MONTH LAST GAVE BLOOD' /
   XLTBLDYR  'YEAR LAST GAVE BLOOD' /
   XHIVTEST  'EVER HAD BLOOD TEST FOR HIV' /
   XLTHIVMO  'MONTH OF LAST BLOOD TEST FOR HIV' /
   XLTHIVYR  'YEAR OF LAST BLOOD TEST FOR HIV' /
   XHIVRSLT  'GOT THE RESULTS OF LAST BLOOD TEST FOR H' /
   SKPDBRD   'CAN R COMPLETE DRIVING BEHAVIOR ANSWER S' /
   DBREAD    'DRIVING BEHAVIORS - READING PREFERENCE' /
   VDRVYR    'DRIVEN A CAR IN THE PAST 12 MONTHS' /
   VYRFREQ   'NUMBER OF DAYS DRIVEN IN PAST 12 MONTHS' /
   VALDRVYR  'DROVE WITHIN 2 HRS OF DRINKING PAST 12' /
   VALYRFRQ  '# DAYS DROVE WITHIN 2 HRS OF DRINKING P' /
   VAL30USE  'DAYS DROVE WITHIN 2 HRS OF DRINKING PAS' /
   VALCNODR  '# DRINKS LAST TIME DROVE W/IN 2 HRS OF' /
   VALCTIME  'TIME BETWEEN 1ST AND LAST DRINK THE LAS' /
   VALDTIME  'TIME BETWEEN LAST DRINK AND DRIVING THE' /
   VMJUSEYR  'USED MARIJUANA/HASHISH IN PAST 12 MONTH' /
   VMJDRVYR  'DROVE WITHIN 2 HRS AFTER MJ/HASH USE PA' /
   VMJALCYR  'HOW OFTEN ALCOHOL USED W/MJ & DROVE PST' /
   VMJCOCYR  'HOW OFTEN COCAINE USED W/MJ & DROVE PST' /
   VMJHERYR  'HOW OFTEN HEROIN USED W/MJ & DROVE PST' /
   VMJHALYR  'HOW OFTEN HALLUC USED W/MJ & DROVE PST' /
   VMJINHYR  'HOW OFTEN INHALANT USED W/MJ & DROVE PS' /
   VMJANLYR  'HOW OFT ANALGESIC USED W/MJ & DROVE PST' /
   VMJTRNYR  'HOW OFTEN TRANQ USED W/MJ & DROVE PST 1' /
   VMJSTMYR  'HOW OFT STIMULANT USED W/MJ & DROVE PST' /
   VMJSEDYR  'HOW OFT SEDATIVE USED W/MJ & DROVE PST' /
   VMJOTHYR  'HOW OFT OTHER DRUG USED W/MJ & DROVE PS' /
   VMJYRS1   'OTHER DRUG USED W/MJ & DROVE (FIRST MEN' /
   VMJYRS2   'OTHER DRUG USED W/MJ & DROVE (SECOND ME' /
   VMJYRS3   'OTHER DRUG USED W/MJ & DROVE (THIRD MEN' /
   VMJYRS4   'OTHER DRUG USED W/MJ & DROVE (FOURTH ME' /
   VMJYRS5   'OTHER DRUG USED W/MJ & DROVE (FIFTH MEN' /
   VMJ30USE  '# DAYS DROVE WITHIN 2 HRS OF MJ USE, PA' /
   VLTMJALC  'WHAT USED W/MJ THE LAST TIME USED MJ &' /
   VLTMJAL1  'OTHER DRUG USED LAST TIME W/MJ (FIRST M' /
   VLTMJAL2  'OTHER DRUG USED LAST TIME W/MJ (SECOND' /
   VLTMJAL3  'OTHER DRUG USED LAST TIME W/MJ (THIRD M' /
   VLTMJAL4  'OTHER DRUG USED LAST TIME W/MJ (FOURTH' /
   VLTMJAL5  'OTHER DRUG USED LAST TIME W/MJ (FIFTH M' /
   VLTMJFRM  'PLACE DROVE FROM THE LAST TIME USED MJ' /
   VLTMJFRS  'OTHER PLACE DROVE FROM AFTER USING MJ/H' /
   VLTMJTO   '1ST PLACE DROVE TO THE LAST TIME USED M' /
   VLTMJTOS  'OTHER PLACE DROVE TO AFTER USING MJ/HAS' /
   VLTMJHWY  'DROVE LAST TIME ON HWY/SMALLER ROAD AFT' /
   VLTMJURB  'TYPE OF AREA THE LAST TIME USED MJ & DR' /
   VLTMJWKD  'DAY OF WEEK THE LAST TIME USED MJ & DRO' /
   VLTMJTIM  'TIME BEGAN DRIVING THE LAST TIME USED M' /
   VLTMJABL  'HOW MUCH MJ AFFECTED DRIVING ABIL THE L' /
   VMJNOWAY  'USED MJ & DROVE--NO OTHER WAY TO GET TH' /
   VMJNHIGH  'USED MJ & DROVE--NOT HIGH ENOUGH TO CAU' /
   VMJNPOLC  'USED MJ & DROVE--POLICE WOULDN''T CATCH' /
   VMJNODVR  'USED MJ & DROVE--NO ONE ELSE AVAILABLE' /
   VMJAPPT   'USED MJ & DROVE--HAD AN APPOINTMENT/CUR' /
   VMJOTHER  'USED MJ & DROVE FOR SOME OTHER REASON' /
   VMJOTHSP  'OTHER REASON DROVE AFTER USING MJ/HASH' /
   VMJSTOP   'HOW LIKELY STOPPED BY POLICE IF USE MJ' /
   VMJABIL   'HOW MUCH MJ AFFECTS YOUR DRIVING ABILIT' /
   VCCUSEYR  'USED COCAINE IN PAST 12 MONTHS' /
   VCCDRVYR  'DROVE WITHIN 2 HRS AFTER COCAINE USE PA' /
   VCCALCYR  'HOW OFTEN ALCOHOL USED W/COC & DROVE PS' /
   VCCMRJYR  'HOW OFTEN MARIJUANA USED W/COC & DROVE' /
   VCCHERYR  'HOW OFTEN HEROIN USED W/COC & DROVE PST' /
   VCCHALYR  'HOW OFTEN HALLUC USED W/COC & DROVE PST' /
   VCCINHYR  'HOW OFTEN INHALANT USED W/COC & DROVE P' /
   VCCANLYR  'HOW OFT ANALGESIC USED W/COC & DROVE PS' /
   VCCTRNYR  'HOW OFTEN TRANQ USED W/COC & DROVE PST' /
   VCCSTMYR  'HOW OFT STIMULANT USED W/COC & DROVE PS' /
   VCCSEDYR  'HOW OFT SEDATIVE USED W/COC & DROVE PST' /
   VCCOTHYR  'HOW OFT OTHER DRUG USED W/COC & DROVE P' /
   VCCYRS1   'OTHER DRUG USED W/COC & DROVE (FIRST ME' /
   VCCYRS2   'OTHER DRUG USED W/COC & DROVE (SECOND M' /
   VCCYRS3   'OTHER DRUG USED W/COC & DROVE (THIRD ME' /
   VCCYRS4   'OTHER DRUG USED W/COC & DROVE (FOURTH M' /
   VCCYRS5   'OTHER DRUG USED W/COC & DROVE (FIFTH ME' /
   VCC30USE  '# DAYS DROVE WITHIN 2 HRS OF COC USE, P' /
   VLTCCALC  'WHAT USED W/COC THE LAST TIME USED COC' /
   VLTCCAL1  'OTHER DRUG USED LAST TIME W/COC (FIRST' /
   VLTCCAL2  'OTHER DRUG USED LAST TIME W/COC (SECOND' /
   VLTCCAL3  'OTHER DRUG USED LAST TIME W/COC (THIRD' /
   VLTCCAL4  'OTHER DRUG USED LAST TIME W/COC (FOURTH' /
   VLTCCAL5  'OTHER DRUG USED LAST TIME W/COC (FIFTH' /
   VLTCCFRM  'PLACE DROVE FROM THE LAST TIME USED COC' /
   VLTCCFRS  'OTHER PLACE DROVE FROM AFTER USING COCA' /
   VLTCCTO   '1ST PLACE DROVE TO THE LAST TIME USED C' /
   VLTCCTOS  'OTHER PLACE DROVE TO AFTER USING COCAIN' /
   VLTCCHWY  'DROVE LAST TIME ON HWY/SMALLER ROAD AFT' /
   VLTCCURB  'TYPE OF AREA THE LAST TIME USED COC & D' /
   VLTCCWKD  'DAY OF WEEK THE LAST TIME USED COC & DR' /
   VLTCCTIM  'TIME BEGAN DRIVING THE LAST TIME USED C' /
   VLTCCABL  'HOW MUCH COC AFFECTED DRIVING ABIL THE' /
   VCCNOWAY  'USED COC & DROVE--NO OTHER WAY TO GET T' /
   VCCNHIGH  'USED COC & DROVE--NOT HIGH ENOUGH TO CA' /
   VCCNPOLC  'USED COC & DROVE--POLICE WOULDN''T CATC' /
   VCCNODVR  'USED COC & DROVE--NO ONE ELSE AVAILABLE' /
   VCCAPPT   'USED COC & DROVE--HAD AN APPOINTMENT/CU' /
   VCCOTHER  'USED COC & DROVE FOR SOME OTHER REASON' /
   VCCOTHSP  'OTHER REASON DROVE AFTER USING COCAINE' /
   VCCSTOP   'HOW LIKELY STOPPED BY POLICE IF USE COC' /
   VCCABIL   'HOW MUCH COC AFFECTS YOUR DRIVING ABILI' /
   VTRUSEYR  'USED TRANQUILIZERS IN PAST 12 MONTHS' /
   VTRDRVYR  'DROVE WITHIN 2 HRS AFTER TRANQ USE PAST' /
   VTR30USE  '# DAYS DROVE WITHIN 2 HRS OF TRAN USE P' /
   VLTTRMED  'REASON WHY USED TRANQS & DROVE THE LAST' /
   VLTTRALC  'WHAT USED W/TRAN THE LAST TIME TRAN USE' /
   VLTTRAL1  'OTHER DRUG USED LAST TIME W/TRAN (FIRST' /
   VLTTRAL2  'OTHER DRUG USED LAST TIME W/TRAN (SECON' /
   VLTTRAL3  'OTHER DRUG USED LAST TIME W/TRAN (THIRD' /
   VLTTRAL4  'OTHER DRUG USED LAST TIME W/TRAN (FOURT' /
   VLTTRAL5  'OTHER DRUG USED LAST TIME W/TRAN (FIFTH' /
   VLTTRABL  'HOW MUCH TRAN AFFECTED DRIVING ABIL THE' /
   VSTUSEYR  'USED STIMULANTS IN PAST 12 MONTHS' /
   VSTDRVYR  'DROVE WITHIN 2 HRS AFTER STIM USE PAST' /
   VST30USE  '# DAYS DROVE WITHIN 2 HRS OF STIM USE P' /
   VLTSTMED  'REASON WHY USED STIMS & DROVE THE LAST' /
   VLTSTALC  'WHAT USED W/STIM THE LAST TIME STIM USE' /
   VLTSTAL1  'OTHER DRUG USED LAST TIME W/STIM (FIRST' /
   VLTSTAL2  'OTHER DRUG USED LAST TIME W/STIM (SECON' /
   VLTSTAL3  'OTHER DRUG USED LAST TIME W/STIM (THIRD' /
   VLTSTAL4  'OTHER DRUG USED LAST TIME W/STIM (FOURT' /
   VLTSTAL5  'OTHER DRUG USED LAST TIME W/STIM (FIFTH' /
   VLTSTABL  'HOW MUCH STIMS AFFECTED DRIVING ABIL TH' /
   VSEUSEYR  'USED SEDATIVES IN PAST 12 MONTHS' /
   VSEDRVYR  'DROVE WITHIN 2 HRS AFTER SEDATIVE USE P' /
   VSE30USE  '# DAYS DROVE WITHIN 2 HRS OF SED USE PA' /
   VLTSEMED  'REASON WHY USED SEDS & DROVE THE LAST T' /
   VLTSEALC  'WHAT USED W/SEDS THE LAST TIME SEDS USE' /
   VLTSEAL1  'OTHER DRUG USED LAST TIME W/SEDS (FIRST' /
   VLTSEAL2  'OTHER DRUG USED LAST TIME W/SEDS (SECON' /
   VLTSEAL3  'OTHER DRUG USED LAST TIME W/SEDS (THIRD' /
   VLTSEAL4  'OTHER DRUG USED LAST TIME W/SEDS (FOURT' /
   VLTSEAL5  'OTHER DRUG USED LAST TIME W/SEDS (FIFTH' /
   VLTSEABL  'HOW MUCH SEDS AFFECTED DRIVING ABIL THE' /
   SKPWKST3  'SKP MISSED WRK-DYS TO CHLD-RST Q''S, ON' /
   WORKDAYS  '# DAYS MISSED WORK FOR INJURY/ILLNESS PA' /
   WORKBLAH  '# DAYS SKIPPED WORK PAST 30 DAYS' /
   SKPPREG   'SKIP OVER PREGNANCY Q''S TO TOTPEOP, ON' /
   PREGNANT  'CURRENTLY PREGNANT' /
   PREGMOS   'NUMBER OF MONTHS PREGNANT' /
   TOTPEOP   '# PEOPLE LIVING IN HOUSEHOLD (=IRPEOP)' /
   SKPMHC    'CHECK ON RESPONDENT AGE' /
   DEPRESS   'FELT DEPRESSED 2 WEEKS OR MORE IN PAST 1' /
   DEPDAYS   'DURING 2 WKS, HOW MUCH OF DAY WERE YOU D' /
   DEPFREQ   'FELT DEPRESSED HOW OFTEN IN 2 WK PERIOD' /
   LOSTINT1  'LOSE INTEREST IN THINGS IN 2 WK PERIOD -' /
   TIRED1    'FEEL TIRED ALL THE TIME IN 2 WK PERIOD -' /
   WTCHNG1   'WEIGHT CHANGE PAST 12 MONTHS - VERSION 1' /
   LBSCHNG1  '# POUNDS GAINED OR LOST - VERSION 1' /
   SLPLOSS1  'TROUBLE FALLING ASLEEP IN 2 WK PERIOD -' /
   SLPFREQ1  'HOW OFTEN TROUBLE SLEEPING IN 2 WK PER -' /
   CONCEN1   'HAVE MORE PROBLEM CONCENTRATING THAN USU' /
   DOWN1     'FEEL NO GOOD, WORTHLESS, DOWN' /
   IDEAT1    'THINK ABOUT DEATH - OWN, SOMEONE ELSE, G' /
   SKPDEP1   'ANY BOXED ITEMS MARKED HE-7 TO HE-15' /
   DEPWKS1   '# WEEKS FELT DEPRESSED PAST 12 MONTHS' /
   DEPMO1    'WHAT MONTH LAST FELT DEPRESSED' /
   DEPYR1    'WHAT YEAR LAST FELT DEPRESSED - RECODE' /
   LOSTINT2  'LOST INTEREST IN THINGS IN 2 WK PERIOD -' /
   LOSINDAY  'AMT OF DAY LOST INTEREST IN 2 WK PERIOD' /
   LOSINFRQ  'LOST INTEREST HOW OFTEN IN 2 WEEK PERIOD' /
   TIRED2    'DURING TWO WEEKS, FEEL TIRED OR LOW ON E' /
   WTCHNG2   'WEIGHT CHANGE IN 2 WEEK PERIOD - VERSION' /
   LBSCHNG2  '# POUNDS LOST OR GAINED - VERSION 2' /
   SLPLOSS2  'TROUBLE FALLING ASLEEP IN 2 WK PERIOD -' /
   SLPFREQ2  'HOW OFTEN TROUBLE SLEEPING IN 2 WK PER -' /
   CONCEN2   'HAVE TROUBLE CONCENTRATING DURING THOSE' /
   DOWN2     'FEEL DOWN, NO GOOD OR WORTHLESS DURING T' /
   IDEAT2    'THINK ABOUT DEATH - OWN,SOMEONE ELSE,GEN' /
   SKPDEP2   'ANY BOXED ITEMS MARKED HE-21 TO HE-28' /
   DEPWKS2   '# WEEKS PAST YEAR LOST INTEREST IN THING' /
   DEPMO2    'LAST TIME LOST INTEREST IN THINGS > 2 WK' /
   DEPYR2    'LAST TIME LOST INTEREST IN THINGS > 2 WK' /
   WORRIED   'PERIOD LONGER THAN 1 MONTH FELT ANXIOUS' /
   WOREND    'PERIOD ENDED OR STILL GOING ON' /
   WORNOMO1  '# OF MONTHS BEFORE ANXIETY ENDED - RECOD' /
   WORHAPN1  'WORRIED ABOUT THINGS UNLIKELY TO HAPPEN' /
   WORSERI1  'WORRIED ABOUT THINGS NOT SERIOUS' /
   WORDIFF1  'HAD DIFFERENT WORRIES ON MIND' /
   WORNOMO2  '# OF MONTHS ANXIETY GOING ON - RECODE' /
   WORHAPN2  'WORRY ABOUT THINGS UNLIKELY TO HAPPEN' /
   WORSERI2  'WORRY ABOUT THINGS NOT SERIOUS' /
   WORDIFF2  'HAVE DIFFERENT WORRIES ON MIND' /
   SKPWOR    'WORNOMO1 OR WORNOMO2 IS 6 MONTHS OR MORE' /
   WORREST   'RESTLESS WHEN WORRIED' /
   WOREDGE   'KEYED UP OR ON EDGE WHEN WORRIED' /
   WORIRRIT  'IRRITABLE WHEN WORRIED' /
   WORHEART  'HEART POUNDS OR RACES WHEN WORRIED' /
   WORTIRED  'EASILY TIRED WHEN WORRIED' /
   WORSLEEP  'TROUBLE FALLING ASLEEP WHEN WORRIED' /
   WORFAINT  'FEEL FAINT OR UNREAL WHEN WORRIED' /
   FEARPUB   'BEING IN A PUBLIC PLACE, OR A CROWD OR L' /
   FEAROUT   'LEAVING HOME OR BEING AWAY FROM HOME' /
   FEARBRDG  'FEAR OF CROSSING BRIDGE IN PAST 12 MONTH' /
   SKPFEAR1  'RESPONSE TO FEARPUB, FEAROUT, AND FEARBR' /
   FEAROFT   'HOW OFTEN HAVE THESE FEARS' /
   FEARYRS   'HOW LONG HAD THIS/THESE FEAR(S)' /
   FEARMOS   '# OF MONTHS HAD THIS/THESE FEAR(S)' /
   FEARFANT  'WHEN IN THIS SITUATION AFRAID OF FAINTIN' /
   FEARTRAP  'WHEN IN THIS SITUATION WORRY ABOUT BEING' /
   FEARHELP  'WHEN IN THIS SITUATION WORRY NO HELP AVA' /
   PANIC1    'SPELL WHEN SUDDENLY FRIGHTENED PAST 12 M' /
   PANIC2    'SUDDEN SPELL HEART RACED IN PAST 12 MO' /
   PANICNUM  '# ATTACKS IN PAST 12 MONTHS' /
   PANICMO   'MONTH THAT LAST ATTACK OCCURRED' /
   PANICYR   'YEAR THAT LAST ATTACK OCCURRED' /
   PANIDANG  'HAD ATTACK WHEN NOT IN DANGER PAST 12 MO' /
   SKPFEAR2  'RESPONSE TO FEARPUB, FEAROUT, AND FEARBR' /
   PANIFEAR  'ATTACKS OCCUR IN SITUATION CAUSING STRON' /
   PANINOFR  'HAVE ATTACK WHEN NOT IN SITUATION CAUSIN' /
   PANIHART  'HEART POUNDS WHEN HAVING ATTACKS' /
   PANIPAIN  'TIGHTNESS IN STOMACH WHEN HAVING ATTACKS' /
   PANISWET  'SWEAT WHEN HAVING ATTACKS' /
   PANISHAK  'SHAKE WHEN HAVING ATTACKS' /
   PANIHOT   'HOT FLASHES/CHILLS WHEN HAVING ATTACKS' /
   PANIUNRL  'THINGS SEEM UNREAL WHEN HAVING ATTACKS' /
   NUERTMT   '# OF TIMES BEEN TREATED IN EMER. ROOM PA' /
   NUHSPOV   '# NIGHTS STAYED IN HOSPITAL OVERNIGHT OR' /
   NUHSPPE   '# NIGHT STAYED IN HOSPITAL FOR PSY/EMOTI' /
   OUTPTPE   'BEEN OUTPATIENT AT MENTAL HEALTH CLINIC' /
   PROXABLE  'ANOTHER FAMILY MEMBER THAT CAN GIVE INFO' /
   PROXYREL  'PERSON THAT CAN GIVE MORE INFO ABOUT HEA' /
   PROXHOME  'IS RELATIVE AT HOME' /
   PROXJOIN  'ASK THE RELATIVE TO JOIN US' /
   CAREUSU   'IS THERE USUAL PLACE FOR HEALTH CARE' /
   NCARERSN  'REASON FOR NOT HAVING USUAL SOURCE OF CA' /
   NCRRSNSP  'WHETHER OTHER REASON SPECIFIED FOR NCARE' /
   NCRRSNSC  'CODE OF OTHER REASON SPECIFIED FOR NCARE' /
   CAREOFT   'ONE PLACE GO MOST OFTEN' /
   PYRCARE   'USUALLY HAVE A PLACE TO GO FOR CARE PAST' /
   PYRCRTYP  'PLACE VISITED WHEN NEEDED CARE PAST YEAR' /
   PYRCRTSP  'WHETHER OTHER PLACE SPECIFIED FOR PYRCRT' /
   PYRCRTSC  'CODE OF OTHER PLACE SPECIFIED FOR PYRCRT' /
   CARENOW   'IF NEEDED MEDICAL CARE, WOULD GO TO PLAC' /
   MNRSNNCR  'REASON WOULD NOT USE PLACE ANYMORE' /
   MNRSNNSP  'WHETHER OTHER REASON SPECIFIED FOR MNRSN' /
   MNRSNNSC  'CODE OF OTHER REASON SPECIFIED FOR MNRSN' /
   UCARETYP  'USUAL PLACE VISITED FOR HEALTH CARE' /
   UCRTYPSP  'WHETHER OTHER PLACE SPECIFIED FOR UCARET' /
   UCRTYPSC  'CODE OF OTHER PLACE SPECIFIED FOR UCARET' /
   MEDICARE  'COVERED BY MEDICARE' /
   MEDICAID  'COVERED BY MEDICAID' /
   CHAMPUS   'COVERED BY CHAMPUS, CHAMPVA, VA, MILITAR' /
   PRVHLTIN  'COVERED BY PRIVATE INSURANCE OR HMO' /
   GRPHLTIN  'PRIVATE PLAN OFFERED THROUGH EMPLOYER OR' /
   PDHINPRM  'PRIVATE INSURANCE OBTAINED BY PAYING PRE' /
   HLTINALC  'ALCOHOL ABUSE OR ALCOHOLISM' /
   HLTINDRG  'DRUG ABUSE' /
   HLTINMNT  'MENTAL OR EMOTIONAL DIFFICULTIES' /
   SOC1      'RESPONDENT RECEIVE SS OR RR PAYMENTS PST' /
   SOC2      'OTHER FAM RECEIVE SS OR RR PAYMENTS PAST' /
   SSI1      'RESPONDENT RECEIVE SSI' /
   SSI2      'OTHER FAMILY MEMBER RECEIVE SSI PAST 12' /
   PUB1      'RESPONDENT RECEIVE PUBLIC ASSIST/WELFARE' /
   PUB2      'OTHER FAM RECEIVE PUBLIC ASSIST/WELFARE' /
   AFDC      'ANY FAMILY MEMBER RECEIVED AFDC OR ADC' /
   INT1      'RESPONDENT RECEIVE INTEREST ON SAVINGS/B' /
   INT2      'OTHER FAM RECEIVE INTEREST ON SAVINGS/BO' /
   CHD1      'RESPONDENT RECEIVE CHILD SUPPORT PAST 12' /
   CHD2      'OTHER FAM RECEIVE CHILD SUPPORT PAST 12' /
   OTH1      'RESPONDENT RECEIVE INCOME FROM OTHER SOU' /
   OTH2      'OTHER FAMILY RECEIVE INCOME FROM OTHER S' /
   FSTAMP    'ANYONE RECEIVE FOODSTAMPS PAST 12 MONTHS' /
   PINC1     'TOTAL PERSONAL INCOME' /
   SKPTFMIN  'SKIP OVER TOTAL FAM-INCOME TO TELNO, ON' /
   FINC1     'TOTAL FAMILY INCOME' /
   TELNO     '# OF TELEPHONE LINES IN HOUSEHOLD' /
   IRPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION RE' /
   IIPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION IN' /
   IRINSUR   'HEALTH INSURANCE - IMPUTATION REVISED' /
   IIINSUR   'HEALTH INSURANCE - IMPUTATION INDICATOR' /
   IRSOC1    'RECEIVED INCOME FROM SS/RR - IMPUTATION' /
   IISOC1    'RECEIVED INCOME FR SS/RR - IMPUTATION IN' /
   IRSSI1    'RECEIVED INCOME FROM SSI - IMPUTATION RE' /
   IISSI1    'RECEIVED INCOME FROM SSI - IMPUTATION IN' /
   IRPUB1    'RESP RECEIVE PUBLIC ASSIST/WELFARE IMPUT' /
   IIPUB1    'RESP RECEIVE PUBLIC ASSIST/WELFARE IMPUT' /
   IRAFDC    'ANY FAMILY MEMBER RECEIVED AFDC OR ADC -' /
   IIAFDC    'ANY FAMILY MEMBER RECEIVED AFDC OR ADC -' /
   IRINT1    'RECEIVED INTEREST - IMPUTATION REVISED' /
   IIINT1    'RECEIVED INTEREST - IMPUTATION INDICATOR' /
   IRCHD1    'RECEIVED CHILD SUPPORT - IMPUTATION REVI' /
   IICHD1    'RECEIVED FROM CHILD SUPPORT - IMPUTATION' /
   IROTH1    'RECEIVED OTHER SOURCES - IMPUTATION REVI' /
   IIOTH1    'RECVD INCOME FR OTHR SOURCS - IMPUTATION' /
   IRFSTAMP  'YOU OR FAMILY HERE RECEIVED FD STAMPS -' /
   IIFSTAMP  'YOU OR FAMILY HERE RECEIVED FD STAMPS -' /
   IRPINC1   'TOTAL PERSONAL INCOME - IMPUTATION REVIS' /
   IIPINC1   'TOTAL PERSONAL INCOME - IMPUTATION INDIC' /
   IRFINC1   'TOTAL FAMILY INCOME - IMPUTATION REVISED' /
   IIFINC1   'TOTAL FAMILY INCOME - IMPUTATION INDICAT' /
   IRSOC2    'OTHR FAM RECVD INCOME FR SS/RR - IMPUT.' /
   IISOC2    'OTHR FAM RECVED INCOME FR SS/RR - IMPUT.' /
   IRSSI2    'OTHR FAM RECVD INCOME FR SSI - IMPUT. RE' /
   IISSI2    'OTHR FAM RECVED FROM SSI - IMPUTATION IN' /
   IRPUB2    'FAMLY RECEIVE PUBLIC ASSIST/WELFARE IMPU' /
   IIPUB2    'FAMLY RECEIVE PUBLIC ASSIST/WELFARE IMPU' /
   IRINT2    'OTHR FAM RECVD INTEREST - IMPUTATION REV' /
   IIINT2    'OTHR FAM RECVD INTEREST - IMPUTATION IND' /
   IRCHD2    'OTHR FAM RECVED CHILD SUPPORT - IMPUTATI' /
   IICHD2    'OTHR FAM RECVD FR CHILD SUPPORT - IMPUT.' /
   IROTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IIOTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IRPEOP    'TOTAL NUMBER OF PEOPLE IN A HOUSEHOLD' /
   IRKIDS    'TOT NUM OF CHILDREN (UNDER 12 YRS) IN A' /
   PARSTAT   'RESPONDENT''S NUMBER OF CHILDREN' /
   FEMBABY   'RESP IS FEMALE WITH CHILDREN 1 YEAR OLD' /
   FEMKIDS   'RESP IS FEMALE WITH CHILDREN 17 YEARS OL' /
   MALEBABY  'RESP IS MALE WITH CHILDREN 1 YEAR OLD OR' /
   MALEKIDS  'RESP IS MALE WITH CHILDREN 17 YEARS OLD' /
   F15_44    'FEMALES AGE 15-44' /
   M15_44    'MALES AGE 15-44' /
   PREG      'PREGNANT FEMALES AGE 12-44 - RECODED PRE' /
   PREG2     'PREGNANCY STATUS OF FEMALES AGE 12-44' /
   TRIMEST   'CURRENT TRIMESTER OF PREGNANCY - FEMALES' /
   INDCAT    'TOTAL PERSONAL INCOME RECODE (13 CATEGS.' /
   PERINC    'TOTAL PERSONAL INCOME RECODE (5 CATEGORI' /
   PERINC2   'TOTAL PERSONAL INCOME RECODE (7 CATEGORI' /
   PERINC3   'TOTAL PERSONAL INCOME RECODE (8 CATEGORI' /
   TOTCAT    'TOTAL FAMILY INCOME RECODE (13 CATEGORIE' /
   FAMINC    'TOTAL FAMILY INCOME RECODE (5 CATEGORIES' /
   FAMINC2   'TOTAL FAMILY INCOME RECODE (7 CATEGORIES' /
   FAMINC3   'TOTAL FAMILY INCOME RECODE (8 CATEGORIES' /
   WELFARE   'ANY FAMILY MEMBER ON WELFARE IN PAST 12' /
   NEEDLREC  'MOST RECENT TIME USED COC/HER/STM WITH A' /
   NEDFLAG4  'NEEDLE USE (ANY DRUG) - EVER USE' /
   NEDYR4    'NEEDLE USE WITH COC/HER/STM - PAST YEAR' /
   WITHDRW   'TOTAL SCORE FOR WITHDRAWN' /
   SOMCOM    'TOTAL SCORE FOR SOMATIC COMPLAINTS' /
   ANXDEP    'TOTAL SCORE FOR ANXIOUS/DEPRESSED' /
   SOCPROB   'TOTAL SCORE FOR SOCIAL PROBLEMS' /
   THPROB    'TOTAL SCORE FOR THOUGHT PROBLEMS' /
   ATTPROB   'TOTAL SCORE FOR ATTENTION PROBLEMS' /
   DELBEH    'TOTAL SCORE FOR DELINQUENT BEHAVIOR' /
   AGGBEH    'TOTAL SCORE FOR AGGRESSIVE BEHAVIOR' /
   WITHDRWT  'T SCORE FOR WITHDRAWN' /
   SOMCOMT   'T SCORE FOR SOMATIC COMPLAINTS' /
   ANXDEPT   'T SCORE FOR ANXIOUS/DEPRESSED' /
   SOCPROBT  'T SCORE FOR SOCIAL PROBLEMS' /
   THPROBT   'T SCORE FOR THOUGHT PROBLEMS' /
   ATTPROBT  'T SCORE FOR ATTENTION PROBLEMS' /
   DELBEHT   'T SCORE FOR DELINQUENT BEHAVIOR' /
   AGGBEHT   'T SCORE FOR AGGRESSIVE BEHAVIOR' /
   SXHIVLF   'EVER TESTED FOR HIV' /
   SXHIVYR   'TESTED FOR HIV IN PAST YEAR' /
   SXREL     'SEXUAL RELATNSHIPS (EXCL MARITAL STATUS)' /
   SXRELMAR  'SEXUAL RELATNSHIPS (INCL MARITAL STATUS)' /
   SXCONDYR  'PAST YR CONDOM USE, INDEP OF RISK & PART' /
   SXRSKANY  'ANY OF 5 HIGHER-RISK SEX BEHAVIORS IN PA' /
   SXRSKCNT  '# OF 5 HIGHER-RISK SEX BEHAVIORS IN PAST' /
   SXDRANY   'ANY OF 7 DRUG & SEX RISK BEHAVIORS IN PA' /
   SXDRCNT   '# OF 7 DRUG & SEX RISK BEHAVIORS IN PAST' /
   MDESFS1   'MAJOR DEPRESSIVE EPISODE SHORT FORM SCOR' /
   MDESFS3   'MAJOR DEPRESSIVE EPISODE SHORT FORM SCOR' /
   PROBMDE1  'PROBABILITY OF CASENESS FOR MDE VERSION' /
   PROBMDE3  'PROBABILITY OF CASENESS FOR MDE VERSION' /
   MDE1      'MAJOR DEPRESSIVE EPISODE VERSION 1' /
   MDE3      'MAJOR DEPRESSIVE EPISODE VERSION 2' /
   GADSFS1   'GENERAL ANXIETY DISORDER SHORT FORM SCOR' /
   GADSFS3   'GENERAL ANXIETY DISORDER SHORT FORM SCOR' /
   PROBGAD1  'PROBABILITY OF CASENESS FOR GAD VERSION' /
   PROBGAD3  'PROBABILITY OF CASENESS FOR GAD VERSION' /
   GAD1      'GENERAL ANXIETY DISORDER VERSION 1' /
   GAD3      'GENERAL ANXIETY DISORDER VERSION 2' /
   AGPSFS1   'AGORAPHOBIA SHORT FORM SCORE 1' /
   AGPSFS3   'AGORAPHOBIA SHORT FORM SCORE 2' /
   PROBAGP1  'PROB. OF CASENESS FOR AGORA VERSION 1' /
   PROBAGP3  'PROB. OF CASENESS FOR AGORA VERSION 2' /
   AGP1      'AGORAPHOBIA VERSION 1' /
   AGP3      'AGORAPHOBIA VERSION 2' /
   PASFS1    'PANIC ATTACK SHORT FORM SCORE 1' /
   PASFS3    'PANIC ATTACK SHORT FORM SCORE 2' /
   PROBPA1   'PROB. OF CASENESS FOR PANIC VERSION 1' /
   PROBPA3   'PROB. OF CASENESS FOR PANIC VERSION 2' /
   PA1       'PANIC ATTACK VERSION 1' /
   PA3       'PANIC ATTACK VERSION 2' /
   BHOUR     'BEGINNING HOUR OF INTERVIEW' /
   BMIN      'BEGINNING MINUTE OF INTERVIEW' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDI' /
   EAP       'AM OR PM WHEN INTERVIEW WAS FINISHED' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S)' /
   SPRES     'SPOUSE' /
   PARPRES   'LIVE-IN PARTNER/BOYFRIEND/GIRLFRIEND' /
   OARPRES   'OTHER ADULT RELATIVE(S)' /
   OAPRES    'OTHER ADULT(S)' /
   CPRES     'CHILD(REN) UNDER 15' /
   OPRESNSP  'OTHER (PEOPLE PRESENT/LISTENING DURING I' /
   OPRESSPA  'OTHER PERSON PRESENT DURING INTERVIEW -' /
   OPRESSPB  'OTHER PERSON PRESENT DURING INTERVIEW -' /
   WHOMARKD  'WHO MARKED ANSWERS ON ANSWER SHEET' /
   QUARTER   'QUARTER INDICATOR' /
   FAMSKIP   'OTHER FAMILY MEMBERS IN THE HH INDICATOR' /
   GQTYPE    'TYPE OF GROUP QUARTERS' /
   PDEN      'POPULATION DENSITY' /
   PDEN2     'POPULATION DENSITY - FIVE LEVELS' /
   REGION    'CENSUS REGION' /
   DIVISION  'CENSUS DIVISION CODE' /
   ANALWT    'FINAL PERSON-LEVEL SAMPLE WEIGHT, = (WT1' /
   ANALWT1   'ANALYSIS WEIGHT FOR QUARTER 1' /
   ANALWT2   'ANALYSIS WEIGHT FOR QUARTER 2' /
   ANALWT3   'ANALYSIS WEIGHT FOR QUARTER 3' /
   ANALWT4   'ANALYSIS WEIGHT FOR QUARTER 4' /
   WT1       'PSU WEIGHT' /
   WT2       'SEGMENT WEIGHT' /
   WT3       'QUARTER SEGMENT WEIGHT ADJUSTMENT' /
   WT4       'SUBSEGMENTATION INFLATION WEIGHT' /
   WT5       'LISTING UNIT WEIGHT' /
   WT6       'DU POST STRATIFICATION ADJUSTMENT' /
   WT7       'DU NONRESPONSE ADJUSTMENT' /
   WT8       'INVERSE OF THE PROB OF SELECTION PERSON' /
   WT9       'INVERSE OF THE PROB OF SELECT WITHIN AGE' /
   WT10      'PERSON WEIGHT TRIMMING ADJUSTMENT' /
   WT11      'PERSON NONRESPONSE/ROSTER ADJUSTMENT' /
   WT12      'PERSON POST-STRATIFICATION' /
   RURORURB  'RURAL OR URBAN SEGMENT' /
   INTMONTH  'EDITED INTERVIEW MONTH' /
   RELINTHH  'OTHER PERSON INTERVIEWED IN THIS HOUSEH' /
   MJTOT3    '# DAYS USED MARIJUANA IN LIFE' /
   COCTOT3   '# DAYS USED COCAINE IN LIFE' /
   ALCDAYS2  '# DAYS DRANK ALCOHOL IN PAST 30' /
   AGECAT4   'AGE CATEGORIZED: 2 LEVELS' /
   MJDY30A3  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS3  '# DAYS DRANK ALCOHOL IN PAST 30' /
   DRINKER2  'DRANK ALCOHOL - PST 3O DAYS' /
   HVYDRK3   'DRANK ALCOHOL HEAVILY-PST 30 DAYS: 0,1' /
   AVCIG2    '# CIG. SMOKED PER DAY LAST 30' /
   RACESEX   'RACE AND SEX COMBINED' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA-PAST MONTH' /
   BINGDRK2  'BINGE ALCOHOL USE-PST 30 DAYS' /
   RACESEX2  'RACE AND SEX COMBINED - ADDITIONAL VAR' /
   IRBTCIG2  'RECODED BTOLCIG' /
   IRBTALC2  'RECODED BTOLALC' /
   IRBTMRJ2  'RECODED BTOLMRJ' /
   IRBTCOC2  'RECODED BTOLCOC' /
   IRGRCIG2  'RECODED GRTMCIG' /
   IRGRALC2  'RECODED GRTMALC' /
   IRGRMRJ2  'RECODED GRTMMRJ' /
   IRGRCOC2  'RECODED GRTMCOC' /
   IRLACIG2  'RECODED LAMTCIG' /
   IRLAALC2  'RECODED LAMTALC' /
   IRLAMRJ2  'RECODED LAMTMRJ' /
   IRLACOC2  'RECODED LAMTCOC' /
   IRACCIG2  'RECODED ACRDCIG' /
   IRACALC2  'RECODED ACRDALC' /
   IRACMRJ2  'RECODED ACRDMRJ' /
   IRACCOC2  'RECODED ACRDCOC' /
   IREMCIG2  'RECODED EMPBCIG' /
   IREMALC2  'RECODED EMPBALC' /
   IREMMRJ2  'RECODED EMPBMRJ' /
   IREMCOC2  'RECODED EMPBCOC' /
   IRHLCIG2  'RECODED HLPBCIG' /
   IRHLALC2  'RECODED HLPBALC' /
   IRHLMRJ2  'RECODED HLPBMRJ' /
   IRHLCOC2  'RECODED HLPBCOC' /
   IRUCCIG2  'RECODED UCDCIG' /
   IRUCALC2  'RECODED UCDALC' /
   IRUCMRJ2  'RECODED UCDMRJ' /
   IRUCCOC2  'RECODED UCDCOC' /
   AVCIG3    'RECODED AVCIG' /
   ALCPROBS  'ANY PROBS DUE TO ALCOHOL' /
   MJPROBS   'ANY PROBS DUE TO MARIJUANA' /
   COCPROBS  'ANY PROBS DUE TO COCAINE' /
   CIGPROBS  'ANY PROBS DUE TO CIGARETTES' /
   MRJ2PROB  'ANY 2 PROBS DUE TO MARIJUANA' /
   MRJ3PROB  'ANY 3 PROBS DUE TO MARIJUANA' /
   COC2PROB  'ANY 2 PROBS DUE TO COCAINE' /
   COC3PROB  'ANY 3 PROBS DUE TO COCAINE' /
   CIG2PROB  'ANY 2 PROBS DUE TO CIGARETTES' /
   CIG3PROB  'ANY 3 PROBS DUE TO CIGARETTES' /
   ALC2PROB  'ANY 2 PROBS DUE TO ALCOHOL' /
   ALC3PROB  'ANY 3 PROBS DUE TO ALCOHOL' /
   CIGTRY2   'AGE FIRST TRIED A CIGARETTE' /
   ALCTRY2   'AGE HAD FIRST DRINK OF ALCOHOL' /
   MJAGE2    'AGE FIRST USED MARIJUANA' /
   INHAGE2   'AGE FIRST SNIFFED INHALANT' /
   COCAGE2   'AGE FIRST USED COCAINE' /
   HALLAGE2  'AGE FIRST USED HALLUCINOGENS' /
   HERAGE2   'AGE FIRST USED HEROIN' /
   STIMAGE2  'AGE FIRST USED STIMULANT NON-MED' /
   SEDAGE2   'AGE FIRST USED SEDATIVE NON-MED' /
   TRANAGE2  'AGE FIRST USED TRANQUILIZER NON-MED' /
   ANALAGE2  'AGE FIRST USED ANALGESICS NON-MED' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YR USE' /
   PSYONLYM  'ONLY PSYCHOTHEARPEUTICS - PAST MON USE' /
   OTHONLYL  'ONLY OTHER DRUG COMB. - EVER USED' /
   OTHONLYY  'ONLY OTHER DRUG COMB. - PAST YEAR USE' /
   OTHONLYM  'ONLY OTHER DRUG COMB. - PAST MONTH USE' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCMRJL   'ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJY   'ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCMRJM   'ALCOHOL & MARIJUANA - PAST MONTH USE' /
   ALCPSYL   'ALCOHOL & PSYCHOTHERAPEUTICS - EVER USED' /
   ALCPSYY   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST YR' /
   ALCPSYM   'ALCOHOL & PSYCHOTHEARPEUTICS - PAST MON' /
   ALCOTHL   'ALCOHOL & OTHER DRUG COMB. - EVER USED' /
   ALCOTHY   'ALCOHOL & OTHER DRUG COMB. - PAST YR' /
   ALCOTHM   'ALCOHOL & OTHER DRUG COMB. - PAST MON' /
   SUB1LIF   'USED ONLY 1 SUBSTANCE - EVER' /
   SUB2LIF   'USED ONLY 2 SUBSTANCES - EVER' /
   SUB3LIF   'USED 3 OR MORE SUBSTANCES - EVER' /
   SUB1YR    'USED ONLY 1 SUBSTANCE - PAST YEAR' /
   SUB2YR    'USED ONLY 2 SUBSTANCES - PAST YEAR' /
   SUB3YR    'USE 3 OR MORE SUBSTANCES - PAST YEAR' /
   SUB1MON   'USED ONLY 1 SUBSTANCE - PAST MONTH' /
   SUB2MON   'USED ONLY 2 SBUSTANCES - PAST MONTH' /
   SUB3MON   'USED 3 OR MORE SUBSTANCES - PAST MONTH' /
   PSYAGE    'AGE FIRST USED PSYCHOTHERAPEUTICS' /
   TRMTHLP2  'TREATMENT RECEIVED FOR DRUGS - RECODE' /
   DRNKHLP2  'TREATMENT RECEIVED FOR ALCOHOL - RECODE' /
   DRALHELP  'TREATMENT RECEIVED FOR DRUGS OR ALCOHOL' /
   BKLARCN2  'ARRSTD& BKED FOR LARCENY/THEFT PAST YR' /
   BKBURGL2  'ARRSTD& BKED FOR BURGLARY/B&E PAST YR' /
   BKAGASL2  'ARRSTD& BKED FOR AGGRAV.ASSAULT PAST YR' /
   BKSMASL2  'ARRSTD& BKED FOR OTHER ASSAULT PAST YR' /
   BKMVTHF2  'ARRSTD& BKED FOR MOTOR VEHICLE THFT PAST' /
   BKROB2    'ARRSTD& BKED FOR ROBBERY PAST YR' /
   BKRAPE2   'ARRSTD& BKED FOR FORCIBLE RAPE PAST YR' /
   BKMURDE2  'ARRSTD& BKED FOR MURDER/HOM/MNSLGTR PAST' /
   BKARSON2  'ARRSTD& BKED FOR ARSON PAST YR' /
   BKDRVIN2  'ARRSTD& BKED FOR DUI PAST YR' /
   BKDRUNK2  'ARRSTD& BKED FOR DRNKNSS/LIQ LAW PAST YR' /
   BKDRUG2   'ARRSTD& BKED FOR POSS/SALE DRUGS PST YR' /
   BKPROS2   'ARRSTD& BKED FOR PROSTITUTION PAST YR' /
   DRUNKYR2  'DRUNK 51+ DAYS IN PAST YEAR' /
   FERTAGE   'FERTILITY AGE -WOMEN:1=15-25 2=26-44' /
   PREG3     'PREGNANCY STATUS OF WOMEN AGE 15-44' /
   TRIMEST2  'CURR TRIMEST OF PREG -WOMEN AGE 15-44' /
   RSKCIG    'GREAT RISK: SMOKE 1+ PACKS CIGS/DAY' /
   RSKMJ1    'GREAT RISK:USE MRJ ONCE A MONTH' /
   RSKMJ2    'GREAT RISK:USE MRJ 1-2 TIMES/WEEK' /
   RSKCOC1   'GREAT RISK:USE COC ONCE A MONTH' /
   RSKCOC2   'GREAT RISK:USE COC 1-2 TIMES/WEEK' /
   RSKALC1   'GREAT RISK:4-5 DRINKS NEARLY EVERYDAY' /
   RSKALC2   'GREAT RISK:5+ DRINKS 1-2 TIMES/WEEK' /
   MARUSE    'MARIJ- FREQUENCY OF USE IN PST YEAR' /
   COCUSE    'COCAINE- FREQUENCY OF USE IN PST YEAR' /
   ALCUSE    'ALCOHOL- FREQUENCY OF USE IN PST YEAR' /
   TOTPROB   'TOTAL SCORE-TOTAL PSYCHOSOC PROB SCALE' /
   INT       'TOTAL SCORE FOR EMOTIONAL PROBLEM SCALE' /
   EXT       'TOTAL SCORE FOR BEHAVIORAL PROBLEM SCALE' /
   PR_EMOT   'EMOTIONAL PROB-MENTAL HEALTH RECODE' /
   PR_BEHAV  'BEHAVIORAL PROB-MENTAL HEALTH RECODE' /
   PR_TOTAL  'TOTAL PSYCHOSOCIAL PROB-MH RECODE' /
   PR_WD     'WITHDRAWN-MENTAL HEALTH RECODE' /
   PR_SC     'SOMATIC COMPLAINTS-MENTAL HEALTH RECODE' /
   PR_AD     'ANXIOUS/DEPRESSED-MENTAL HEALTH RECODE' /
   PR_SP     'SOCIAL PROBLEM-MENTAL HEALTH RECODE' /
   PR_TP     'THOUGHT PROBLEM-MENTAL HEALTH RECODE' /
   PR_AP     'ATTENTION PROBLEM-MENTAL HEALTH RECODE' /
   PR_DB     'DELINQUENT BEHAV-MENTAL HEALTH RECODE' /
   PR_AB     'AGGRESSIVE BEHAV-MENTAL HEALTH RECODE' /
   ANY4MENT  'Recode Any 1 of 4 MH Illness for adults' /
   ALCDRIV   'DROVE W/IN 2HRS OF DRINKING,PAST YR' /
   MRJDRIV   'DROVE W/IN 2HRS OF USING MRJ,PAST YR' /
   AGECAT3   'AGE CATEGORIZED: 11 LEVELS' /
   DRUNKYR3  'Drunk/High 3+ days in past year' /
   HERNEED2  'INJECTED HEROIN EVER' /
   RSKSELL2  'SOMEONE APPROACH TO SELL DRUGS PST MON' /
   SEXYR     'SEXUALLY ACTIVE IN PAST 12 MOS' /
   RELNOW    'CURRENTLY IN ONGOING RELA-SHIP' /
   HIVTEST   'EVER HAD BLOOD TEST FOR HIV' /
   CDALWAYS  'ALWAYS USED CONDOMS PAST YR' /
   CDSOME    'SOMETIMES USED CONDOMS PAST YR' /
   CDNEVER   'NEVER USED CONDOMS PAST YR' /
   YRDIFPP1  '1 SEX PARTNER PAST 12 MOS' /
   YRDIFPP2  '2+ SEX PARTNERS PAST 12 MOS' /
   EHOUR     'HOUR WHEN INTERVIEW WAS FINISHED' /
   EMIN      'MINUTE WHEN INTERVIEW WAS FINISHED' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   SKPMARTL  1 'Respondent is 12-14 years old - SKIP'
             2 'Respondent is 15 years old or older'
             3 '12-14 years old LOGICALLY ASSIGNED - SKI'
             4 '15 years or older LOGICALLY ASSIGNED' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Never been married' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NOMARR    85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPMILT   1 'Respondent is 12-16 years old - SKIP'
             2 'Respondent is 17 years old or older'
             3 '12-16 years old LOGICALLY ASSIGNED - SKI'
             4 '17 years or older LOGICALLY ASSIGNED' /
   SERVICE   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MILSTAT   2 'In a reserves component'
             3 'Now separated or retired from reserves/a'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EDUC      0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'Freshman/13th year' 14 'Sophomore/14th year'
             15 'Junior/15th year' 16 'Senior/16th year'
             17 'Graduate/Professional School (or higher)'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DIPLOMA   1 'High School Diploma' 2 'GED Certificate'
             3 'Neither of the above' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ENROLLD   1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WORKSTAT  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job but out: illness/leave/furlou'
             4 'Have a job but it is seasonal'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed and not looking for work' 7 'Full-time homemaker'
             8 'In school only' 9 'Retired' 10 'Disabled for work'
             11 'Other, not specified'
             21 'Working full-time, 35 hours or more a we'
             22 'Working part-time, less than 35 hours a'
             23 'Have a job but out: illness/leave/furlou'
             24 'Have a job, but it is seasonal'
             25 'Unemployed or laid off and looking for w'
             27 'Full-time homemaker' 28 'In school only'
             30 'Disabled for work' 31 'Other, in labor force'
             32 'Other, not in the labor force'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HTININCH  985 'BAD DATA Logically assigned' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   POUNDS    985 'BAD DATA Logically assigned' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HEALTH    1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CIGEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGTRY    981 'NEVER USED CIGARETTES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             994 'DONT KNOW' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   CIGTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED CIGARETTES Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIG30USE  35 'Date specified within the past 30 days'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES IN PAST 30 DAYS L'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AVCIG     1 'At least a puff but less than one cig ea'
             2 '1 to 5 cigarettes each day'
             3 '6 to 15 cigarettes (about 1/2 pack) each'
             4 '16 to 25 cigarettes (about 1 pack) each'
             5 '26 to 35 cigarettes (about 1 1/2 pk) eac'
             6 '35 or more cigarettes (about 2 packs) ea'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES PAST 30 DAYS Log'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CIG30WOK  1 '5 minutes or less' 2 '6 to 30 minutes' 3 '31 to 60 minutes'
             4 '1 to 3 hours' 5 '4 or more hours'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES IN PAST 30 DAYS L'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGEVYDA  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGAGE    981 'NEVER USED CIGARETTES Logically assigned'
             983 'NEVER USED CIGARETTES EVERYDAY Log assn'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             993 'NEVER USED CIGARETTES EVERYDAY' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   CIGYRS    0 'I smoked cigs every day but only for < o'
             981 'NEVER USED CIGARETTES Logically assigned'
             983 'NEVER USED CIGARETTES EVERYDAY Log assn'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             993 'NEVER USED CIGARETTES EVERYDAY' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SNUFEVER  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SNUFREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED SMOKELESS TOBACCO Logically a'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED SMOKELESS TOBACCO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPALCRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   ALCREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   ALCTRY    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             994 'DONT KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' /
   ALCPAT    1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned'
             90 'HAD A DRINK BUT DID NOT GET DRUNK PST 12'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCDAYS   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   NODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   DR5DAY    0 'No days' 81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT DRINK ALCOHOL IN PAST 30 DAYS Lo'
             85 'BAD DATA Logically assigned'
             90 'HAD A DRINK BUT NEVER MORE THAN 5 PAST 3'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJEVER    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   MJAGE     981 'NEVER USED MARIJUANA Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED MARIJUANA'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   MJTOT     1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             94 'DONT KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' /
   MJYRFREQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS Log as'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJDAY30A  81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA IN THE PAST 30 DAY'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAY' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SKPCOCRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COCREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   COCEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   COCAGE    981 'NEVER USED COCAINE Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED COCAINE'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   COCTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' /
   COCYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCUS30A  81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SKPCRKRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   CRKREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CRKEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 98 'BLANK (NO ANSWER)' /
   CRKAGE    981 'NEVER USED CRACK Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CRACK'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   CRKTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED CRACK Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED CRACK Logically assigned' 91 'NEVER USED CRACK'
             98 'BLANK (NO ANSWER)' /
   CRKYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PAST 12 MONTHS Log a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   CRKUS30A  81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 30 DAYS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SKPHERRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HEREVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HERAGE    981 'NEVER USED HEROIN Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HEROIN'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HERTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN PAST 12 MONTHS Log as'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 12 MONTHS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HER30USE  81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN IN PAST 30 DAYS Log a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 30 DAYS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPHALRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   HALREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   LSD       1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (LSDREC=1,2,3,4 o'
             4 'No LOGICALLY ASSIGNED (LSDREC=81 or 91)'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PCP       1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (PCPREC=1,2,3,4 o'
             4 'No LOGICALLY ASSIGNED (PCPREC=81 or 91)'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MESC      1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALNEWA   116 'Methaqualone, Parest, Quaalude, Sopor' 129 'Reds'
             142 'Belladona' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr'
             327 'Black beauties, Black Beauty' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             501 'Gasoline or lighter fluids'
             506 'Amyl nitrate, poppers, locker room odo'
             508 'Nitrous oxide, whippets, dentist gas'
             510 'OTHER Inhalant, NOT SPECIFIED' 520 'Old paint, paint'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms), shooms'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 610 'Crystal T'
             614 'MDA, Methylenedioxy amphetamine'
             616 'DET, Dimethyltryptamine, DMT' 617 'Morning glory seeds'
             636 'STP' 639 'Cloves, Nutmeg' 690 'RID' 691 'Maximum impact'
             692 'sic' 693 'Lemon drops' 694 'sic' 695 'sic' 697 'sic'
             703 'Opium' 801 'OTHER Drugs, NOT SPECIFIED'
             802 'THC, cannabinol' 803 'sic' 814 'Caffeine'
             829 'Robitussin DM' 857 'sic'
             864 'Dramamine <OTC>, Motion sickness pill <O'
             3009 'CAT, Ephedrone, Methcathinone'
             6001 'Collapsing little birds' 6002 'sic'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   HALNEWB   110 'Tuinal, rainbows'
             116 'Methaqualone, Parest, Quaalude, Sopor' 305 'Biphetamine'
             348 'Crystal' 459 'Ketamine' 502 'Spray paints'
             639 'Cloves, Nutmeg' 658 'Special K' 696 'sic' 698 'Nexus, 2C-B'
             802 'THC, cannabinol'
             864 'Dramamine <OTC>, Motion sickness pill <O'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   HALNEWC   201 'Valium' 267 'Marezine' 328 'Pink hearts' 401 'Darvon'
             614 'MDA, Methylenedioxy amphetamine' 617 'Morning glory seeds'
             699 'BOHA-49B' 9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   HALNEWD   142 'Belladona' 9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   HALNEWE   689 'sic' 9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   HALLAGE   981 'NEVER USED HALLUCINOGENS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HALLUCINOGENS'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HALLTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALYRFRQ  1 'More than 300 days (every day/almost eve'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than 1 day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS PST 12 MOS Log'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HAL30USE  81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS IN PAST 30 DAY'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 30' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LSDREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED LSD Logically assigned' 91 'NEVER USED LSD'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED PCP Logically assigned' 91 'NEVER USED PCP'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPINHRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   INHREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AMYLNIT   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GAS       1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LGAS      1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHNEWA   112 'Rasepam, Restoril, Temaz, Temazepam' 304 'Benzedrine'
             322 'Methamphetamine (speed or ice or cr' 419 'Stadol'
             501 'Gasoline or lighter fluids' 503 'Other aerosol sprays'
             504 'Shoeshine liq, glue,toluene,Super Glue,r'
             506 'Amyl nitrate, poppers, locker room odo'
             507 'Halothane, ether, or other anesthetics;'
             509 'Corr flds, degreasers, cleaning flds, Li'
             510 'OTHER Inhalant, NOT SPECIFIED'
             511 'Markers, felt-tip pens, ink pens' 516 'Freon'
             518 'Acetone, nail polish remover' 519 'Helium'
             520 'Old paint, paint' 523 'Matches' 524 'see also 509'
             526 'Nail polish' 528 'Whipped-cream can'
             530 'Asthma inhaler, asthma med., bronchial d' 539 'ScotchGard'
             540 'PAM' 543 'Liquid oxygen'
             545 'Car tailpipe exhaust fumes, CO2'
             548 'Cologne, isopropanol vapors, rubbing alc' 580 'sic'
             585 'TCL' 586 'Carbon from empty softdrink bottle'
             587 'Mineral ice' 691 'Maximum impact' 803 'sic' 809 'Pills'
             9981 'NEVER USED INHALANTS Logically assigned'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   INHNEWB   501 'Gasoline or lighter fluids'
             509 'Corr flds, degreasers, cleaning flds, Li'
             524 'see also 509' 9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   INHNEWC   504 'Shoeshine liq, glue,toluene,Super Glue,r'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   INHNEWD   504 'Shoeshine liq, glue,toluene,Super Glue,r'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   INHNEWE   504 'Shoeshine liq, glue,toluene,Super Glue,r'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   INHAGE    981 'NEVER USED INHALANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED INHALANTS'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   INHTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHDY30A  81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS IN THE PAST 30 DAY'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPANLRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   ANLREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CODEINE   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DARVON    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DEMEROL   1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DILAUD    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   METHDON   1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   MORPHINE  1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   PERCODAN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   TALWIN    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   TYLCOD    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANLDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANLNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANALNEWA  116 'Methaqualone, Parest, Quaalude, Sopor' 129 'Reds'
             135 'Mini Thins' 157 'Barbituates'
             161 'Rohypnol, Roofies, Rope, Roples, Rufinal' 201 'Valium'
             209 'Xanax' 234 'Cyclobenzaprine, Flexeril' 275 'Loxitane'
             318 'Ritalin, Methylphenidate' 403 'SK-65' 407 'Demerol'
             410 'Phenaphen with Codeine, Phenaphen 3' 411 'Talwin'
             414 'Propoxyphene' 415 'Codeine' 419 'Stadol'
             420 'OTHER Analgesic, NOT SPECIFIED'
             421 'USED ANALGESIC, DONT KNOW NAME' 422 'Motrin' 423 'Percocet'
             424 'Fioricet' 426 'Butalbital, Esgic, Fiorinal, Phrenilin F'
             427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin <OTC>' 431 'Tylox'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, e'
             435 'Tylenol, Tylenol Extra Strength <OTC>' 436 'Bufferin <OTC>'
             438 'Anaprox, Naprosyn' 440 'Soma' 442 'Ibuprofen'
             456 'Lorcet HD, Lorcet Plus, Lortab [see also' 465 'Fentanyl'
             491 'PDR' 492 'sic' 493 'IBU' 496 'Tramadol, Ultram' 497 'sic'
             498 'Ponstel, Mefenamic acid' 821 'Amoxicillin, Ampicillin'
             840 'Cough medicine (contents not specified)'
             864 'Dramamine <OTC>, Motion sickness pill <O'
             895 'Tagamet, Cimetidine' 9991 'NEVER USED PAIN KILLERS'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   ANALNEWB  113 'Halcion' 116 'Methaqualone, Parest, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED'
             161 'Rohypnol, Roofies, Rope, Roples, Rufinal' 201 'Valium'
             209 'Xanax' 234 'Cyclobenzaprine, Flexeril'
             240 'Lithium carbonate' 326 'White cross'
             406 'Oxycodone, Percodan, Roxicet' 419 'Stadol' 423 'Percocet'
             427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin <OTC>' 431 'Tylox'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, e'
             438 'Anaprox, Naprosyn' 896 'Catapres, Clonidine'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   ANALNEWC  115 'Phenobarbital' 129 'Reds' 206 'Tranxene' 227 'Thorazine'
             407 'Demerol' 423 'Percocet' 427 'Darvocet'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, e' 495 'Red cross'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   ANALNEWD  110 'Tuinal, rainbows' 201 'Valium'
             406 'Oxycodone, Percodan, Roxicet' 415 'Codeine'
             426 'Butalbital, Esgic, Fiorinal, Phrenilin F'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   ANALNEWE  9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ANALAGE   981 'NEVER USED PAIN KILLERS Logically assign'
             985 'BAD DATA Logically assigned' 991 'NEVER USED PAIN KILLERS'
             994 'DONT KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   ANALTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANALREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANLYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED PAIN KILLERS Logically assign'
             83 'DID NOT USE PAIN KILLERS IN PST 12 MONTH'
             85 'BAD DATA Logically assigned' 91 'NEVER USED PAIN KILLERS'
             93 'DID NOT USE PAIN KILLERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPTRNRD  1 'Yes, I think resp can complete answer sh'
             2 'No, I doubt that resp. can complt. it al'
             98 'BLANK (NO ANSWER)' /
   TRNREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ATARAX    1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNOLST   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNEWA    113 'Halcion' 116 'Methaqualone, Parest, Quaalude, Sopor'
             129 'Reds' 131 'Haldol, Haloperidol'
             161 'Rohypnol, Roofies, Rope, Roples, Rufinal' 201 'Valium'
             205 'Serax' 208 'Centrax' 209 'Xanax' 211 'Buspar' 213 'Equanil'
             220 'Meprobamate, Meprospan'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             222 'USED TRANQUILIZER, DONT KNOW NAME' 239 'see also 228'
             246 'Clonopin, Klonopin' 271 'Zoloft' 422 'Motrin'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, e' 440 'Soma'
             491 'PDR' 658 'Special K' 9991 'NEVER USED TRANQUILIZERS'
             9998 'BLANK (NO ANSWER)' /
   TRNEWB    116 'Methaqualone, Parest, Quaalude, Sopor'
             161 'Rohypnol, Roofies, Rope, Roples, Rufinal' 419 'Stadol'
             456 'Lorcet HD, Lorcet Plus, Lortab [see also'
             9991 'NEVER USED TRANQUILIZERS' 9998 'BLANK (NO ANSWER)' /
   TRNEWC    494 'sic' 9991 'NEVER USED TRANQUILIZERS'
             9998 'BLANK (NO ANSWER)' /
   TRNEWD    431 'Tylox' 9991 'NEVER USED TRANQUILIZERS'
             9998 'BLANK (NO ANSWER)' /
   TRNEWE    9991 'NEVER USED TRANQUILIZERS' 9998 'BLANK (NO ANSWER)' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED'
             98 'BLANK (NO ANSWER)' /
   TRANAGE   981 'NEVER USED TRANQUILIZERS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED TRANQUILIZERS'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)' /
   TRANTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             83 'DID NOT USE TRANQUILIZERS PAST 12 MOS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   SKPSTMRD  1 'Yes, I think respondent can complete it'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   STMREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   BENZ      1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEXED     1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STIMNEWA  135 'Mini Thins' 306 'Desoxyn, Methamphetamine hydrochloride'
             307 'Tenuate, Diethylpropion' 315 'Voranil'
             318 'Ritalin, Methylphenidate' 319 'Cylert'
             322 'Methamphetamine (speed or ice or cr'
             325 'USED STIMULANT, DONT KNOW NAME' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             329 'Bird eggs, robins eggs, speckled eggs'
             331 'Blancas, Whites' 332 'see also 346'
             333 '357 Magnum, Magnum 44' 334 'Crossroads, cross tops'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             345 'Black Molly' 348 'Crystal' 353 'No-Doz <OTC>'
             354 'Vivarin <OTC>' 364 'Sinutab, Sudafed {OTC}' 377 'Ventolin'
             606 'sic' 658 'Special K'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 814 'Caffeine'
             815 'Coffee' 898 'Propylene' 3001 'Brown and clear'
             3007 'Nasal inhalant' 3008 'Miniwhites' 3010 'KOOD12'
             3011 'Escalation' 9900 'NOT A DRUG' 9991 'NEVER USED STIMULANTS'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   STIMNEWB  135 'Mini Thins' 317 'Mazanor' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed or ice or cr' 326 'White cross'
             327 'Black beauties, Black Beauty'
             329 'Bird eggs, robins eggs, speckled eggs'
             330 'Blue birds, blue jays, blue robins, spec'
             331 'Blancas, Whites' 333 '357 Magnum, Magnum 44'
             339 'Amphetamines (speed generically)' 353 'No-Doz <OTC>'
             364 'Sinutab, Sudafed {OTC}' 3006 'Green Amps'
             9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   STIMNEWC  326 'White cross' 327 'Black beauties, Black Beauty'
             332 'see also 346' 814 'Caffeine' 9991 'NEVER USED STIMULANTS'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   STIMNEWD  336 'Diet pills' 9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   STIMNEWE  9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STIMAGE   981 'NEVER USED STIMULANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED STIMULANTS'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   STIMTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'DID NOT USE STIMULANTS IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPSEDRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   SEDREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DALMANE   1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   105 'Placidyl' 111 'Dalmane, Durapam' 114 'Amobarbital'
             116 'Methaqualone, Parest, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED'
             121 'USED SEDATIVE, DONT KNOW NAME' 129 'Reds' 138 'sic'
             161 'Rohypnol, Roofies, Rope, Roples, Rufinal' 201 'Valium'
             227 'Thorazine' 275 'Loxitane' 326 'White cross' 362 'Benadryl'
             435 'Tylenol, Tylenol Extra Strength <OTC>' 440 'Soma'
             468 'Excedrin <OTC>' 843 'Antihistamine, cold tablets <OTC>'
             9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   SEDNEWB   110 'Tuinal, rainbows' 115 'Phenobarbital' 170 'sic'
             9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   SEDNEWC   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   SEDNEWD   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   SEDNEWE   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SEDAGE    981 'NEVER USED SEDATIVES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED SEDATIVES'
             994 'DONT KNOW' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SEDTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED SEDATIVES Logically assigned'
             83 'DID NOT USE SEDATIVES IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BIRMONTH  98 'BLANK (NO ANSWER)' /
   BIRYEAR   9998 'BLANK (NO ANSWER)' /
   IIAGE     1 'Age from birthdate' 2 'Age from cover of questionnaire'
             3 'Age from roster' 4 'Age statistically imputed using age gr f'
             /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex from questionnaire' 2 'Sex from relationship on roster'
             3 'Sex from roster' /
   IRRACE    1 'American Indian or Alaskan native'
             2 'Asian or Pacific islander' 3 'Black' 4 'White' /
   IIRACE    1 'Race from questionnaire' 2 'Race from interview observation'
             3 'Race from roster' 4 'Race status imputed using race - Other'
             /
   IRHOIND   1 'Hispanic' 2 'Nonhispanic' /
   IIHOIND   1 'Hispanicity derived from questionnaire'
             2 'Hispanicity derived from roster' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questio'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispan' /
   IRHOGRP2  1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             5 'Central American' 6 'South American' 7 'Caribbean'
             99 'LEGITIMATE SKIP Respondent is not hispan' /
   IIHOGRP2  1 'Hispanic-Origin Group taken from questio'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispan' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP' /
   IIMARIT   1 'Questionnaire data' 3 'Statistically imputed data'
             4 'Logically imputed data from roster'
             5 'Statistically imputed data'
             9 'LEGITIMATE SKIP (less than or = 14 years' /
   IREDUC    0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'Freshman/13th year' 14 'Sophomore/14th year'
             15 'Junior/15th year' 16 'Senior/16th year'
             17 'Graduate/Professional School (or higher)' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHSGRAD  1 'Yes, graduated from high school'
             2 'No, did not graduate from high school' /
   IIHSGRAD  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWORKST  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job, but not at work, illness/mat'
             4 'Have a job but not at work b/c it is sea'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed or laid off and not looking f'
             7 'Full-time homemaker' 8 'In school only' 9 'Retired'
             10 'Disabled for work' 11 'Other, in labor force'
             12 'Other, not in labor force' /
   IIWORKST  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCIGRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IROTBRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJRC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCOCRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCRKRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used crack' /
   IICRKRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHERRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRLSDRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used LSD' /
   IILSDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRPCPRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRINHRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRANLRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRTRNRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTMRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSEDRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIALCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJFQ    1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIMJFQ    1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IICOCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCRKFQ   1 'Used daily in past year' 2 'Used 5-6 days per week past year'
             3 'Used 3-4 days per week past year'
             4 'Used 1-2 days per week past year'
             5 'Used 3-4 days per month past year'
             6 'Used 1-2 days per month past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IICRKFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHERFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIHERFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIHALFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRINHFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIINHFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRANLFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIANLFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRTRNFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IITRNFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSTMFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IISTMFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IISEDFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   CATAGE    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35+ years' /
   CATAG2    1 '12-17 years' 2 '18-25 years' 3 '26+ years' /
   CATAG3    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35-49 years'
             5 '50+ years' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   HISPRACE  1 'Hispanic' 2 'Nonhispanic Black' 3 'Nonhispanic Nonblack' /
   EDUCCAT2  1 'Less than high school (IREDUC=0-11 and I'
             2 'High school graduate (IREDUC = 12 and IR'
             3 'Some college (IREDUC = 13-15 and IRAGE ='
             4 'College graduate (IREDUC = 16-17 and IRA'
             5 '12-17 year olds (IRAGE = 12-17)' /
   EMPSTAT2  1 'Full=time (IRWORKST = 1,3 and IRAGE => 1'
             2 'Part-time (IRWORKST = 2 and IRAGE => 18)'
             3 'Unemployed (IRWORKST = 4,5,6,11 and IRAG'
             4 'Other (IRWORKST = 7,8,9,10,12 and IRAGE'
             5 '12-17 year olds (IRAGE = 12-17)' /
   MARISTAT  1 'Married (IRMARIT=1)' 2 'Not Married (IRMARIT=2,3,4)'
             3 'LEGITIMATE SKIP (IRMARIT=99)' /
   NOTMAR    1 'Never Married (IRMARIT=4)'
             2 'Divorced/Separated or Widowed (IRMARIT=2'
             3 'Married/Legitimate Skip (IRMARIT=1,99)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-4)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC ='
             1 'Used within the past year (IRCIGRC = 1,2' /
   CIGMON    0 'Did not use in the past month (IRCIGRC ='
             1 'Used within the past month (IRCIGRC = 1)' /
   SMKFLAG   0 'Never used (IROTBRC = 9)' 1 'Ever used (IROTBRC = 1-4)' /
   SMKYR     0 'Did not use in the past year (IROTBRC ='
             1 'Used within the past year (IROTBRC = 1,2' /
   SMKMON    0 'Did not use in the past month (IROTBRC ='
             1 'Used within the past month (IROTBRC = 1)' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-4)' /
   ALCYR     0 'Did not use in the past year (IRALCRC ='
             1 'Used within the past year (IRALCRC = 1,2' /
   ALCMON    0 'Did not use in the past month (IRALCRC ='
             1 'Used within the past month (IRALCRC = 1)' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1-4)' /
   MRJYR     0 'Did not use in the past year (IRMJRC = 3'
             1 'Used within the past year (IRMJRC = 1,2)' /
   MRJMON    0 'Did not use in the past month (IRMJRC ='
             1 'Used within the past month (IRMJRC = 1)' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-4)' /
   COCYR     0 'Did not use in the past year (IRCOCRC ='
             1 'Used within the past year (IRCOCRC = 1,2' /
   COCMON    0 'Did not use in the past month (IRCOCRC ='
             1 'Used within the past month (IRCOCRC = 1)' /
   CRKFLAG   0 'Never used (IRCRKRC = 9)' 1 'Ever used (IRCRKRC = 1-4)' /
   CRKYR     0 'Did not use in the past year (IRCRKRC= 3'
             1 'Used within the past year (IRCRKRC = 1,2' /
   CRKMON    0 'Did not use in the past month (IRCRKRC ='
             1 'Used within the past month (IRCRKRC = 1)' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-4)' /
   HERYR     0 'Did not use in the past year (IRHERRC ='
             1 'Used within the past year (IRHERRC = 1,2' /
   HERMON    0 'Did not use in the past month (IRHERRC ='
             1 'Used within the past month (IRHERRC = 1)' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-4)' /
   HALYR     0 'Did not use in the past year (IRHALRC ='
             1 'Used within the past year (IRHALRC = 1,2' /
   HALMON    0 'Did not use in the past month (IRHALRC ='
             1 'Used within the past month (IRHALRC = 1)' /
   LSDFLAG   0 'Never used (IRLSDRC = 9)' 1 'Ever used (IRLSDRC = 1-4)' /
   LSDYR     0 'Did not use in the past year (IRLSDRC ='
             1 'Used within the past year (IRLSDRC = 1,2' /
   LSDMON    0 'Did not use in the past month (IRLSDRC ='
             1 'Used within the past month (IRLSDRC = 1)' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1-4)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC ='
             1 'Used within the past year (IRPCPRC = 1,2' /
   PCPMON    0 'Did not use in the past month (IRPCPRC ='
             1 'Used within the past month (IRPCPRC = 1)' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-4)' /
   INHYR     0 'Did not use in the past year (IRINHRC ='
             1 'Used within the past year (IRINHRC = 1,2' /
   INHMON    0 'Did not use in the past month (IRINHRC ='
             1 'Used within the past month (IRINHRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-4)' /
   ANLYR     0 'Did not use in the past year (IRANLRC ='
             1 'Used within the past year (IRANLRC = 1,2' /
   ANLMON    0 'Did not use in the past month (IRANLRC ='
             1 'Used within the past month (IRANLRC = 1)' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-4)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC ='
             1 'Used within the past year (IRTRNRC = 1,2' /
   TRQMON    0 'Did not use in the past month (IRTRNRC ='
             1 'Used within the past month (IRTRNRC = 1)' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-4)' /
   STMYR     0 'Did not use in the past year (IRSTMRC ='
             1 'Used within the past year (IRSTMRC = 1,2' /
   STMMON    0 'Did not use in the past month (IRSTMRC ='
             1 'Used within the past month (IRSTMRC = 1)' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-4)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC ='
             1 'Used within the past year (IRSEDRC = 1,2' /
   SEDMON    0 'Did not use in the past month (IRSEDRC ='
             1 'Used within the past month (IRSEDRC = 1)' /
   ALCYRF    0 'Never used or not used in past year (IRA'
             1 'Any use within the past year (IRALCFQ=1-' /
   ALCMONF   0 'Did not use monthly/more past year (IRAL'
             1 'Used monthly or more often past year (IR' /
   ALCWKF    0 'Did not use weekly or more pst year (IRA'
             1 'Used weekly or more in past year (IRALCF' /
   ALCOCCF   0 'Used monthly/more or none pst yr (IRALCF'
             1 'Used past year but less than monthly (IR' /
   ALCDLYF   0 'Did not use daily/almost dly pst yr(IRAL'
             1 'Used daily/almost daily in past year (IR' /
   MRJYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRMJFQ=1-9' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJ'
             1 'Used monthly or more in past year (IRMJF' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJF'
             1 'Used weekly or more in past year (IRMJFQ' /
   MRJOCCF   0 'Used monthly/more or none in pst yr(IRMJ'
             1 'Used past year but less than monthly (IR' /
   MRJDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   COCYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRCOCFQ =' /
   COCMONF   0 'Did not use monthly/more past year (IRCO'
             1 'Used monthly or more often past year (IR' /
   COCWKF    0 'Did not use weekly or more pst year (IRC'
             1 'Used weekly or more often past year (IRC' /
   COCOCCF   0 'Used monthly/more or none in pst yr(IRCO'
             1 'Used past year but less than monthly (IR' /
   COCDLYF   0 'Did not use daily/almost dly pst yr(IRCO'
             1 'Used daily/almost daily in past year (IR' /
   CRKYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRCRKFQ =' /
   CRKMONF   0 'Did not use monthly/more past year (IRCR'
             1 'Used monthly or more often past year (IR' /
   CRKWKF    0 'Did not use weekly or more pst year (IRC'
             1 'Used weekly or more often past year (IRC' /
   CRKOCCF   0 'Used monthly/more or none in pst yr(IRCR'
             1 'Used past year but less than monthly (IR' /
   CRKDLYF   0 'Did not use daily/almost dly pst yr(IRCR'
             1 'Used daily/almost daily in past year (IR' /
   HERYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRHERFQ=1-' /
   HERMONF   0 'Did not use monthly/more past year (IRHE'
             1 'Used monthly or more often past year (IR' /
   HERWKF    0 'Did not use weekly or more pst year (IRH'
             1 'Used weekly or more often past year (IRH' /
   HEROCCF   0 'Used monthly/more or none pst yr(IRHERFQ'
             1 'Used past year but less than monthly (IR' /
   HERDLYF   0 'Did not use daily/almost daly pst yr(IRH'
             1 'Used daily/almost daily in past year (IR' /
   HALYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRHALFQ=1-' /
   HALMONF   0 'Did not use monthly/more past year (IRHA'
             1 'Used monthly or more often past year (IR' /
   HALWKF    0 'Did not use weekly or more pst year (IRH'
             1 'Used weekly or more often past year (IRH' /
   HALOCCF   0 'Used monthly/more or none pst yr(IRHALFQ'
             1 'Used past year but less than monthly (IR' /
   HALDLYF   0 'Did not use daily/almost dly pst yr(IRHA'
             1 'Used daily/almost daily in past year (IR' /
   INHYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRINHFQ=1-' /
   INHMONF   0 'Did not use monthly/more past year (IRIN'
             1 'Used monthly or more often past year (IR' /
   INHWKF    0 'Did not use weekly or more pst year (IRI'
             1 'Used weekly or more often past year (IRI' /
   INHOCCF   0 'Used monthly/more or none pst yr(IRINHFQ'
             1 'Used past year but less than monthly (IR' /
   INHDLYF   0 'Did not use daily/almost dly pst yr(IRIN'
             1 'Used daily/almost daily in past year (IR' /
   ANLYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRANLFQ=1-' /
   ANLMONF   0 'Did not use monthly/more past year (IRAN'
             1 'Used monthly or more often past year (IR' /
   ANLWKF    0 'Did not use weekly or more pst year (IRA'
             1 'Used weekly or more often past year (IRA' /
   ANLOCCF   0 'Used monthly/more or none pst yr(IRANLFQ'
             1 'Used past year but less than monthly (IR' /
   ANLDLYF   0 'Did not use daily/almost dly pst yr(IRAN'
             1 'Used daily/almost daily in past year (IR' /
   TRQYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRTRNFQ=1-' /
   TRQMONF   0 'Did not use monthly/more past year (IRTR'
             1 'Used monthly or more often past year (IR' /
   TRQWKF    0 'Did not use weekly or more pst year (IRT'
             1 'Used weekly or more often past year (IRT' /
   TRQOCCF   0 'Used monthly/more or none pst yr(IRTRNFQ'
             1 'Used past year but less than monthly (IR' /
   TRQDLYF   0 'Did not use daily/almost dly pst yr(IRTR'
             1 'Used daily/almost daily in past year (IR' /
   STMYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRSTMFQ=1-' /
   STMMONF   0 'Did not use monthly/more past year (IRST'
             1 'Used monthly or more often past year (IR' /
   STMWKF    0 'Did not use weekly or more pst year (IRS'
             1 'Used weekly or more often past year (IRS' /
   STMOCCF   0 'Used monthly/more or none in pst yr(IRST'
             1 'Used past year but less than monthly (IR' /
   STMDLYF   0 'Did not use daily/almost dly pst yr(IRST'
             1 'Used daily/almost daily in past year (IR' /
   SEDYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRSEDFQ=1-' /
   SEDMONF   0 'Did not use monthly/more past year (IRSE'
             1 'Used monthly or more often past year (IR' /
   SEDWKF    0 'Did not use weekly or more pst year (IRS'
             1 'Used weekly or more often past year (IRS' /
   SEDOCCF   0 'Used monthly/more or none pst yr(IRSEDFQ'
             1 'Used past year but less than monthly (IR' /
   SEDDLYF   0 'Did not use daily/almost dly pst yr(IRSE'
             1 'Used daily/almost daily in past year (IR' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE < 9)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE'
             1 'Used in past year (ANY SOURCE VARIABLE <' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VAR'
             1 'Used in past year (ANY SOURCE VARIABLE =' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anothr'
             1 'Marijuana is only (illicit) drug ever us' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug'
             1 'Marijuana is only (illicit) drug in past' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr dr'
             1 'Marijuana only (illicit) drug in past mo' /
   IEMFLAG   0 'Never used drug/used only marijuana'
             1 'Illicit drug except for marijuana are ev' /
   IEMYR     0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   IEMMON    0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   BINGEDRK  0 'Never/No Binge ALC use (DR5DAY=0,81,83'
             1 'Binge alcohol use (DR5DAY = 1-30)'
             99 'Unknown (DR5DAY = 85,94,95,98)' /
   HVYDRK2   0 'Never/No heavy ALC use(DR5DAY=0-4,81,83,'
             1 'Heavy alcohol use (DR5DAY = 5-30)'
             99 'Unknown (DR5DAY = 85,94,95,98)' /
   BINGEHVY  1 'Heavy alcohol use' 2 'Binge alcohol use but not heavy use'
             3 'Past 30 day alcohol use but not binge'
             4 'Did not use alcohol in the past 30 days' 99 'Unknown' /
   PEYOTE2   0 'No/Unknown (PEYOTE=2,81,91,94,97,98)' 1 'Yes (PEYOTE=1)' /
   MESC2     0 'No/Unknown (MESC=2,81,91,94,97,98)' 1 'Yes (MESC=1)' /
   PSILCY2   0 'No/Unknown (PSILCY=2,81,91,94,97,98)' 1 'Yes (PSILCY=1,3)' /
   ECSTASY2  0 'No/Unknown (ECSTASY=2,81,91,94,97,98)' 1 'Yes (ECSTASY=1)' /
   METHAMP2  0 'No/Unknown (METHAMP=2,81,91,97,98)' 1 'Yes (METHAMP=1,3)' /
   HERSMOK2  0 'No/Unknown (HERSMOKE=2,85,89,97,98,99)'
             1 'Yes (HERSMOKE=1,3)' /
   HERSNIF2  0 'No/Unknown (HERSNIFF=2,4,85,89,97,98,99)'
             1 'Yes (HERSNIFF=1,3)' /
   AMYLNIT2  0 'No/Unknown (AMYLNIT=2,81,91,97,98)' 1 'Yes (AMYLNIT=1,3)' /
   CLEFLU2   0 'No/Unknown (CLEFLU=2,81,91,97,98)' 1 'Yes (CLEFLU=1,3)' /
   GAS2      0 'No/Unknown (GAS=2,81,91,97,98)' 1 'Yes (GAS=1,3)' /
   GLUE2     0 'No/Unknown (GLUE=2,81,91,97,98)' 1 'Yes (GLUE=1,3)' /
   ETHER2    0 'No/Unknown (ETHER=2,81,91,97,98)' 1 'Yes (ETHER=1,3)' /
   SOLVENT2  0 'No/Unknown (SOLVENT=2,81,91,97,98)' 1 'Yes (SOLVENT=1)' /
   LGAS2     0 'No/Unknown (LGAS=2,81,91,97,98)' 1 'Yes (LGAS=1)' /
   NITOXID2  0 'No/Unknown (NITOXID=2,81,91,97,98)' 1 'Yes (NITOXID=1)' /
   SPPAINT2  0 'No/Unknown (SPPAINT=2,81,91,97,98)' 1 'Yes (SPPAINT=1,3)' /
   AEROS2    0 'No/Unknown (AEROS=2,81,91,97,98)' 1 'Yes (AEROS=1,3)' /
   CG04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CG12      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED SMOKELESS TOBACCO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AL03      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED ALCOHOL' 98 'BLANK (NO ANSWER)' /
   AL04      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   MJ04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED MARIJUANA' 98 'BLANK (NO ANSWER)' /
   MJ05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   CC04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   CC05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   CK04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED CRACK' 98 'BLANK (NO ANSWER)' /
   CK05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   HE04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HEROIN' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HE05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 12 MONTHS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LS05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LS07      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED LSD' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LS08      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED PCP' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IN04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IN05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PK04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PK05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE PAIN KILLERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TR04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TR05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ST04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ST05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SE04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SE05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPSDRD   1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   SDREAD    1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HRANYFRM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERSMOKE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HRSMKREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             83 'USED HEROIN BUT NEVER SMOKED IT Logicall'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN'
             93 'USED HEROIN BUT NEVER SMOKED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HERSNIFF  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HRSNFREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             83 'USED HEROIN BUT NEVER SNIFFED IT Log ass'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN'
             93 'USED HEROIN BUT NEVER SNIFFED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   GNNDLLIF  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   COCNEEDL  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED COCAINE'
             93 'USED COCAINE BUT NEVER WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   CONDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'USED COCAINE BUT NEVER WITH A NEEDLE Log'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED COCAINE'
             93 'USED COCAINE BUT NEVER WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   HERNEEDL  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED HEROIN' 93 'USED HEROIN BUT NEVER WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   HRNDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED HEROIN' 93 'USED HEROIN BUT NEVER WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   STNEEDLE  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             83 'USED STIMULANTS BUT NEVER WITH A NEEDLE'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED STIMULANTS'
             93 'USED STIMULANTS BUT NEVER WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   STNDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'USED STIMULANTS BUT NEVER WITH A NEEDLE'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED STIMULANTS'
             93 'USED STIMULANTS BUT NEVER WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDREUS  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (GNND'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDLSH1  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (GNND'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDCLEN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (GNND'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDLSH2  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (GNND'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDGET   1 'I bought the needle from a pharmacy'
             2 'I got the needle from a needle exchange'
             3 'I bought the needle on the street'
             4 'I got the needle in a shooting gallery'
             5 'I got the needle some other way'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDGTSP  6 'Given by, stolen from a friend'
             8 'Given by, stolen from someone, relation'
             13 'I bought the needle on the street'
             15 'Given by, stolen from medical facility/p'
             16 'Given by, stolen from work'
             17 'Given by, stolen from a pharmacy'
             18 'Bought, given, stolen from place/locatio'
             19 'Homemade/self-made needle' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   SKPRSKRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   RSKREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKDIFMJ  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCOC  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCRK  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFHER  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKSELL   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPDRGRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   DRGREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   USEDCIG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDMRJ   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDCOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDHER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDHAL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDINH   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDANL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDTRN   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDSTM   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   USEDSED   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NODRUGYR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GRTMCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   GRTMSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   LAMTSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   BTOLSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   ACRDSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   EMPBSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   HLPBSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDCIG    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDALC    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDMRJ    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDCOC    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDHER    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDHAL    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDINH    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDANL    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDTRN    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDSTM    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   UCDSED    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR = 1, 3)' /
   SKPSPTRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt it alo'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   SPTREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXRCVD  1 'Yes' 2 'No' 5 'Yes (NDTXNEED=YES) LOGICALLY ASSIGNED'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NDTXNEED  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NDTXRCVD=1)'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXRCVD=1)' /
   NDTXALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXMJ    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXCOC   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXHER   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXHAL   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXINH   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXANL   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTRAN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSTIM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSED   2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSOD   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXDRG1  322 'Methamphetamine (speed or ice or cr'
             813 'Cigarettes, smoking (subst spec), tobacc' 818 'Nicotine'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NDTXDRG2  9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NDTXDRG3  9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NDTXDRG4  9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NDTXDRG5  9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   NDTXSTEP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTRSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTFAR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXBDHR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXOPEN  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTYPE  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXMONY  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXHCAP  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTCMP  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXLANG  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSPSV  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSOR   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXRSC1  3 'Programs hours were not convenient'
             5 'Programs did not offer what I wanted'
             9 'Counselors didnt meet ethnic/language n' 12 'Did not need it'
             13 'Do not have a problem/feeling OK now'
             14 'Do not want to (quit/get treatment)'
             15 'Was using at the time/not ready/unmotiva'
             16 'Can do it myself'
             18 'Do not use/infrequently use drugs and al'
             21 'Unsuccessful in the past'
             24 'Can do it with the support of my family/'
             26 'Treatment unavailable'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   BOOKED    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOBOOKYR  83 'NOT BEEN ARRSTD & BKD PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (BOOK'
             93 'NOT ARRESTED AND BOOKED PAST 12 MONTHS' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (BOOKED=2)' /
   BKLARCNY  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKBURGL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKAGASLT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKSMASLT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKMVTHFT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKROB     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKRAPE    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKMURDER  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKARSON   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRVINF  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRUNK   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRUG    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKPROS    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKVANDAL  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKOTH     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKOTHOFF  1 'Larceny or theft'
             4 'Other assault, such as simple assault or'
             10 'Driving under the influence'
             11 'Drunkenness or other liquor law violatio'
             12 'Possession or sale of drugs'
             14 'Oth proprty offns:- fraud, poss stln goo'
             15 'Other offenses (NOT SPECIFIED)' 16 'Weapons offenses'
             17 'Other offenses against persons'
             18 'Violation of court order, parole, probat'
             19 'Public order offenses' 20 'Juvenile status offenses'
             22 'Traffic violations' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROBATON  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAROLE    1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRVALDR   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRIVEAL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRIVEDR   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPTMTRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   TMTREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TXEVER    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TXTIMELF  0 'No times' 975 'Indicated treatment received at least on'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned (TXEV' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXYRFREQ  0 'No times' 975 'Indicated treatment received at least on'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned (TXEV' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALHOSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTHOSP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALRFIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFIN'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALRFOP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFOP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALMHC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTMHC'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALEMRG  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTEMRG'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALDOC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTDOC'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALJAIL  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTJAIL'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALSHG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSHG'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSOP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXALSP    4 'AA or NA or CA' 5 'Residential placement'
             10 'Church or religious influence'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             19 'Alternative medicine' 22 'Hospital'
             24 'Drug treatment or rehab. center' 25 'Mental health center'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRHOSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTHOSP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRFIN   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFIN'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRFOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFOP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRMHC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTMHC'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDREMRG  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTEMRG or'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRDOC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTDOC'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRJAIL  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTJAIL'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRSHG   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTSHG'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSOP'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXDRSP    4 'AA or NA or CA' 5 'Residential placement'
             10 'Church or religious influence'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, family' 19 'Alternative medicine' 22 'Hospital'
             24 'Drug treatment or rehab. center' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXYREMRG  0 'No times' 975 'Indicated treatment received at least on'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned (TXEV' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXADGREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Treatment in past year LOGICALLY ASSIGNE'
             9 'Treatment in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED ALCOHOL OR DRUGS Logically as'
             89 'LEGITIMATE SKIP Logically assigned (TXEV'
             91 'NEVER USED ALCOHOL OR DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHOSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRFIN  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRFOP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTMHC   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTEMRG  1 'Response marked' 6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTDOC   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTJAIL  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSHG   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSOP   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSP    4 'AA or NA or CA' 5 'Residential placement'
             10 'Church or religious influence'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, family' 18 'Homeless shelter'
             19 'Alternative medicine' 22 'Hospital'
             24 'Drug treatment or rehab. center' 25 'Mental health center'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTMJ    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTCOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHAL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTINH   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTANL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRAN   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSTIM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSED   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSOD   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Treatment drug unknown, LOGICALLY ASSIGN'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTA     161 'Rohypnol, Roofies, Rope, Rophynol, Rople' 241 'Prozac'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED' 805 'Cocaine, coca, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 814 'Caffeine'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXLTB     318 'Ritalin, Methylphenidate'
             339 'Amphetamines (speed generically)' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXLTC     9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXLTD     9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXLTE     9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXDRGA    116 'Methaqualone, Parest, Quaalude, Sopor' 201 'Valium'
             207 'Ativan' 209 'Xanax' 241 'Prozac'
             322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             407 'Demerol' 420 'OTHER Analgesic, NOT SPECIFIED'
             447 'Synalgos DC' 601 'LSD (acid, white lightning) [see als'
             702 'Heroin' 705 'Speed Ball (heroin + cocaine)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coca, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 814 'Caffeine'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXDRGB    322 'Methamphetamine (speed or ice or cr'
             339 'Amphetamines (speed generically)'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, T'
             601 'LSD (acid, white lightning) [see als' 702 'Heroin'
             803 'sic' 805 'Cocaine, coca, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXDRGC    702 'Heroin' 805 'Cocaine, coca, coke' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXDRGD    9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXDRGE    9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   TXOUTC    1 'Still in treatment' 2 'Successfully completed treatment'
             3 'Had a problem with program'
             4 'Couldnt afford to continue treatment' 5 'Family needed me'
             6 'Began using drug(s) again' 7 'Other outcome, not specified'
             8 'Didnt need treatment'
             10 'Successful because of own efforts, not t'
             11 'Use to a lesser extent' 12 'Kicked out of program'
             13 'Moved' 15 'Discontinued treatment, success unknown'
             16 'Completed treatment, outcome unknown'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXTIME    0 'No days' 9975 'Indicated treatment received at least on'
             9989 'LEGITIMATE SKIP Logically assigned (TXEV' 9995 'BAD DATA'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)'
             9999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDINS   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDCARE  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDCAID  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSAVE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDFMLY  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDEMPL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXEV'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDFREE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSOS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes, payment source not specified LOGICA'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSP    1 'Health Insurance' 2 'Own savings or earnings'
             3 'Family member' 6 'Free' 8 'Friend/Sponsor'
             9 'State/city public assistance/welfare/rel' 10 'Court'
             12 'School' 14 'Veterans administration/military service'
             15 'Treatment program' 17 'Social Security'
             85 'BAD DATA Logically assigned' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXENROLL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   SKYCPBAN  1 'Resp is 18-59 years old - SKIP TO PERS B'
             2 'Resp is 60 years or older - SKIP TO DRIV'
             3 'Respondent is 12-17 years old'
             4 '18-59 years old - SKIP TO PB - LOG ASSIG'
             5 '60 years or older - SKIP TO DB - LOG ASS'
             6 '12-17 years old - LOGICALLY ASSIGNED' /
   SKPYCRD   1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YCREAD    1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             89 'LEGITIMATE SKIP Logically assigned' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YACTYNG   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YALLERGY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YARGUE    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YASTHMA   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YACOPPSX  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLKANIML  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YBRAG     1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRBCONC  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YCNTHGTS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRBSIT   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDPTADLT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLONELY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLCONFU  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YCRYLOT   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YHONEST   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YMEANOTH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDAYDREM  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRYKLSF  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRYATTN  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDSTYTHG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDSTYOTH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDSBYPAR  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDSBYSCH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDNTEATW  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDNTKIDS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDNTGLTY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YJEALOTH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YHELPOTH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YAFRPLAC  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YAFRSCHL  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YAFRBAD   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLPRFCT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLNOLOV  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLGETME  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLWTHLS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YACCHURT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFIGHTS   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YGTEASED  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YKIDSTRB  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YHRVOICS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YACTTNK   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YALONE    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLIE      1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YBITNAIL  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YNERVOUS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YBTWITCH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YNGHTMAR  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YNOTKIDS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDOBETTR  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YANXIOUS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLDIZZY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLGUILT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YEATMUCH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFLTIRED  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YOVRWGHT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YACHES    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YHEADACH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YNAUSEA   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YEYEPROB  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YRASHES   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YCRAMPS   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YVOMIT    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YATTACK   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YPKBPART  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YPFRNDLY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRYTHNG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSCPOOR   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YCLUMSY   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YOLDKIDS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YYNGKIDS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YRFSTALK  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YREPACTN  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YRUNHOME  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSCREAM   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSECRET   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSEETHNG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSLFCONS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSETFIRE  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YWELHNDS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSHOWOFF  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSHY      1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSLPLESS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSLPMORE  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YGDIMAG   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSPCHPRB  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSTDRGHT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSTEALHO  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSTEALPL  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDNTNEED  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDOSTRNG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTHSTRNG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSTUBORN  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YMOODS    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YENJOY    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSUSPICS  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YDRTLANG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTHKKLSF  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLKLAUGH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTALKMCH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTEASE    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTEMPER   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTHNKSEX  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTHRTPEO  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLKHELP   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YCONNEAT  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRBSLEP  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YSKIPSCH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YNOENRGY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YUNHAPPY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLOUDER   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YUSEDRUG  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YFAIROTH  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YENJYJOK  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YLIFEASY  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YTRYHELP  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YWSOPPSX  1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YINVOTH   1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   YWORRY    1 'Not true' 2 'Somewhat or sometimes true'
             3 'Very true or often true'
             89 'LEGITIMATE SKIP Logically assigned (SKPY'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (SKPYCANS=1,3)' /
   SKPBDBAN  1 'Respondent is 12-15 years old - SKIP TO'
             2 'Respondent is 16-17 years old - SKIP TO'
             3 'Respondent is 12-15 years old LOGICALLY'
             4 'Respondent is 16-17 years old LOGICALLY'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   SKPPBRD   1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PBREAD    1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XSEXYR    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XRELNOW   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XRELYR    1 'Yes' 2 'No' 3 'Yes LOG ASSN (1<= PB-4 <=5 or 1<= PB-5 <'
             4 'No LOG ASSN (XNRELYR=1 or 3, and sex w/1'
             5 'Yes LOGICALLY ASSIGNED (PB-19=1)'
             6 'No LOGICALLY ASSIGNED (sex w/1 pers & P'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XRELCDV   1 'A condom was used every single time'
             2 'A condom was used almost every single ti'
             3 'A condom was used at least half of the t'
             4 'A condom was used at least once but less'
             5 'A condom was never used'
             11 'Used condoms at least once LOGICALLY ASS'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT HAVE VAG SEX IN ON-GOING REL IN' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XRELCDA   1 'A condom was used every single time'
             2 'A condom was used almost every single ti'
             3 'A condom was used at least half of the t'
             4 'A condom was used at least once but less'
             5 'A condom was never used'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT HAVE ANAL SEX IN ON-GOING REL IN' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XNRELYR   1 'Yes' 2 'No' 3 'Yes LOG ASSN (1<= PB-7 <=5 or 1<= PB-8 <'
             4 'No LOG ASSN (on-going rel and sex w/1 pe'
             5 'Yes LOGICALLY ASSIGNED (PB-19=2)'
             6 'No LOGICALLY ASSIGNED (sex w/1 pers & P'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNRELCDV  1 'A condom was used every single time'
             2 'A condom was used almost every single ti'
             3 'A condom was used at least half of the t'
             4 'A condom was used at least once but less'
             5 'A condom was never used'
             11 'Used condoms at least once LOGICALLY ASS'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT HAVE VAG SEX OUTSIDE ON-GO REL P'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XNRELCDA  1 'A condom was used every single time'
             2 'A condom was used almost every single ti'
             3 'A condom was used at least half of the t'
             4 'A condom was used at least once but less'
             5 'A condom was never used'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT HAVE ANAL SEX OUTSIDE ON-GO REL'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XYRDIFPP  1 '1 person' 2 '2 different people' 3 '3 to 5 different people'
             4 '6 to 10 different people' 5 '11 to 20 different people'
             6 '21 to 30 different people' 7 '31 or more different people'
             11 '1 person (& sex in both types of relati'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XYRWTHMF  1 'Only males' 2 'Only females' 3 'Both males and females'
             11 'Only males (R is male but vag sex also i'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XYRHIV    1 'Yes' 2 'No' 3 'I dont know'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XYRMONEY  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XYRDRUGS  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XCDEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDLAST   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDPREG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XCDRSN1=1 or 4)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDSTD    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XCDRSN1=2 or 4)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDNMESS  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XCDRSN1=4)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDOTRSN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (1<=XCDRSN1<80)'
             5 'Yes LOG ASSN (Yes not given in PB-16)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDRSN1   1 'Used condom to prevent pregnancy'
             2 'Used condom to prevent sexually transmit'
             4 'All of the above' 5 'Used condom out of curiosity'
             6 'Used condom for hygienic/medical reasons'
             7 'Used condom because wanted to, reg. rout'
             8 'Used condom for general health and safet'
             10 'Used condom bc not mutually monogamous r'
             11 'Used condom to increase intensity/prolon'
             12 'Used condom because partner requested'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDPREG  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=1)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDMONO  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=2)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDSTD   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=3)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDOBC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=4)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDRELG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XNCDPTNR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=6)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDNA    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=7)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDHOW   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XNCDSAFE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (XNCDRSN1=9)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDORSN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (1<=XNCDRSN1<80)'
             5 'Yes LOG ASSN (Yes not given in PB-17)'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XNCDRSN1  1 'We are trying to have a baby (get pregna'
             2 'Did not need since only having sex with'
             3 'Did not need since neither of us has AID'
             4 'We used another birth control method'
             6 'My partner did not want us to use a cond'
             7 'A condom was not available or handy'
             9 'The kind of sex we had was not that risk'
             10 'Rape, nonconsensual sex' 11 'Already pregnant'
             12 'Lesbian sex' 13 'Did not need to, no reason to'
             14 'Oral sex' 15 'Have never discussed'
             16 'Less pleasurable/intimate'
             17 'Do not like them/do not want to/not inte'
             18 'Allergic to latex' 19 'Too expensive' 20 'Never use them'
             21 'Under the influence of drugs/alcohol' 22 'Infertile/sterile'
             23 'Sterilized (tubal ligation, vasectomy, h'
             24 'Inconvenient/interferes with the act' 25 'Personal reasons'
             26 'Careless/forgot'
             27 'Do not believe in/use/need birth control'
             28 'Bad quality/defective condom'
             29 'Condoms irritate/uncomfortable' 30 'Infrequent sex'
             31 'Indicates distrust'
             32 'Afraid of condoms/dont trust condoms'
             33 'Will lose erection' 34 'Menstruating'
             35 'Just for the fun of it' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDMOOD   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDRESP   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDFEEL   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDTRST   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDEMBR   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XCDCOST   1 'Agree' 2 'Disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XRELLAST  1 'The last time, I had sex w/someone in on'
             2 'The last time, I did not have sex in on-'
             3 'Sex in on-going rel LOG ASSN (PB-19 NE 2'
             4 'Sex not in on-going rel LOG ASSN (PB-19'
             5 'Sex in on-going rel LOG ASSN (PB-19=2)'
             6 'Sex not in on-going rel LOG ASSN (PB-19='
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XLFBLOOD  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XBLD385   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XLTBLDMO  85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XLTBLDYR  985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 996 'MULTIPLE RESPONSE' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   XHIVTEST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   XLTHIVMO  85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   XLTHIVYR  985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 996 'MULTIPLE RESPONSE' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   XHIVRSLT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPDBRD   1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DBREAD    1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VDRVYR    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VYRFREQ   1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than 1 day a month)' 8 '3 to 5 days'
             9 '1 to 2 days' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VALDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-4 or DB-5'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VALYRFRQ  1 'More than 300 days (which is every day o'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)' 8 '3 to 5 days'
             9 '1 to 2 days' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VAL30USE  83 'DID NOT DRV W/IN 2 HRS DRNKNG PST 30 DAY'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS DRNKNG PST 30 DAY' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VALCNODR  85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VALCTIME  1 'More than 8 hours'
             2 'At least 6 hours but not more than 8 hou'
             3 'At least 4 hours but not more than 6 hou'
             4 'At least 2 hours but not more than 4 hou'
             5 'At least 1 hour but not more than 2 hour'
             6 'At least 30 minutes but not more than 1'
             7 'Less than 30 minutes'
             8 'I only had one drink on this most recent'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VALDTIME  1 '2 hours' 2 'At least 1 hour but not more than 2 hour'
             3 'At least 30 minutes but not more than 1'
             4 'At least 15 minutes but not more than 30'
             5 'At least 5 minutes but not more than 15'
             6 'Less than 5 minutes' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJUSEYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (VMJDRVYR = 1,3)'
             5 'Yes LOGICALLY ASSIGNED (VMJDRVYR = 5)'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-11 or DB-'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJALCYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJCOCYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJHERYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJHALYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJINHYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJANLYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJTRNYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJSTMYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJSEDYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJOTHYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJYRS1   322 'Methamphetamine (speed or ice or cr'
             420 'OTHER Analgesic, NOT SPECIFIED' 803 'sic'
             813 'Cigarettes, smoking (subst spec), tobacc'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VMJYRS2   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VMJYRS3   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VMJYRS4   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VMJYRS5   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VMJ30USE  83 'DID NOT DRV W/IN 2 HRS USE MJ PST 30 DAY'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS USE MJ PST 30 DAY' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJALC  1 'I used only marijuana or hashish'
             2 'I used marijuana or hashish with alcohol'
             3 'I used marijuana or hashish with other d'
             13 'Used mj or hash with oth drugs LOGICALLY'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJAL1  601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms), shooms' 805 'Cocaine, coca, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTMJAL2  601 'LSD (acid, white lightning) [see als'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTMJAL3  221 'OTHER Tranquilizer, NOT SPECIFIED'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTMJAL4  607 'OTHER Hallucinogen, NOT SPECIFIED'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTMJAL5  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTMJFRM  1 'My home' 2 'A friend or relatives home'
             3 'A bar or nightclub' 4 'A restaurant' 5 'A sporting event'
             6 'A concert' 7 'My workplace' 8 'Somewhere else'
             18 'Somewhere else LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJFRS  9 'No place in particular (just driving aro'
             10 'Drove while using marijuana/hashish' 18 'School'
             19 'A park/recreational area' 20 'A party'
             22 'Local hangout/place to use drugs/parking'
             23 'Gambling establishment/race track/casino'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJTO   1 'My home' 2 'A friend or relatives home'
             3 'A bar or nightclub' 4 'A restaurant' 5 'A sporting event'
             6 'A concert' 7 'My workplace'
             8 'No place in particular (I was just drivi' 9 'Somewhere else'
             19 'Somewhere else LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJTOS  10 'Place to purchase drugs/alcohol' 13 'A bar or nightclub'
             18 'No place in particular (just driving aro'
             19 'A park/recreational area/gym' 20 'A restroom'
             21 'Store/place of business'
             22 'Local hangout/place to use drugs'
             23 'Driving to another location, place unspe' 24 'Jail'
             25 'A movie theater' 26 'School' 27 'Others workplace'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJHWY  1 'I drove on an interstate, highway, or fr'
             2 'I drove only on smaller roads'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJURB  1 'Rural area (open country)' 2 'Urban area (city or town)'
             3 'Suburban area (town just outside of a la'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTMJWKD  1 'Monday' 2 'Tuesday' 3 'Wednesday' 4 'Thursday' 5 'Friday'
             6 'Saturday' 7 'Sunday' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VLTMJTIM  1 '12:00 AM to 2:59 AM' 2 '3:00 AM to 5:59 AM'
             3 '6:00 AM to 8:59 AM' 4 '9:00 AM to 11:59 AM'
             5 '12:00 PM to 2:59 PM' 6 '3:00 PM to 5:59 PM'
             7 '6:00 PM to 8:59 PM' 8 '9:00 PM to 11:59 PM'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   VLTMJABL  1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJNOWAY  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJNHIGH  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJNPOLC  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJNODVR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJAPPT   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJOTHER  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJOTHSP  1 'There was no other way to get to where I'
             2 'I wasnt high enough to cause a crash'
             4 'No one else was available to drive my mo'
             5 'I had an appointment or curfew' 6 'Was not thinking'
             7 'No other place to use it' 8 'To get more drugs/alcohol'
             9 'Just to have fun/drive around/just wante'
             10 'To get something to eat' 11 'To run an errand/get something'
             12 'Do not let anyone else drive my car/pref'
             13 'To go to work/school'
             14 'I was not as high as others with me' 15 'Bored'
             16 'To relax/relieve stress' 17 'More convenient'
             18 'Accustomed to driving high/unaffected/dr'
             19 'Meet friends/family' 20 'To go home' 21 'To be by myself'
             22 'Long drive ahead / on a road trip' 23 'My turn to drive'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJSTOP   1 'A lot more likely' 2 'A little more likely'
             3 'No more likely' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VMJABIL   1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCUSEYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (VCCDRVYR = 1,3)'
             5 'Yes LOGICALLY ASSIGNED (VCCDRVYR = 5)'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-26 or DB-'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCALCYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCMRJYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCHERYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCHALYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCINHYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCANLYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCTRNYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCSTMYR  1 'Never' 2 'Rarely' 3 'Sometimes' 4 'Often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCSEDYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCOTHYR  1 'Never' 2 'Rarely' 3 'Sometimes'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCYRS1   161 'Rohypnol, Roofies, Rope, Roples, Rufinal'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VCCYRS2   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VCCYRS3   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VCCYRS4   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VCCYRS5   9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VCC30USE  83 'DID NOT DRV W/IN 2 HRS USE COC PST 30 DA'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS USE COC PST 30 DA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCALC  1 'I used only cocaine' 2 'I used cocaine with alcohol'
             3 'I used cocaine with one or more other dr'
             13 'Used cocaine with other drugs LOGICALLY'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCAL1  221 'OTHER Tranquilizer, NOT SPECIFIED' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTCCAL2  803 'sic' 9989 'LEGITIMATE SKIP Logically assigned'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTCCAL3  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTCCAL4  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTCCAL5  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTCCFRM  1 'My home' 2 'A friend or relatives home'
             3 'A bar or nightclub' 4 'A restaurant' 7 'My workplace'
             8 'Somewhere else' 18 'Somewhere else LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCFRS  9 'No place in particular (just driving aro' 18 'School'
             21 'Store / place of business'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCTO   1 'My home' 2 'A friend or relatives home'
             3 'A bar or nightclub'
             8 'No place in particular (I was just drivi' 9 'Somewhere else'
             19 'Somewhere else LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCTOS  10 'Place to purchase drugs/alcohol'
             18 'No place in particular (just driving aro'
             21 'Store / place of business' 26 'School'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCHWY  1 'I drove on an interstate, highway, or fr'
             2 'I drove only on smaller roads'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCURB  1 'Rural area (open country)' 2 'Urban area (city or town)'
             3 'Suburban area (town just outside of a la'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCWKD  1 'Monday' 2 'Tuesday' 3 'Wednesday' 4 'Thursday' 5 'Friday'
             6 'Saturday' 7 'Sunday' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCTIM  1 '12:00 AM to 2:59 AM' 2 '3:00 AM to 5:59 AM'
             3 '6:00 AM to 8:59 AM' 4 '9:00 AM to 11:59 AM'
             5 '12:00 PM to 2:59 PM' 6 '3:00 PM to 5:59 PM'
             7 '6:00 PM to 8:59 PM' 8 '9:00 PM to 11:59 PM'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTCCABL  1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCNOWAY  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCNHIGH  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCNPOLC  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCNODVR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCAPPT   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCOTHER  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCOTHSP  2 'I wasnt high enough to cause a crash'
             5 'I had an appointment or curfew' 8 'To get more drugs/alcohol'
             9 'Just to have fun/drive around/just wante'
             11 'To run an errand/get something' 13 'To go to work/school'
             16 'To relax/relieve stress'
             18 'Accustomed to driving high/unaffected/dr' 20 'To go home'
             22 'Long drive ahead / on a road trip'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCSTOP   1 'A lot more likely' 2 'A little more likely'
             3 'No more likely' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VCCABIL   1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VTRUSEYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (VTRDRVYR = 1,3)'
             5 'Yes LOGICALLY ASSIGNED (VTRDRVYR = 5)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VTRDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-41'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VTR30USE  83 'DID NOT DRV W/IN 2 HRS USE TRQ PST 30 DA'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS USE TRQ PST 30 DA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTTRMED  1 'I used tranquilizers for medical reason'
             2 'I used tranquilizers for the experience'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTTRALC  1 'I used only tranquilizers'
             2 'I used tranquilizers with alcohol'
             3 'I used tranquilizers with one or more dr'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTTRAL1  241 'Prozac' 803 'sic' 805 'Cocaine, coca, coke'
             891 'Famotidine, Pepcid' 893 'Estrogen'
             894 'Depakene, Depakote, Valproic acid'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTTRAL2  225 'Desyrel, Trazodone hydrochloride, Trazor' 493 'IBU'
             892 'Carafate. Sucralfate'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTTRAL3  427 'Darvocet' 874 'Premarin'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTTRAL4  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTTRAL5  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTTRABL  1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VSTUSEYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (VSTDRVYR = 1,3)'
             5 'Yes LOGICALLY ASSIGNED (VSTDRVYR = 5)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VSTDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-47'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VST30USE  83 'DID NOT DRV W/IN 2 HRS USE STM PST 30 DA'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS USE STM PST 30 DA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSTMED  1 'I used stimulants for a medical reason'
             2 'I used stimulants for the experience or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSTALC  1 'I used only stimulants' 2 'I used stimulants with alcohol'
             3 'I used stimulants with one or more other'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSTAL1  803 'sic' 897 'Synthroid, Levothyroxine'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSTAL2  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSTAL3  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSTAL4  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSTAL5  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSTABL  1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VSEUSEYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (VSEDRVYR = 1,3)'
             5 'Yes LOGICALLY ASSIGNED (VSEDRVYR = 5)'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VSEDRVYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED from DB-53'
             5 'Yes LOGICALLY ASSIGNED from elsewhere on'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VSE30USE  83 'DID NOT DRV W/IN 2 HRS USE SED PST 30 DA'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'DID NOT DRV W/IN 2 HRS USE SED PST 30 DA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSEMED  1 'I used sedatives for a medical reason'
             2 'I used sedatives for the experience or f'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSEALC  1 'I used only sedatives' 2 'I used sedatives with alcohol'
             3 'I used sedatives with one or more other'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   VLTSEAL1  221 'OTHER Tranquilizer, NOT SPECIFIED'
             805 'Cocaine, coca, coke'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSEAL2  221 'OTHER Tranquilizer, NOT SPECIFIED'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSEAL3  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSEAL4  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSEAL5  9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   VLTSEABL  1 'A lot' 2 'A little' 3 'Not at all'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPWKST3  1 'Work stat=Now in labor force (codes 1-4/'
             2 'Work stat=Not in labor frc (5-11/25-32)'
             3 'Work stat=Now in labor force LOGICALLY A'
             4 'Work stat=Not in labor frc LOG ASSN - SK' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   WORKDAYS  0 'No days' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKBLAH  0 'No days' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKPPREG   1 'Respondent is female less than 45 years'
             2 'Respondent is female 45 years or older -'
             3 'Respondent is male - SKIP'
             4 'Female less than 45 LOGICALLY ASSIGNED'
             5 'Female 45 years or older LOGICALLY ASSIG'
             6 'Male LOGICALLY ASSIGNED - SKIP' /
   PREGNANT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PREGMOS   85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPMHC    1 'Respondent is 18 years or older'
             2 'Respondent is 12-17 years old - SKIP'
             3 '18 or older LOGICALLY ASSIGNED'
             4 '12 to 17 LOGICALLY ASSIGNED - SKIP' /
   DEPRESS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPDAYS   1 'All day long' 2 'Most of the day' 3 'About half the day'
             4 'Less than half the day'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPFREQ   1 'Every day' 2 'Almost every day' 3 'Less often'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LOSTINT1  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TIRED1    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WTCHNG1   1 'Gained weight' 2 'Lost weight'
             3 'Both gained and lost weight' 4 'Stayed the same'
             5 'Respondent was on a diet'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LBSCHNG1  989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   SLPLOSS1  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SLPFREQ1  1 'Every night' 2 'Nearly every night' 3 'Less often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CONCEN1   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DOWN1     1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   IDEAT1    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPDEP1   1 'Yes' 2 'No - SKIP' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED - SKIP'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPWKS1   85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DEPMO1    85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DEPYR1    985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   LOSTINT2  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LOSINDAY  1 'All day long' 2 'Most of the day' 3 'About half the day'
             4 'Less than half the day'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LOSINFRQ  1 'Every day' 2 'Almost every day' 3 'Less often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TIRED2    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WTCHNG2   1 'Gained weight' 2 'Lost weight'
             3 'Both gained and lost weight' 4 'Stayed the same'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LBSCHNG2  989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SLPLOSS2  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SLPFREQ2  1 'Every night' 2 'Nearly every night' 3 'Less often'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CONCEN2   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DOWN2     1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   IDEAT2    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPDEP2   1 'Yes' 2 'No - SKIP' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED - SKIP'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPWKS2   85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPMO2    89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DEPYR2    985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   WORRIED   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WOREND    1 'Ended' 2 'Still going on' 3 'Ended LOGICALLY ASSIGNED'
             4 'Still going on LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORNOMO1  9989 'LEGITIMATE SKIP Logically assigned' 9994 'DONT KNOW'
             9995 'BAD DATA' 9997 'REFUSED' 9998 'BLANK (NO ANSWER)'
             9999 'LEGITIMATE SKIP' /
   WORHAPN1  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORSERI1  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORDIFF1  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORNOMO2  9989 'LEGITIMATE SKIP Logically assigned' 9994 'DONT KNOW'
             9995 'BAD DATA' 9997 'REFUSED' 9998 'BLANK (NO ANSWER)'
             9999 'LEGITIMATE SKIP' /
   WORHAPN2  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORSERI2  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORDIFF2  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPWOR    1 'Question HE-33 or HE-37 = 6 months or mo'
             2 'Question HE-33 or HE-37 < 6 mo. - SKIP'
             3 'Q.HE-33 or HE-37 = 6 mo. or more LOG ASS'
             4 'Q.HE-33 or HE-37 < 6 mo. LOG ASSN - SKIP'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORREST   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WOREDGE   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORIRRIT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORHEART  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORTIRED  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORSLEEP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORFAINT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEARPUB   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEAROUT   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEARBRDG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPFEAR1  1 'Any yes answer' 2 'All answered no - SKIP'
             3 'Any yes answer LOGICALLY ASSIGNED'
             4 'All answered no LOGICALLY ASSIGNED - SKI'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEAROFT   1 'Every time' 2 'Most of the time' 3 'Some of the time'
             4 'Only one or two times'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEARYRS   1 'Less than 1 year' 2 'Between 1 and 5 years'
             3 'More than 5 years' 5 'Between 1 and 5 yrs LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEARMOS   85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FEARFANT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   FEARTRAP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   FEARHELP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANIC1    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PANIC2    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PANICNUM  985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   PANICMO   89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANICYR   985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DONT KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   PANIDANG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPFEAR2  1 'Any yes answer' 2 'All answered no - SKIP'
             3 'Any yes answer LOGICALLY ASSIGNED'
             4 'All answered no LOGICALLY ASSIGNED - SKI'
             89 'LEGITIMATE SKIP Logically assigned' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANIFEAR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PANINOFR  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PANIHART  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANIPAIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANISWET  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANISHAK  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANIHOT   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PANIUNRL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   NUERTMT   0 'No times' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   NUHSPOV   0 'No nights' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NUHSPPE   0 'No nights' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   OUTPTPE   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PROXABLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (FAMS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (FAMSKIP=1)' /
   PROXYREL  1 'Respondents spouse/live-in partner' 2 'Respondents father'
             3 'Respondents mother' 4 'Respondents brother'
             5 'Respondents sister'
             6 'Other family member (specify relation to'
             20 'Parent/Guardian'
             21 'Step/Adopted/Foster Parent/Future Step P'
             50 'Grandparent/Great+ Grandparent'
             61 'Friend/Roommate/Companion' 71 'Cousin/Cousins Spouse'
             91 'Other Non-Relative, Gender not specified' 110 'Husband'
             121 'Step/Adopted/Foster Father/Future Step F' 130 'Son'
             133 'Grandson' 150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband'
             191 'Other Male Non-Relative' 210 'Wife'
             220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother/Future Step M' 230 'Daughter'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             270 'Aunt' 271 'Female Cousin/Cousins Wife'
             281 'Other Female God Relative'
             292 'Other Female, Relation Unspecified'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   PROXHOME  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROXJOIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CAREUSU   1 'Yes' 2 'No' 3 'Dont know' 4 'There is more than one place'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NCARERSN  1 'Two or more usual doctors/places' 2 'Dont need a doctor'
             3 'Dont like/trust/believe in doctors' 4 'Dont know where to go'
             5 'Previous doctor is not available/moved'
             6 'No insurance/cant afford it' 7 'Speak a different language'
             8 'No care available/care too far away/inco'
             9 'Other specify (see NCRRSNSP & NCRRSNSC)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NCRRSNSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NCRRSNSC  1 'Two or more usual doctors/places' 2 'Dont need a doctor'
             3 'Dont like/trust/believe in doctors' 4 'Dont know where to go'
             5 'Previous doctor is not available/moved'
             6 'No insurance/cant afford it'
             8 'No care available/care too far away or i'
             10 'New to area/recently moved'
             11 'Do not have a regular doctor'
             12 'Self treatment/treatment by family membe'
             13 'Religious reasons' 14 'Health care plan determines source'
             15 'Hospital/urgent care/clinic' 16 'School/workplace'
             17 'Medicare/Medicaid/public assistance'
             18 'Alternative medicine'
             19 'Difficulty getting to medical care bc of'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CAREOFT   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCARE   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTYP  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room' 7 'HMO' 9 'VA hospital or clinic'
             10 'Military health care facility'
             11 'Some other place specified (see PYRCRTSP' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTSC  2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             12 'Self treatment/family member' 15 'Religion/church'
             16 'Alternative medicine' 18 'Family planning clinic'
             19 'Indian clinic or hospital' 20 'Drug treatment/rehab center'
             22 'Workmans Compensation health provider'
             23 'Prison/correctional facility'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CARENOW   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNCR  1 'Respondent changed residence/moved'
             2 'Respondent changed jobs'
             3 'Employer changed insurance companies'
             4 'Formal usual source left area'
             5 'Owed money to former usual source'
             6 'Dissatsfd with frmr source/like new sour'
             7 'Medical care needs changed'
             8 'Frmr usual source stopped taking ins/cov'
             9 'Other reason specified (see MNRSNNSP/SC)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNSC  1 'Respondent changed residence/moved'
             2 'Respondent changed jobs'
             3 'Employer change insurance companies'
             4 'Former usual source left area'
             5 'Owed money to former usual source'
             6 'Dissatsfd with frmr source/liked new sou'
             7 'Medical care needs changed'
             11 'Medical care received through workmans'
             12 'Do not need/like doctors' 13 'Cannot afford it/no insurance'
             16 'Former student' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   UCARETYP  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room' 7 'HMO'
             8 'Psychiatric hospital or clinic' 9 'VA hospital or clinic'
             10 'Military health care facility'
             11 'Some other place specified (see UCRTYPSP' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UCRTYPSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UCRTYPSC  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room'
             7 'HMO (Health maintenance organization/pre'
             9 'VA hospital or clinic' 10 'Military health care facility'
             12 'Self treatment/family member' 13 'Friend'
             14 'Urgent care/walk-in medical facility' 15 'Religion/church'
             16 'Alternative medicine'
             17 'Non-physician health care professional'
             18 'Family planning clinic' 19 'Indian clinic or hospital'
             23 'Prison/correctional facility'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MEDICARE  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MEDICAID  1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CHAMPUS   1 'Yes' 2 'No' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PRVHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GRPHLTIN  1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PDHINPRM  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLTINALC  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINDRG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINMNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SOC1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOC2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SSI1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SSI2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PUB1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PUB2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AFDC      1 'AFDC/ADC' 2 'OTHER' 3 'BOTH' 4 'AFDC/ADC Logically assigned'
             5 'OTHER Logically assigned' 6 'BOTH Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   INT1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INT2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CHD1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CHD2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   OTH1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTH2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   FSTAMP    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PINC1     1 '$20,000 or more' 2 'Less than $20,000' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPTFMIN  1 'Yes' 2 'No - SKIP' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FINC1     1 '$20,000 or more' 2 'Less than $20,000'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TELNO     0 'No telephone lines' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   IRPINSUR  1 'Yes, respondent does have private health'
             2 'No, respondent does not have private hea' /
   IIPINSUR  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINSUR   1 'Yes, respondent does have health insuran'
             2 'No, respondent does not have health insu' /
   IIINSUR   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSOC1    1 'Yes' 2 'No' /
   IISOC1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSSI1    1 'Yes' 2 'No' /
   IISSI1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPUB1    1 'Yes' 2 'No' /
   IIPUB1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAFDC    1 'AFDC/ADC' 2 'OTHER' 3 'BOTH'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   IIAFDC    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRINT1    1 'Yes' 2 'No' /
   IIINT1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCHD1    1 'Yes' 2 'No' /
   IICHD1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IROTH1    1 'Yes' 2 'No' /
   IIOTH1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRFSTAMP  1 'Yes' 2 'No' /
   IIFSTAMP  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPINC1   1 '$20,000 or more' 2 'Less than $20,000' /
   IIPINC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRFINC1   1 '$20,000 or more' 2 'Less than $20,000'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   IIFINC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC2    1 'Yes' 2 'No' /
   IISOC2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI2    1 'Yes' 2 'No' /
   IISSI2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRPUB2    1 'Yes' 2 'No' /
   IIPUB2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRINT2    1 'Yes' 2 'No' /
   IIINT2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD2    1 'Yes' 2 'No' /
   IICHD2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IROTH2    1 'Yes' 2 'No' /
   IIOTH2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRKIDS    0 'No children under 12' /
   PARSTAT   1 'Respondent has no children'
             2 'Respondent has at least one child < 2 yr'
             3 'Resp has at least 1 child < 17, none < 2' /
   FEMBABY   0 'No' 1 'Yes' /
   FEMKIDS   0 'No' 1 'Yes' /
   MALEBABY  0 'No' 1 'Yes' /
   MALEKIDS  0 'No' 1 'Yes' /
   F15_44    0 'Otherwise' 1 'Female age 15-44' /
   M15_44    0 'Otherwise' 1 'Male age 15-44' /
   PREG      0 'Otherwise' 1 'Pregnant female age 12-44' /
   PREG2     1 'Pregnant (PREGNANT = 1,3)' 2 'Not pregnant (PREGNANT = 2)'
             3 'Males/Females not age 12-44 (PREGNANT ='
             99 'Unknown (PREGNANT = 94,97,98)' /
   TRIMEST   1 '1st 3 months of pregnancy (PREG=1 & PRE'
             2 '2nd 3 months of pregnancy (PREG=1 & PRE'
             3 'Last 3 months of pregnancy (PREG=1 & PR'
             4 'Males/Not pregnant females (PREG=0)'
             99 'Unknown (PREG=1 and PREGMOS=85,94,98)' /
   INDCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   PERINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,999' 5 '$75,000+' /
   PERINC2   1 '$0-9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   PERINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years Old' /
   TOTCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   FAMINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,000' 5 '$75,000+' /
   FAMINC2   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   FAMINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years old' /
   WELFARE   1 'Yes, respondent or another fam member on'
             2 'No, there was no one in the family on we' /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 12 m'
             3 '12 or more months ago but less than 3 ye'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE V' /
   NEDFLAG4  0 'Never used (GNNDLLIF=2,97,98)' 1 'Ever used (GNNDLLIF=1,3)' /
   NEDYR4    0 'Never used (NEEDLREC=3,4,9,91,98)'
             1 'Ever used (NEEDLREC=1,2)' /
   WITHDRW   98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SOMCOM    98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ANXDEP    98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SOCPROB   98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   THPROB    98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ATTPROB   98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DELBEH    98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AGGBEH    98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WITHDRWT  998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SOMCOMT   998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDEPT   998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SOCPROBT  998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   THPROBT   998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ATTPROBT  998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DELBEHT   998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   AGGBEHT   998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SXHIVLF   1 'Yes' 2 'No' 12 'Never actively tested for HIV' 94 'DONT KNOW'
             97 'REFUSED' 98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXHIVYR   1 'Yes' 2 'No' 11 'Tested in 1995, same month as INTDATE'
             12 'Tested in 1995, month unknown'
             22 'Tested in lifetime but not actively in p'
             32 'Never actively tested in lifetime' 94 'DONT KNOW'
             97 'REFUSED' 98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXREL     1 'Did not have sex in past year'
             2 'Sex w/ 1 pers past yr, only on-going rel'
             3 'Sex w/ 1 pers past yr, on-go & outside'
             4 'Sex w/ 1 pers past yr, only outside on-g'
             5 'Sex w/ >1 pers past yr, only on-going re'
             6 'Sex w/ >1 pers past yr, on-go & outside'
             7 'Sex w/ >1 pers pst yr, only outside on-g'
             14 'Sex w/ 1 person pst yr, type of rel unkn'
             16 'Sex w/ >1 pers pst yr, >=1 relationship'
             25 'Sex only in on-going rels pst yr, # part'
             26 'Sex in both types of rel pst yr, # partn'
             27 'Sex only outside on-going rel, # partner'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXRELMAR  1 'Did not have sex in past year'
             2 'Married, sex w/ 1 person, only on-going'
             3 'Other mar stat, sex w/ 1 pers, only on-g'
             4 'Oth mar stat, sx w/1 pers, on-go & outs'
             5 'Oth mar stat, sx w/1 pers, outside on-go'
             6 'Sex w/ >1 pers (any mar stat), only on-g'
             7 'Sex w/ >1 pers, on-going & outside on-g'
             8 'Sex w/ >1 pers, only outside on-going re'
             10 'Married, sex w/ 1 pers, >=1 relationship'
             11 'Married, sex w/ 1 pers, on-go & outside'
             12 'Married, sex w/ 1 pers, only outside on-'
             14 'Oth mar stat, sex w/ 1 pers, >=1 rel unk'
             17 'Sex w/ > 1 pers, >=1 relationship unknow'
             26 'Sex only in on-going rels, # partners un'
             27 'Sex in both types of rel, # partners unk'
             28 'Sex only outside on-going rel, # partner'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXCONDYR  1 'Did not have sex in past year'
             2 'No vaginal or anal sex, past year'
             3 'Condoms always used (where applicable)'
             4 'Condoms used always or nearly always (wh'
             5 'Condoms used at least half the time (whe'
             6 'Condoms used less than half the time (wh'
             7 'Condoms never used for some behavs (wher'
             8 'Condoms never used for any behavs (where'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXRSKANY  1 'Yes' 2 'No' 12 'No except for XHIVYR=3'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXRSKCNT  0 'None of 5 higher-risk behaviors, past ye'
             1 '1 of 5 higher-risk behaviors, past year'
             2 '2 of 5 higher-risk behaviors, past year'
             3 '3 of 5 higher-risk behaviors, past year'
             10 'No higher-risk behavs except for XHIVYR='
             11 '1 of 5 higher-risk behaviors and XHIVYR='
             12 '2 of 5 higher-risk behaviors and XHIVYR='
             13 '3 of 5 higher-risk behaviors and XHIVYR='
             14 '4 of 5 higher-risk behaviors and XHIVYR='
             51 '1 higher-risk behav, at least 1 behav un'
             52 '2 higher-risk behavs, at least 1 behav u'
             53 '3 higher-risk behavs, at least 1 behav u'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXDRANY   1 'Yes' 2 'No' 12 'No except for XHIVYR=3'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   SXDRCNT   0 'None of 7 higher-risk behaviors, past ye'
             1 '1 of 7 higher-risk behaviors, past year'
             2 '2 of 7 higher-risk behaviors, past year'
             3 '3 of 7 higher-risk behaviors, past year'
             4 '4 of 7 higher-risk behaviors, past year'
             10 'No higher-risk behavs except for XHIVYR='
             11 '1 of 7 higher-risk behaviors and XHIVYR='
             12 '2 of 7 higher-risk behaviors and XHIVYR='
             13 '3 of 7 higher-risk behaviors and XHIVYR='
             14 '4 of 7 higher-risk behaviors and XHIVYR='
             15 '5 of 7 higher-risk behaviors and XHIVYR='
             51 '1 higher-risk behav, at least 1 behav un'
             52 '2 higher-risk behavs, at least 1 behav u'
             54 '4 higher-risk behavs, at least 1 behav u'
             88 'SEX IN PAST YR UNKNOWN' 97 'REFUSED'
             98 'UNKNOWN, ALL OTHER REASONS'
             99 'LEGITIMATE SKIP (IRAGE<18 OR IRAGE>59)' /
   MDESFS1   99 'LEGITIMATE SKIP' /
   MDESFS3   99 'LEGITIMATE SKIP' /
   PROBMDE1  99.0000 'LEGITIMATE SKIP' /
   PROBMDE3  99.0000 'LEGITIMATE SKIP' /
   MDE1      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   MDE3      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   GADSFS1   99 'LEGITIMATE SKIP' /
   GADSFS3   99 'LEGITIMATE SKIP' /
   PROBGAD1  99.0000 'LEGITIMATE SKIP' /
   PROBGAD3  99.0000 'LEGITIMATE SKIP' /
   GAD1      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   GAD3      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   AGPSFS1   99 'LEGITIMATE SKIP' /
   AGPSFS3   99 'LEGITIMATE SKIP' /
   PROBAGP1  99 'LEGITIMATE SKIP' /
   PROBAGP3  99 'LEGITIMATE SKIP' /
   AGP1      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   AGP3      0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   PASFS1    99 'LEGITIMATE SKIP' /
   PASFS3    99 'LEGITIMATE SKIP' /
   PROBPA1   99.0000 'LEGITIMATE SKIP' /
   PROBPA3   99.0000 'LEGITIMATE SKIP' /
   PA1       0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   PA3       0 'Probable noncase' 1 'Probable case' 99 'LEGITIMATE SKIP' /
   BHOUR     98 'BLANK (NO ANSWER)' /
   BMIN      98 'BLANK (NO ANSWER)' /
   BAP       98 'BLANK (NO ANSWER)' /
   EAP       98 'BLANK (NO ANSWER)' /
   LANGVER   1 'English' 2 'Spanish' /
   UNDINT    1 'No difficulty--no language or reading pr'
             2 'Just a little difficulty--almost no lang'
             3 'A fair amount of difficulty--some lang/r'
             4 'A lot of difficulty--considerable lang/r'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able t'
             3 'Minor distractions'
             5 'Person(s) in the room or listening 1/3 o'
             7 'Serious interruption of privacy more tha'
             9 'Constant presence of other person(s)'
             85 'BAD DATA Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   SPRES     2 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   PARPRES   3 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OARPRES   4 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OAPRES    5 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   CPRES     6 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OPRESNSP  7 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OPRESSPA  10 'Spouse' 21 'Step/Adopted/Foster Parent/Future Step P'
             30 'Own Child/Own Half Child' 33 'Grandchild'
             37 'Child, Relation Unspecified' 61 'Friend/Roommate/Companion'
             71 'Cousin/Cousins Spouse' 84 'Neighbor/Co-Worker/Visitor'
             90 'Other Relative, Gender not specified'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified' 113 'Childs Father'
             121 'Step/Adopted/Foster Father/Future Step F'
             122 'Father/Step Father/Future Father In-Law' 130 'Son'
             133 'Grandson' 140 'Brother/Half Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband' 172 'Nephew'
             191 'Other Male Non-Relative'
             192 'Other Male, Relation Unspecified' 210 'Wife'
             220 'Mother/Female Guardian'
             222 'Mother/Step Mother/Future Mother In-Law' 230 'Daughter'
             233 'Granddaughter' 240 'Sister/Half Sister' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Compa' 270 'Aunt'
             272 'Niece' 282 'Female Housekeeper/Maid/Caretaker/Butler'
             292 'Other Female, Relation Unspecified' 320 'Parents/Guardians'
             337 'Children, Relation Unspecified' 340 'Siblings'
             361 'Friends/Roommates/Companions'
             384 'Neighbors/Co-Workers/Visitors'
             391 'Other Non-Relatives, Gender not specifie'
             392 'Others, Relation and Gender Unspecified' 430 'Sons'
             540 'Sisters/Half Sisters' 900 'NOT A PERSON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   OPRESSPB  37 'Child, Relation Unspecified' 61 'Friend/Roommate/Companion'
             161 'Male Fiance/Boyfriend/Roommate/Companion' 230 'Daughter'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             270 'Aunt' 337 'Children, Relation Unspecified'
             361 'Friends/Roommates/Companions'
             392 'Others, Relation and Gender Unspecified' 900 'NOT A PERSON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   WHOMARKD  1 'Respondent marked all the Answer Sheet r'
             2 'Interviewer marked all the Answer Sheet'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   QUARTER   1 'Quarter 1' 2 'Quarter 2' 3 'Quarter 3' 4 'Quarter 4' /
   FAMSKIP   0 'Respondent has other family members in h'
             1 'Respondent didnt have other family in h' /
   GQTYPE    1 'Halfway House' 2 'Boarding House' 3 'College Dorm'
             4 'Shelter' 5 'Other' 9 'Not Group Quarters' /
   PDEN      1 'Segment in a MSA with 1 million or more'
             2 'Segment in a MSA with fewer than 1 milli'
             3 'Segment not in MSA' /
   PDEN2     1 'Segment in MSA with 1 million or more pe'
             2 'Segm. in a MSA from 250000 to 999999 per'
             3 'Segment in a MSA with fewer than 250000'
             4 'Segment not in a MSA and not in a rural'
             5 'Segment not in a MSA and in a rural area' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   RURORURB  1 'Rural' 2 'Urban' /
   RELINTHH  0 'No other person in hhold interviewed' 10 'Spouse'
             20 'Parent/guardian' 21 'Step/adopted/foster parent'
             22 'Parent in-law (also step-)' 25 'Parents sibling' 30 'Child'
             31 'Step/adopted/foster child' 32 'Child in-law'
             35 'Siblings child' 36 'Cousin' 37 'Grandchild' 40 'Sibling'
             41 'Step/adopted/foster sibling' 42 'Sibling in-law'
             50 'Grandparent' 60 'Live in partner, fiancee'
             61 'Friend/roommate' 70 'Other, relative'
             71 'Other, non-relative' 99 'Other, relation unspecified' /
   MJTOT3    1 '1-2 days' 2 '3-11 days' 3 '12-100 days' 4 '101+ days'
             5 'NEVER USED' 99 'UNKNOWN/NO ANSWER' /
   COCTOT3   1 '1-2 days' 2 '3-11 days' 3 '12-100 days' 4 '101+ days'
             5 'NEVER USED/NO ANSWER' 99 'UNKNOWN' /
   ALCDAYS2  1 'None or never used alcohol' 2 '1-2 days' 3 '3-4 days'
             4 '5-19 days' 5 '20-30 days' 6 'UNKNOWN' /
   AGECAT4   1 '12-20' 2 '21 and older' /
   MJDY30A3  1 '1-2 days' 2 '3-4 days' 3 '5-19 days' 4 '20-30 days'
             5 'NONE/NEVER USED MARIJUANA' 6 'UNKNOWN/NO ANSWER' /
   ALCDAYS3  1 '0' 2 '1-4' 3 '5-19' 4 '20-30' 6 'UNKNOWN' /
   DRINKER2  0 'No' 1 'Yes' /
   HVYDRK3   0 'No' 1 'Yes' /
   AVCIG2    1 '0' 2 '15 cigarettes or less' 3 '16 cigarettes or more'
             4 'UNKNOWN' /
   RACESEX   1 'White male' 2 'Black male' 3 'Hispanic male' 4 'White female'
             5 'Black female' 6 'Hispanic female'
             99 'Other males and females' /
   NOTMARJ   0 'No' 1 'Yes' /
   BINGDRK2  0 'No' 1 'Yes' /
   RACESEX2  1 'White male' 2 'Black male' 3 'Hispanic male' 4 'Other male'
             5 'White female' 6 'Black female' 7 'Hispanic female'
             8 'Other female' /
   IRBTCIG2  0 'No' 1 'Yes' /
   IRBTALC2  0 'No' 1 'Yes' /
   IRBTMRJ2  0 'No' 1 'Yes' /
   IRBTCOC2  0 'No' 1 'Yes' /
   IRGRCIG2  0 'No' 1 'Yes' /
   IRGRALC2  0 'No' 1 'Yes' /
   IRGRMRJ2  0 'No' 1 'Yes' /
   IRGRCOC2  0 'No' 1 'Yes' /
   IRLACIG2  0 'No' 1 'Yes' /
   IRLAALC2  0 'No' 1 'Yes' /
   IRLAMRJ2  0 'No' 1 'Yes' /
   IRLACOC2  0 'No' 1 'Yes' /
   IRACCIG2  0 'No' 1 'Yes' /
   IRACALC2  0 'No' 1 'Yes' /
   IRACMRJ2  0 'No' 1 'Yes' /
   IRACCOC2  0 'No' 1 'Yes' /
   IREMCIG2  0 'No' 1 'Yes' /
   IREMALC2  0 'No' 1 'Yes' /
   IREMMRJ2  0 'No' 1 'Yes' /
   IREMCOC2  0 'No' 1 'Yes' /
   IRHLCIG2  0 'No' 1 'Yes' /
   IRHLALC2  0 'No' 1 'Yes' /
   IRHLMRJ2  0 'No' 1 'Yes' /
   IRHLCOC2  0 'No' 1 'Yes' /
   IRUCCIG2  0 'No' 1 'Yes' /
   IRUCALC2  0 'No' 1 'Yes' /
   IRUCMRJ2  0 'No' 1 'Yes' /
   IRUCCOC2  0 'No' 1 'Yes' /
   AVCIG3    0 'No' 1 'Yes' /
   ALCPROBS  0 'No' 1 'Yes' /
   MJPROBS   0 'No' 1 'Yes' /
   COCPROBS  0 'No' 1 'Yes' /
   CIGPROBS  0 'No' 1 'Yes' /
   MRJ2PROB  0 'No' 1 'Yes' /
   MRJ3PROB  0 'No' 1 'Yes' /
   COC2PROB  0 'No' 1 'Yes' /
   COC3PROB  0 'No' 1 'Yes' /
   CIG2PROB  0 'No' 1 'Yes' /
   CIG3PROB  0 'No' 1 'Yes' /
   ALC2PROB  0 'No' 1 'Yes' /
   ALC3PROB  0 'No' 1 'Yes' /
   CIGTRY2   99 'LEGITIMATE SKIP/NO ANSWER' /
   ALCTRY2   99 'LEGITIMATE SKIP/NO ANSWER' /
   MJAGE2    99 'NEVER USED/NO ANSWER' /
   INHAGE2   99 'NEVER USED/NO ANSWER' /
   COCAGE2   99 'LEGITIMATE SKIP/NO ANSWER' /
   HALLAGE2  99 'NEVER USED/NO ANSWER' /
   HERAGE2   99 'NEVER USED/NO ANSWER' /
   STIMAGE2  99 'NEVER USED/NO ANSWER' /
   SEDAGE2   99 'NEVER USED/NO ANSWER' /
   TRANAGE2  99 'NEVER USED/NO ANSWER' /
   ANALAGE2  99 'LEGITIMATE SKIP/NO ANSWER' /
   ALCONLYL  0 'No' 1 'Yes' /
   ALCONLYY  0 'No' 1 'Yes' /
   ALCONLYM  0 'No' 1 'Yes' /
   ILLONLYL  0 'No' 1 'Yes' /
   ILLONLYY  0 'No' 1 'Yes' /
   ILLONLYM  0 'No' 1 'Yes' /
   MRJONLYL  0 'No' 1 'Yes' /
   MRJONLYY  0 'No' 1 'Yes' /
   MRJONLYM  0 'No' 1 'Yes' /
   PSYONLYL  0 'No' 1 'Yes' /
   PSYONLYY  0 'No' 1 'Yes' /
   PSYONLYM  0 'No' 1 'Yes' /
   OTHONLYL  0 'No' 1 'Yes' /
   OTHONLYY  0 'No' 1 'Yes' /
   OTHONLYM  0 'No' 1 'Yes' /
   ALCILLL   0 'No' 1 'Yes' /
   ALCILLY   0 'No' 1 'Yes' /
   ALCILLM   0 'No' 1 'Yes' /
   ALCMRJL   0 'No' 1 'Yes' /
   ALCMRJY   0 'No' 1 'Yes' /
   ALCMRJM   0 'No' 1 'Yes' /
   ALCPSYL   0 'No' 1 'Yes' /
   ALCPSYY   0 'No' 1 'Yes' /
   ALCPSYM   0 'No' 1 'Yes' /
   ALCOTHL   0 'No' 1 'Yes' /
   ALCOTHY   0 'No' 1 'Yes' /
   ALCOTHM   0 'No' 1 'Yes' /
   SUB1LIF   0 'No' 1 'Yes' /
   SUB2LIF   0 'No' 1 'Yes' /
   SUB3LIF   0 'No' 1 'Yes' /
   SUB1YR    0 'No' 1 'Yes' /
   SUB2YR    0 'No' 1 'Yes' /
   SUB3YR    0 'No' 1 'Yes' /
   SUB1MON   0 'No' 1 'Yes' /
   SUB2MON   0 'No' 1 'Yes' /
   SUB3MON   0 'No' 1 'Yes' /
   PSYAGE    99 'NEVER USED/NO ANSWER' /
   TRMTHLP2  0 'No' 1 'Yes' /
   DRNKHLP2  0 'No' 1 'Yes' /
   DRALHELP  0 'No' 1 'Yes' /
   BKLARCN2  0 'No' 1 'Yes' /
   BKBURGL2  0 'No' 1 'Yes' /
   BKAGASL2  0 'No' 1 'Yes' /
   BKSMASL2  0 'No' 1 'Yes' /
   BKMVTHF2  0 'No' 1 'Yes' /
   BKROB2    0 'No' 1 'Yes' /
   BKRAPE2   0 'No' 1 'Yes' /
   BKMURDE2  0 'No' 1 'Yes' /
   BKARSON2  0 'No' 1 'Yes' /
   BKDRVIN2  0 'No' 1 'Yes' /
   BKDRUNK2  0 'No' 1 'Yes' /
   BKDRUG2   0 'No' 1 'Yes' /
   BKPROS2   0 'No' 1 'Yes' /
   DRUNKYR2  1 'Yes' 2 'No' /
   FERTAGE   1 'Women ages 15-25' 2 'Women ages 26-44'
             99 'Men/women 12-14, 45+' /
   PREG3     1 'Pregnant' 2 'Not pregnant' 99 'Otherwise' /
   TRIMEST2  1 '1st 3 mos of pregnancy' 2 '2nd 3 mos of pregnancy'
             3 'Last 3 mos of pregnancy' 99 'Otherwise' /
   RSKCIG    0 'No' 1 'Yes' 99 'MISSING' /
   RSKMJ1    0 'No' 1 'Yes' 99 'MISSING' /
   RSKMJ2    0 'No' 1 'Yes' 99 'MISSING' /
   RSKCOC1   0 'No' 1 'Yes' 99 'MISSING' /
   RSKCOC2   0 'No' 1 'Yes' 99 'MISSING' /
   RSKALC1   0 'No' 1 'Yes' 99 'MISSING' /
   RSKALC2   0 'No' 1 'Yes' 99 'MISSING' /
   MARUSE    1 'Less than 12 days' 2 '12-50 days' 3 '51-300 days'
             4 'More than 300 days' 5 'Did not use in past year' /
   COCUSE    1 'Less than 12 days' 2 '12-50 days' 3 '51-300 days'
             4 'More than 300 days' 5 'Has not used in past year' /
   ALCUSE    1 'Less than 12 days' 2 '12-50 days' 3 '51-300 days'
             4 'More than 300 days' 5 'HAS NOT USED IN PAST YEAR' /
   TOTPROB   999.0000 'BLANK' /
   INT       99.0000 'BLANK' /
   EXT       99 'BLANK' /
   PR_EMOT   0 'No' 1 'Yes' 99 'BLANK' /
   PR_BEHAV  0 'No' 1 'Yes' 99 'BLANK' /
   PR_TOTAL  0 'No' 1 'Yes' 99 'BLANK' /
   PR_WD     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_SC     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_AD     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_SP     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_TP     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_AP     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_DB     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   PR_AB     0 'No' 1 'Yes' 99 'BLANK/NO ANSWER' /
   ANY4MENT  0 'Did not have in past year' 1 'Had in past year'
             99 'CHILDREN AGE 12-17' /
   ALCDRIV   0 'No' 1 'Yes' /
   MRJDRIV   0 'No' 1 'Yes' /
   AGECAT3   1 '12-13' 2 '14-15' 3 '16-17' 4 '18-20' 5 '21-25' 6 '26-29'
             7 '30-34' 8 '35-39' 9 '40-44' 10 '45-49' 11 '50-102' /
   DRUNKYR3  0 'No' 1 'Yes' 99 'CHILDREN AGE 12-17' /
   HERNEED2  0 'No' 1 'Yes' /
   RSKSELL2  0 'No' 1 'Yes' /
   SEXYR     0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   RELNOW    0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   HIVTEST   0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   CDALWAYS  0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   CDSOME    0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   CDNEVER   0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   YRDIFPP1  0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   YRDIFPP2  0 'No' 1 'Yes' 99 'LEGITIMATE SKIP' /
   EHOUR     94 'DONT KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   EMIN      94 'DONT KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     AVCIG2 (4) /
     ALCDAYS2
     MJDY30A3
     ALCDAYS3 (6) /
     PROBMDE1
     PROBMDE3
     PROBGAD1
     PROBGAD3
     PROBPA1
     PROBPA3
     INT (81.0000 THRU HI) /
     MARITAL
     NOMARR
     SERVICE
     MILSTAT
     EDUC
     DIPLOMA
     ENROLLD
     WORKSTAT
     HEALTH
     CIGEVER
     CIGTOT
     CIGREC
     CIG30USE
     AVCIG
     CIG30WOK
     CIGEVYDA
     SNUFEVER
     SNUFREC
     SKPALCRD
     ALCREAD
     ALCREC
     ALCPAT
     DRUNKYR
     ALCDAYS
     NODR30A
     DR5DAY
     MJTOT
     MJREC
     MJYRFREQ
     MJDAY30A
     SKPCOCRD
     COCREAD
     COCTOT
     COCREC
     COCYRFRQ
     COCUS30A
     SKPCRKRD
     CRKREAD
     CRKEVER
     CRKTOT
     CRAKREC
     CRKYRFRQ
     CRKUS30A
     SKPHERRD
     HERREAD
     HEREVER
     HERTOT
     HERREC
     HERYRFRQ
     HER30USE
     SKPHALRD
     HALREAD
     LSD
     PCP
     PEYOTE
     MESC
     PSILCY
     ECSTASY
     HALDKNAM
     HALNOLST
     HALLTOT
     HALLREC
     HALYRFRQ
     HAL30USE
     LSDREC
     PCPREC
     SKPINHRD
     INHREAD
     AMYLNIT
     CLEFLU
     GAS
     GLUE
     ETHER
     SOLVENT
     LGAS
     NITOXID
     SPPAINT
     AEROS
     INHDKNAM
     INHNOLST
     INHTOT
     INHREC
     INHYRFRQ
     INHDY30A
     SKPANLRD
     ANLREAD
     CODEINE
     DARVON
     DEMEROL
     DILAUD
     METHDON
     MORPHINE
     PERCODAN
     TALWIN
     TYLCOD
     ANLDKNAM
     ANLNOLST
     ANALNONE
     ANALTOT
     ANALREC
     ANLYRFRQ
     SKPTRNRD
     TRNREAD
     ATARAX
     ATIVAN
     DIAZEPAM
     LIBRIUM
     TRANXENE
     VALIUM
     XANAX
     TRDKNAM
     TRNOLST
     NOTRANQ
     TRANTOT
     TRANREC
     TRNYRFRQ
     SKPSTMRD
     STMREAD
     BENZ
     BIPHET
     DEXAMYL
     DEXED
     FASTIN
     IONAMIN
     METHAMP
     METHI
     PRELUDIN
     STMDKNAM
     STMNOLST
     NOSTIMS
     STIMTOT
     STIMREC
     STMYRFRQ
     SKPSEDRD
     SEDREAD
     DALMANE
     HALCION
     METHAQ
     NEMBUTAL
     PHENOBAR
     PLACIDYL
     SECONAL
     TUINAL
     SEDDKNAM
     SEDNOLST
     NOSEDAT
     SEDTOT
     SEDREC
     SEDYRFRQ
     BIRMONTH
     IRHOGRP
     IRHOGRP2
     IRMARIT
     IREDUC
     IRWORKST
     IRALCFQ
     IRMJFQ
     IRCOCFQ
     IRCRKFQ
     IRHERFQ
     IRHALFQ
     IRINHFQ
     IRANLFQ
     IRTRNFQ
     IRSTMFQ
     IRSEDFQ
     CG04
     CG12
     AL03
     AL04
     MJ04
     MJ05
     CC04
     CC05
     CK04
     CK05
     HE04
     HE05
     LS04
     LS05
     LS07
     LS08
     IN04
     IN05
     PK04
     PK05
     TR04
     TR05
     ST04
     ST05
     SE04
     SE05
     SKPSDRD
     SDREAD
     HRANYFRM
     HERSMOKE
     HRSMKREC
     HERSNIFF
     HRSNFREC
     GNNDLLIF
     COCNEEDL
     CONDLREC
     HERNEEDL
     HRNDLREC
     STNEEDLE
     STNDLREC
     GNNDREUS
     GNNDLSH1
     GNNDCLEN
     GNNDLSH2
     GNNDGET
     GNNDGTSP
     SKPRSKRD
     RSKREAD
     RSKPKCIG
     RSKMJOCC
     RSKMJREG
     RKCOCOCC
     RKCOCREG
     RK5DRINK
     RSKBINGE
     RSKDIFMJ
     RKDIFCOC
     RKDIFCRK
     RKDIFHER
     RSKSELL
     SKPDRGRD
     DRGREAD
     USEDCIG
     USEDALC
     USEDMRJ
     USEDCOC
     USEDHER
     USEDHAL
     USEDINH
     USEDANL
     USEDTRN
     USEDSTM
     USEDSED
     NODRUGYR
     GRTMCIG
     GRTMALC
     GRTMMRJ
     GRTMCOC
     GRTMHER
     GRTMHAL
     GRTMINH
     GRTMANL
     GRTMTRN
     GRTMSTM
     GRTMSED
     LAMTCIG
     LAMTALC
     LAMTMRJ
     LAMTCOC
     LAMTHER
     LAMTHAL
     LAMTINH
     LAMTANL
     LAMTTRN
     LAMTSTM
     LAMTSED
     BTOLCIG
     BTOLALC
     BTOLMRJ
     BTOLCOC
     BTOLHER
     BTOLHAL
     BTOLINH
     BTOLANL
     BTOLTRN
     BTOLSTM
     BTOLSED
     ACRDCIG
     ACRDALC
     ACRDMRJ
     ACRDCOC
     ACRDHER
     ACRDHAL
     ACRDINH
     ACRDANL
     ACRDTRN
     ACRDSTM
     ACRDSED
     EMPBCIG
     EMPBALC
     EMPBMRJ
     EMPBCOC
     EMPBHER
     EMPBHAL
     EMPBINH
     EMPBANL
     EMPBTRN
     EMPBSTM
     EMPBSED
     HLPBCIG
     HLPBALC
     HLPBMRJ
     HLPBCOC
     HLPBHER
     HLPBHAL
     HLPBINH
     HLPBANL
     HLPBTRN
     HLPBSTM
     HLPBSED
     UCDCIG
     UCDALC
     UCDMRJ
     UCDCOC
     UCDHER
     UCDHAL
     UCDINH
     UCDANL
     UCDTRN
     UCDSTM
     UCDSED
     SKPSPTRD
     SPTREAD
     NDTXRCVD
     NDTXNEED
     NDTXALC
     NDTXMJ
     NDTXCOC
     NDTXHER
     NDTXHAL
     NDTXINH
     NDTXANL
     NDTXTRAN
     NDTXSTIM
     NDTXSED
     NDTXSOD
     NDTXSTEP
     NDTXTRSP
     NDTXTFAR
     NDTXBDHR
     NDTXOPEN
     NDTXTYPE
     NDTXMONY
     NDTXHCAP
     NDTXTCMP
     NDTXLANG
     NDTXSPSV
     NDTXSOR
     NDTXRSC1
     BOOKED
     NOBOOKYR
     BKLARCNY
     BKBURGL
     BKAGASLT
     BKSMASLT
     BKMVTHFT
     BKROB
     BKRAPE
     BKMURDER
     BKARSON
     BKDRVINF
     BKDRUNK
     BKDRUG
     BKPROS
     BKVANDAL
     BKOTH
     BKOTHOFF
     PROBATON
     PAROLE
     DRVALDR
     DRIVEAL
     DRIVEDR
     SKPTMTRD
     TMTREAD
     TXEVER
     TXALHOSP
     TXALRFIN
     TXALRFOP
     TXALMHC
     TXALEMRG
     TXALDOC
     TXALJAIL
     TXALSHG
     TXALSOP
     TXALSP
     TXDRHOSP
     TXDRFIN
     TXDRFOP
     TXDRMHC
     TXDREMRG
     TXDRDOC
     TXDRJAIL
     TXDRSHG
     TXDRSOP
     TXDRSP
     TXADGREC
     TXLTHOSP
     TXLTRFIN
     TXLTRFOP
     TXLTMHC
     TXLTEMRG
     TXLTDOC
     TXLTJAIL
     TXLTSHG
     TXLTSOP
     TXLTSP
     TXLTALC
     TXLTMJ
     TXLTCOC
     TXLTHER
     TXLTHAL
     TXLTINH
     TXLTANL
     TXLTRAN
     TXLTSTIM
     TXLTSED
     TXLTSOD
     TXOUTC
     TXPDINS
     TXPDCARE
     TXPDCAID
     TXPDSAVE
     TXPDFMLY
     TXPDEMPL
     TXPDFREE
     TXPDSOS
     TXPDSP
     TXENROLL
     SKPYCRD
     YCREAD
     YACTYNG
     YALLERGY
     YARGUE
     YASTHMA
     YACOPPSX
     YLKANIML
     YBRAG
     YTRBCONC
     YCNTHGTS
     YTRBSIT
     YDPTADLT
     YFLONELY
     YFLCONFU
     YCRYLOT
     YHONEST
     YMEANOTH
     YDAYDREM
     YTRYKLSF
     YTRYATTN
     YDSTYTHG
     YDSTYOTH
     YDSBYPAR
     YDSBYSCH
     YDNTEATW
     YDNTKIDS
     YDNTGLTY
     YJEALOTH
     YHELPOTH
     YAFRPLAC
     YAFRSCHL
     YAFRBAD
     YFLPRFCT
     YFLNOLOV
     YFLGETME
     YFLWTHLS
     YACCHURT
     YFIGHTS
     YGTEASED
     YKIDSTRB
     YHRVOICS
     YACTTNK
     YALONE
     YLIE
     YBITNAIL
     YNERVOUS
     YBTWITCH
     YNGHTMAR
     YNOTKIDS
     YDOBETTR
     YANXIOUS
     YFLDIZZY
     YFLGUILT
     YEATMUCH
     YFLTIRED
     YOVRWGHT
     YACHES
     YHEADACH
     YNAUSEA
     YEYEPROB
     YRASHES
     YCRAMPS
     YVOMIT
     YATTACK
     YPKBPART
     YPFRNDLY
     YTRYTHNG
     YSCPOOR
     YCLUMSY
     YOLDKIDS
     YYNGKIDS
     YRFSTALK
     YREPACTN
     YRUNHOME
     YSCREAM
     YSECRET
     YSEETHNG
     YSLFCONS
     YSETFIRE
     YWELHNDS
     YSHOWOFF
     YSHY
     YSLPLESS
     YSLPMORE
     YGDIMAG
     YSPCHPRB
     YSTDRGHT
     YSTEALHO
     YSTEALPL
     YDNTNEED
     YDOSTRNG
     YTHSTRNG
     YSTUBORN
     YMOODS
     YENJOY
     YSUSPICS
     YDRTLANG
     YTHKKLSF
     YLKLAUGH
     YTALKMCH
     YTEASE
     YTEMPER
     YTHNKSEX
     YTHRTPEO
     YLKHELP
     YCONNEAT
     YTRBSLEP
     YSKIPSCH
     YNOENRGY
     YUNHAPPY
     YLOUDER
     YUSEDRUG
     YFAIROTH
     YENJYJOK
     YLIFEASY
     YTRYHELP
     YWSOPPSX
     YINVOTH
     YWORRY
     SKPBDBAN
     SKPPBRD
     PBREAD
     XSEXYR
     XRELNOW
     XRELYR
     XRELCDV
     XRELCDA
     XNRELYR
     XNRELCDV
     XNRELCDA
     XYRDIFPP
     XYRWTHMF
     XYRHIV
     XYRMONEY
     XYRDRUGS
     XCDEVER
     XCDLAST
     XCDPREG
     XCDSTD
     XCDNMESS
     XCDOTRSN
     XCDRSN1
     XNCDPREG
     XNCDMONO
     XNCDSTD
     XNCDOBC
     XNCDRELG
     XNCDPTNR
     XNCDNA
     XNCDHOW
     XNCDSAFE
     XNCDORSN
     XNCDRSN1
     XCDMOOD
     XCDRESP
     XCDFEEL
     XCDTRST
     XCDEMBR
     XCDCOST
     XRELLAST
     XLFBLOOD
     XBLD385
     XLTBLDMO
     XHIVTEST
     XLTHIVMO
     XHIVRSLT
     SKPDBRD
     DBREAD
     VDRVYR
     VYRFREQ
     VALDRVYR
     VALYRFRQ
     VAL30USE
     VALCNODR
     VALCTIME
     VALDTIME
     VMJUSEYR
     VMJDRVYR
     VMJALCYR
     VMJCOCYR
     VMJHERYR
     VMJHALYR
     VMJINHYR
     VMJANLYR
     VMJTRNYR
     VMJSTMYR
     VMJSEDYR
     VMJOTHYR
     VMJ30USE
     VLTMJALC
     VLTMJFRM
     VLTMJFRS
     VLTMJTO
     VLTMJTOS
     VLTMJHWY
     VLTMJURB
     VLTMJWKD
     VLTMJTIM
     VLTMJABL
     VMJNOWAY
     VMJNHIGH
     VMJNPOLC
     VMJNODVR
     VMJAPPT
     VMJOTHER
     VMJOTHSP
     VMJSTOP
     VMJABIL
     VCCUSEYR
     VCCDRVYR
     VCCALCYR
     VCCMRJYR
     VCCHERYR
     VCCHALYR
     VCCINHYR
     VCCANLYR
     VCCTRNYR
     VCCSTMYR
     VCCSEDYR
     VCCOTHYR
     VCC30USE
     VLTCCALC
     VLTCCFRM
     VLTCCFRS
     VLTCCTO
     VLTCCTOS
     VLTCCHWY
     VLTCCURB
     VLTCCWKD
     VLTCCTIM
     VLTCCABL
     VCCNOWAY
     VCCNHIGH
     VCCNPOLC
     VCCNODVR
     VCCAPPT
     VCCOTHER
     VCCOTHSP
     VCCSTOP
     VCCABIL
     VTRUSEYR
     VTRDRVYR
     VTR30USE
     VLTTRMED
     VLTTRALC
     VLTTRABL
     VSTUSEYR
     VSTDRVYR
     VST30USE
     VLTSTMED
     VLTSTALC
     VLTSTABL
     VSEUSEYR
     VSEDRVYR
     VSE30USE
     VLTSEMED
     VLTSEALC
     VLTSEABL
     SKPWKST3
     WORKDAYS
     WORKBLAH
     PREGNANT
     PREGMOS
     TOTPEOP
     DEPRESS
     DEPDAYS
     DEPFREQ
     LOSTINT1
     TIRED1
     WTCHNG1
     SLPLOSS1
     SLPFREQ1
     CONCEN1
     DOWN1
     IDEAT1
     SKPDEP1
     DEPWKS1
     DEPMO1
     LOSTINT2
     LOSINDAY
     LOSINFRQ
     TIRED2
     WTCHNG2
     SLPLOSS2
     SLPFREQ2
     CONCEN2
     DOWN2
     IDEAT2
     SKPDEP2
     DEPWKS2
     DEPMO2
     WORRIED
     WOREND
     WORHAPN1
     WORSERI1
     WORDIFF1
     WORHAPN2
     WORSERI2
     WORDIFF2
     SKPWOR
     WORREST
     WOREDGE
     WORIRRIT
     WORHEART
     WORTIRED
     WORSLEEP
     WORFAINT
     FEARPUB
     FEAROUT
     FEARBRDG
     SKPFEAR1
     FEAROFT
     FEARYRS
     FEARMOS
     FEARFANT
     FEARTRAP
     FEARHELP
     PANIC1
     PANIC2
     PANICMO
     PANIDANG
     SKPFEAR2
     PANIFEAR
     PANINOFR
     PANIHART
     PANIPAIN
     PANISWET
     PANISHAK
     PANIHOT
     PANIUNRL
     NUERTMT
     NUHSPOV
     NUHSPPE
     OUTPTPE
     PROXABLE
     PROXHOME
     PROXJOIN
     CAREUSU
     NCARERSN
     NCRRSNSP
     NCRRSNSC
     CAREOFT
     PYRCARE
     PYRCRTYP
     PYRCRTSP
     PYRCRTSC
     CARENOW
     MNRSNNCR
     MNRSNNSP
     MNRSNNSC
     UCARETYP
     UCRTYPSP
     UCRTYPSC
     MEDICARE
     MEDICAID
     CHAMPUS
     PRVHLTIN
     GRPHLTIN
     PDHINPRM
     HLTINALC
     HLTINDRG
     HLTINMNT
     SOC1
     SOC2
     SSI1
     SSI2
     PUB1
     PUB2
     AFDC
     INT1
     INT2
     CHD1
     CHD2
     OTH1
     OTH2
     FSTAMP
     PINC1
     SKPTFMIN
     FINC1
     TELNO
     IRPEOP
     INDCAT
     TOTCAT
     NEEDLREC
     WITHDRW
     SOMCOM
     ANXDEP
     SOCPROB
     THPROB
     ATTPROB
     DELBEH
     AGGBEH
     SXHIVLF
     SXHIVYR
     SXREL
     SXRELMAR
     SXCONDYR
     SXRSKANY
     SXRSKCNT
     SXDRANY
     SXDRCNT
     MDESFS1
     MDESFS3
     MDE1
     MDE3
     GADSFS1
     GADSFS3
     GAD1
     GAD3
     AGPSFS1
     AGPSFS3
     PROBAGP1
     PROBAGP3
     AGP1
     AGP3
     PASFS1
     PASFS3
     PA1
     PA3
     UNDINT
     COOPINT
     PRIVACY
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESNSP
     WHOMARKD
     RELINTHH
     MJTOT3
     COCTOT3
     CIGTRY2
     ALCTRY2
     MJAGE2
     INHAGE2
     COCAGE2
     HALLAGE2
     HERAGE2
     STIMAGE2
     SEDAGE2
     TRANAGE2
     ANALAGE2
     PSYAGE
     FERTAGE
     PREG3
     TRIMEST2
     RSKCIG
     RSKMJ1
     RSKMJ2
     RSKCOC1
     RSKCOC2
     RSKALC1
     RSKALC2
     EXT
     PR_EMOT
     PR_BEHAV
     PR_TOTAL
     PR_WD
     PR_SC
     PR_AD
     PR_SP
     PR_TP
     PR_AP
     PR_DB
     PR_AB
     ANY4MENT
     AGECAT3
     DRUNKYR3
     SEXYR
     RELNOW
     HIVTEST
     CDALWAYS
     CDSOME
     CDNEVER
     YRDIFPP1
     YRDIFPP2
     EHOUR
     EMIN (81 THRU HI) /
     SKPMARTL
     SKPMILT
     ALCEVER
     MJEVER
     COCEVER
     IIAGE
     IRSEX
     IISEX
     IRRACE
     IIRACE
     IRHOIND
     IIHOIND
     IIHOGRP
     IIHOGRP2
     IIMARIT
     IIEDUC
     IRHSGRAD
     IIHSGRAD
     IIWORKST
     IRCIGRC
     IICIGRC
     IROTBRC
     IIOTBRC
     IRALCRC
     IIALCRC
     IRMJRC
     IIMJRC
     IRCOCRC
     IICOCRC
     IRCRKRC
     IICRKRC
     IRHERRC
     IIHERRC
     IRHALRC
     IIHALRC
     IRLSDRC
     IILSDRC
     IRPCPRC
     IIPCPRC
     IRINHRC
     IIINHRC
     IRANLRC
     IIANLRC
     IRTRNRC
     IITRNRC
     IRSTMRC
     IISTMRC
     IRSEDRC
     IISEDRC
     IIALCFQ
     IIMJFQ
     IICOCFQ
     IICRKFQ
     IIHERFQ
     IIHALFQ
     IIINHFQ
     IIANLFQ
     IITRNFQ
     IISTMFQ
     IISEDFQ
     CATAGE
     CATAG2
     CATAG3
     RACE
     HISPRACE
     EDUCCAT2
     EMPSTAT2
     MARISTAT
     NOTMAR
     CIGFLAG
     CIGYR
     CIGMON
     SMKFLAG
     SMKYR
     SMKMON
     ALCFLAG
     ALCYR
     ALCMON
     MRJFLAG
     MRJYR
     MRJMON
     COCFLAG
     COCYR
     COCMON
     CRKFLAG
     CRKYR
     CRKMON
     HERFLAG
     HERYR
     HERMON
     HALFLAG
     HALYR
     HALMON
     LSDFLAG
     LSDYR
     LSDMON
     PCPFLAG
     PCPYR
     PCPMON
     INHFLAG
     INHYR
     INHMON
     ANLFLAG
     ANLYR
     ANLMON
     TRQFLAG
     TRQYR
     TRQMON
     STMFLAG
     STMYR
     STMMON
     SEDFLAG
     SEDYR
     SEDMON
     ALCYRF
     ALCMONF
     ALCWKF
     ALCOCCF
     ALCDLYF
     MRJYRF
     MRJMONF
     MRJWKF
     MRJOCCF
     MRJDLYF
     COCYRF
     COCMONF
     COCWKF
     COCOCCF
     COCDLYF
     CRKYRF
     CRKMONF
     CRKWKF
     CRKOCCF
     CRKDLYF
     HERYRF
     HERMONF
     HERWKF
     HEROCCF
     HERDLYF
     HALYRF
     HALMONF
     HALWKF
     HALOCCF
     HALDLYF
     INHYRF
     INHMONF
     INHWKF
     INHOCCF
     INHDLYF
     ANLYRF
     ANLMONF
     ANLWKF
     ANLOCCF
     ANLDLYF
     TRQYRF
     TRQMONF
     TRQWKF
     TRQOCCF
     TRQDLYF
     STMYRF
     STMMONF
     STMWKF
     STMOCCF
     STMDLYF
     SEDYRF
     SEDMONF
     SEDWKF
     SEDOCCF
     SEDDLYF
     PSYFLAG2
     PSYYR2
     PSYMON2
     SUMFLAG
     SUMYR
     SUMMON
     MJOFLAG
     MJOYR2
     MJOMON2
     IEMFLAG
     IEMYR
     IEMMON
     BINGEDRK
     HVYDRK2
     BINGEHVY
     PEYOTE2
     MESC2
     PSILCY2
     ECSTASY2
     METHAMP2
     HERSMOK2
     HERSNIF2
     AMYLNIT2
     CLEFLU2
     GAS2
     GLUE2
     ETHER2
     SOLVENT2
     LGAS2
     NITOXID2
     SPPAINT2
     AEROS2
     SKYCPBAN
     SKPPREG
     SKPMHC
     IRPINSUR
     IIPINSUR
     IRINSUR
     IIINSUR
     IRSOC1
     IISOC1
     IRSSI1
     IISSI1
     IRPUB1
     IIPUB1
     IRAFDC
     IIAFDC
     IRINT1
     IIINT1
     IRCHD1
     IICHD1
     IROTH1
     IIOTH1
     IRFSTAMP
     IIFSTAMP
     IRPINC1
     IIPINC1
     IRFINC1
     IIFINC1
     IRSOC2
     IISOC2
     IRSSI2
     IISSI2
     IRPUB2
     IIPUB2
     IRINT2
     IIINT2
     IRCHD2
     IICHD2
     IROTH2
     IIOTH2
     PARSTAT
     FEMBABY
     FEMKIDS
     MALEBABY
     MALEKIDS
     F15_44
     M15_44
     PREG
     PREG2
     TRIMEST
     PERINC
     PERINC2
     PERINC3
     FAMINC
     FAMINC2
     FAMINC3
     WELFARE
     NEDFLAG4
     NEDYR4
     LANGVER
     QUARTER
     FAMSKIP
     GQTYPE
     PDEN
     PDEN2
     REGION
     DIVISION
     RURORURB
     NOTMARJ
     RACESEX2
     ALCONLYL
     ALCONLYY
     ALCONLYM
     ILLONLYL
     ILLONLYY
     ILLONLYM
     MRJONLYL
     MRJONLYY
     MRJONLYM
     PSYONLYL
     PSYONLYY
     PSYONLYM
     OTHONLYL
     OTHONLYY
     OTHONLYM
     ALCILLL
     ALCILLY
     ALCILLM
     ALCMRJL
     ALCMRJY
     ALCMRJM
     ALCPSYL
     ALCPSYY
     ALCPSYM
     ALCOTHL
     ALCOTHY
     ALCOTHM
     SUB1LIF
     SUB2LIF
     SUB3LIF
     SUB1YR
     SUB2YR
     SUB3YR
     SUB1MON
     SUB2MON
     SUB3MON (9) /
     TXTIMELF
     TXYRFREQ
     TXYREMRG (975 THRU HI) /
     BHOUR
     BMIN
     BAP
     EAP (98) /
     TOTPROB (981.0000 THRU HI) /
     HTININCH
     POUNDS
     CIGTRY
     CIGAGE
     CIGYRS
     ALCTRY
     MJAGE
     COCAGE
     CRKAGE
     HERAGE
     HALLAGE
     INHAGE
     ANALAGE
     TRANAGE
     STIMAGE
     SEDAGE
     XLTBLDYR
     XLTHIVYR
     LBSCHNG1
     DEPYR1
     LBSCHNG2
     DEPYR2
     PANICNUM
     PANICYR
     PROXYREL
     WITHDRWT
     SOMCOMT
     ANXDEPT
     SOCPROBT
     THPROBT
     ATTPROBT
     DELBEHT
     AGGBEHT
     OPRESSPA
     OPRESSPB (981 THRU HI) /
     TXTIME (9975 THRU HI) /
     VESTR
     HALNEWA
     HALNEWB
     HALNEWC
     HALNEWD
     HALNEWE
     INHNEWA
     INHNEWB
     INHNEWC
     INHNEWD
     INHNEWE
     ANALNEWA
     ANALNEWB
     ANALNEWC
     ANALNEWD
     ANALNEWE
     TRNEWA
     TRNEWB
     TRNEWC
     TRNEWD
     TRNEWE
     STIMNEWA
     STIMNEWB
     STIMNEWC
     STIMNEWD
     STIMNEWE
     SEDNEWA
     SEDNEWB
     SEDNEWC
     SEDNEWD
     SEDNEWE
     BIRYEAR
     NDTXDRG1
     NDTXDRG2
     NDTXDRG3
     NDTXDRG4
     NDTXDRG5
     TXLTA
     TXLTB
     TXLTC
     TXLTD
     TXLTE
     TXDRGA
     TXDRGB
     TXDRGC
     TXDRGD
     TXDRGE
     VMJYRS1
     VMJYRS2
     VMJYRS3
     VMJYRS4
     VMJYRS5
     VLTMJAL1
     VLTMJAL2
     VLTMJAL3
     VLTMJAL4
     VLTMJAL5
     VCCYRS1
     VCCYRS2
     VCCYRS3
     VCCYRS4
     VCCYRS5
     VLTCCAL1
     VLTCCAL2
     VLTCCAL3
     VLTCCAL4
     VLTCCAL5
     VLTTRAL1
     VLTTRAL2
     VLTTRAL3
     VLTTRAL4
     VLTTRAL5
     VLTSTAL1
     VLTSTAL2
     VLTSTAL3
     VLTSTAL4
     VLTSTAL5
     VLTSEAL1
     VLTSEAL2
     VLTSEAL3
     VLTSEAL4
     VLTSEAL5
     WORNOMO1
     WORNOMO2 (9981 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
